-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--     MBA-MBA family of Gefion (FIN 516 (GEF) ) or Ceres family or Minerva family, 2547 members
--     S-type asteroids between 2.74 and 2.82 AU at inclinations of 7.4° to 10.5°
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 2951 asteroids belonging to this family
-- completed 26/10/2023
GefionFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1},
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000",
	markstyle = "x",
	marksize = "1",
	number = 2953, -- 2951 ast. + 2 moons on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/93 Minerva", -- GefionFamily (MBA-MBA)
			"Sol/93 Minerva/Aegis", -- AsteroidMoon
			"Sol/93 Minerva/Gorgoneion", -- AsteroidMoon
		"Sol/255 Oppavia", -- GefionFamily (MBA-MBA)
		"Sol/1272 Gefion", -- GefionFamily (MBA-MBA)
		"Sol/1751 Herget", -- GefionFamily (MBA-MBA)
		"Sol/1839 Ragazza", -- GefionFamily (MBA-MBA)
		"Sol/2053 Nuki", -- GefionFamily (MBA-MBA)
		"Sol/2157 Ashbrook", -- GefionFamily (MBA-MBA)
		"Sol/2185 Guangdong", -- GefionFamily (MBA-MBA)
		"Sol/2373 Immo", -- GefionFamily (MBA-MBA)
		"Sol/2386 Nikonov", -- GefionFamily (MBA-MBA)
		"Sol/2493 Elmer", -- GefionFamily (MBA-MBA)
		"Sol/2521 Heidi", -- GefionFamily (MBA-MBA)
		"Sol/2631 Zhejiang", -- GefionFamily (MBA-MBA)
		"Sol/2801 Huygens", -- GefionFamily (MBA-MBA)
		"Sol/2875 Lagerkvist", -- GefionFamily (MBA-MBA)
		"Sol/2905 Plaskett", -- GefionFamily (MBA-MBA)
		"Sol/2911 Miahelena", -- GefionFamily (MBA-MBA)
		"Sol/2977 Chivilikhin", -- GefionFamily (MBA-MBA)
		"Sol/3724 Annenskij", -- GefionFamily (MBA-MBA)
		"Sol/3788 Steyaert", -- GefionFamily (MBA-MBA)
		"Sol/3860 Plovdiv", -- GefionFamily (MBA-MBA)
		"Sol/3910 Liszt", -- GefionFamily (MBA-MBA)
		"Sol/3964 Danilevskij", -- GefionFamily (MBA-MBA)
		"Sol/4096 Kushiro", -- GefionFamily (MBA-MBA)
		"Sol/4182 Mount Locke", -- GefionFamily (MBA-MBA)
		"Sol/4417 Lecar", -- GefionFamily (MBA-MBA)
		"Sol/4702 Berounka", -- GefionFamily (MBA-MBA)
		"Sol/5159 Burbine", -- GefionFamily (MBA-MBA)
		"Sol/5401 Minamioda", -- GefionFamily (MBA-MBA)
		"Sol/5622 Percyjulian", -- GefionFamily (MBA-MBA)
		"Sol/5685 Sanenobufukui", -- GefionFamily (MBA-MBA)
		"Sol/5712 Funke", -- GefionFamily (MBA-MBA)
		"Sol/5823 Oryo", -- GefionFamily (MBA-MBA)
		"Sol/5955 Khromchenko", -- GefionFamily (MBA-MBA)
		"Sol/6044 Hammer-Purgstall", -- GefionFamily (MBA-MBA)
		"Sol/6078 Burt", -- GefionFamily (MBA-MBA)
		"Sol/6211 Tsubame", -- GefionFamily (MBA-MBA)
		"Sol/6499 Michiko", -- GefionFamily (MBA-MBA)
		"Sol/6594 Tasman", -- GefionFamily (MBA-MBA)
		"Sol/6929 Misto", -- GefionFamily (MBA-MBA)
		"Sol/7094 Godaisan", -- GefionFamily (MBA-MBA)
		"Sol/7141 Bettarini", -- GefionFamily (MBA-MBA)
		"Sol/7176 Kuniji", -- GefionFamily (MBA-MBA)
		"Sol/7211 Xerxes", -- GefionFamily (MBA-MBA)
		"Sol/7272 Darbydyar", -- GefionFamily (MBA-MBA)
		"Sol/7363 Esquibel", -- GefionFamily (MBA-MBA)
		"Sol/7397 1986 QS", -- GefionFamily (MBA-MBA)
		"Sol/7444 1996 TM10", -- GefionFamily (MBA-MBA)
		"Sol/7451 Verbitskaya", -- GefionFamily (MBA-MBA)
		"Sol/7576 1990 BN", -- GefionFamily (MBA-MBA)
		"Sol/7651 Villeneuve", -- GefionFamily (MBA-MBA)
		"Sol/7735 Scorzelli", -- GefionFamily (MBA-MBA)
		"Sol/7957 Antonella", -- GefionFamily (MBA-MBA)
		"Sol/8074 Slade", -- GefionFamily (MBA-MBA)
		"Sol/8219 1996 JL", -- GefionFamily (MBA-MBA)
		"Sol/8295 Toshifukushima", -- GefionFamily (MBA-MBA)
		"Sol/8334 1984 CF", -- GefionFamily (MBA-MBA)
		"Sol/8440 Wigeon", -- GefionFamily (MBA-MBA)
		"Sol/8451 Gaidai", -- GefionFamily (MBA-MBA)
		"Sol/8469 1981 TZ", -- GefionFamily (MBA-MBA)
		"Sol/8511 1991 PY10", -- GefionFamily (MBA-MBA)
		"Sol/8533 Oohira", -- GefionFamily (MBA-MBA)
		"Sol/8565 1995 WB6", -- GefionFamily (MBA-MBA)
		"Sol/8659 1990 SE11", -- GefionFamily (MBA-MBA)
		"Sol/8819 Chrisbondi", -- GefionFamily (MBA-MBA)
		"Sol/9173 Viola Castello", -- GefionFamily (MBA-MBA)
		"Sol/9312 1987 VE2", -- GefionFamily (MBA-MBA)
		"Sol/9447 Julesbordet", -- GefionFamily (MBA-MBA)
		"Sol/9511 Klingsor", -- GefionFamily (MBA-MBA)
		"Sol/9662 Frankhubbard", -- GefionFamily (MBA-MBA)
		"Sol/10064 Hirosetamotsu", -- GefionFamily (MBA-MBA)
		"Sol/10118 Jiwu", -- GefionFamily (MBA-MBA)
		"Sol/10222 Klotz", -- GefionFamily (MBA-MBA)
		"Sol/10245 Inselsberg", -- GefionFamily (MBA-MBA)
		"Sol/10335 1991 PG9", -- GefionFamily (MBA-MBA)
		"Sol/10511 1989 OD", -- GefionFamily (MBA-MBA)
		"Sol/10649 VOC", -- GefionFamily (MBA-MBA)
		"Sol/10665 Ortigão", -- GefionFamily (MBA-MBA)
		"Sol/10913 1997 YE14", -- GefionFamily (MBA-MBA)
		"Sol/11065 1991 XE2", -- GefionFamily (MBA-MBA)
		"Sol/11199 1999 CC82", -- GefionFamily (MBA-MBA)
		"Sol/11322 Aquamarine", -- GefionFamily (MBA-MBA)
		"Sol/11368 1998 HN115", -- GefionFamily (MBA-MBA)
		"Sol/11508 Stolte", -- GefionFamily (MBA-MBA)
		"Sol/11661 1997 FK4", -- GefionFamily (MBA-MBA)
		"Sol/11721 1998 HE100", -- GefionFamily (MBA-MBA)
		"Sol/12275 Marcelgoffin", -- GefionFamily (MBA-MBA)
		"Sol/12279 Laon", -- GefionFamily (MBA-MBA)
		"Sol/12381 Hugoclaus", -- GefionFamily (MBA-MBA)
		"Sol/12436 1996 BY1", -- GefionFamily (MBA-MBA)
		"Sol/12503 1998 FC75", -- GefionFamily (MBA-MBA)
		"Sol/12598 Sierra", -- GefionFamily (MBA-MBA)
		"Sol/12754 1993 LF2", -- GefionFamily (MBA-MBA)
		"Sol/12809 1996 BB", -- GefionFamily (MBA-MBA)
		"Sol/12813 Paolapaolini", -- GefionFamily (MBA-MBA)
		"Sol/12886 1998 QG35", -- GefionFamily (MBA-MBA)
		"Sol/13175 1996 EB2", -- GefionFamily (MBA-MBA)
		"Sol/13338 1998 SK119", -- GefionFamily (MBA-MBA)
		"Sol/13749 1998 SG49", -- GefionFamily (MBA-MBA)
		"Sol/13801 Kohlhase", -- GefionFamily (MBA-MBA)
		"Sol/13960 1991 GF8", -- GefionFamily (MBA-MBA)
		"Sol/14128 1998 QX92", -- GefionFamily (MBA-MBA)
		"Sol/14269 2000 AH182", -- GefionFamily (MBA-MBA)
		"Sol/14656 Lijiang", -- GefionFamily (MBA-MBA)
		"Sol/14938 1995 DN", -- GefionFamily (MBA-MBA)
		"Sol/14941 Tomswift", -- GefionFamily (MBA-MBA)
		"Sol/15000 CCD", -- GefionFamily (MBA-MBA)
		"Sol/15067 1999 AM9", -- GefionFamily (MBA-MBA)
		"Sol/15142 2000 EF108", -- GefionFamily (MBA-MBA)
		"Sol/15212 Yaroslavlʹ", -- GefionFamily (MBA-MBA)
		"Sol/15216 1981 EX14", -- GefionFamily (MBA-MBA)
		"Sol/15523 Grenville", -- GefionFamily (MBA-MBA)
		"Sol/15643 3540 P-L", -- GefionFamily (MBA-MBA)
		"Sol/15702 Olegkotov", -- GefionFamily (MBA-MBA)
		"Sol/15840 Hiroshiendou", -- GefionFamily (MBA-MBA)
		"Sol/15961 1998 CC1", -- GefionFamily (MBA-MBA)
		"Sol/16055 1999 JQ56", -- GefionFamily (MBA-MBA)
		"Sol/16138 1999 XV119", -- GefionFamily (MBA-MBA)
		"Sol/16140 1999 XD125", -- GefionFamily (MBA-MBA)
		"Sol/16148 1999 XG188", -- GefionFamily (MBA-MBA)
		"Sol/16176 2000 AZ126", -- GefionFamily (MBA-MBA)
		"Sol/16184 2000 AD142", -- GefionFamily (MBA-MBA)
		"Sol/16188 2000 AH175", -- GefionFamily (MBA-MBA)
		"Sol/16283 2545 P-L", -- GefionFamily (MBA-MBA)
		"Sol/16344 2370 T-3", -- GefionFamily (MBA-MBA)
		"Sol/16537 1991 PF11", -- GefionFamily (MBA-MBA)
		"Sol/16621 1993 FA84", -- GefionFamily (MBA-MBA)
		"Sol/16679 1994 EQ2", -- GefionFamily (MBA-MBA)
		"Sol/16766 Righi", -- GefionFamily (MBA-MBA)
		"Sol/16899 1998 DK10", -- GefionFamily (MBA-MBA)
		"Sol/16938 1998 FN121", -- GefionFamily (MBA-MBA)
		"Sol/17005 1999 CD63", -- GefionFamily (MBA-MBA)
		"Sol/17109 1999 JF52", -- GefionFamily (MBA-MBA)
		"Sol/17112 1999 JM52", -- GefionFamily (MBA-MBA)
		"Sol/17202 2000 AJ64", -- GefionFamily (MBA-MBA)
		"Sol/17344 1120 T-3", -- GefionFamily (MBA-MBA)
		"Sol/17480 1991 PE10", -- GefionFamily (MBA-MBA)
		"Sol/17833 1998 HO42", -- GefionFamily (MBA-MBA)
		"Sol/17909 Nikhilshukla", -- GefionFamily (MBA-MBA)
		"Sol/17979 1999 JS55", -- GefionFamily (MBA-MBA)
		"Sol/18009 Patrickgeer", -- GefionFamily (MBA-MBA)
		"Sol/18098 2000 LR20", -- GefionFamily (MBA-MBA)
		"Sol/18244 Anneila", -- GefionFamily (MBA-MBA)
		"Sol/18338 1989 EP2", -- GefionFamily (MBA-MBA)
		"Sol/18351 1990 QN5", -- GefionFamily (MBA-MBA)
		"Sol/18464 1995 SK23", -- GefionFamily (MBA-MBA)
		"Sol/18552 1997 AM21", -- GefionFamily (MBA-MBA)
		"Sol/18649 Fabrega", -- GefionFamily (MBA-MBA)
		"Sol/18725 Atacama", -- GefionFamily (MBA-MBA)
		"Sol/18820 1999 NS9", -- GefionFamily (MBA-MBA)
		"Sol/18829 1999 NE30", -- GefionFamily (MBA-MBA)
		"Sol/18902 2000 NN5", -- GefionFamily (MBA-MBA)
		"Sol/18912 Kayfurman", -- GefionFamily (MBA-MBA)
		"Sol/18967 2000 QP151", -- GefionFamily (MBA-MBA)
		"Sol/19000 2000 RM60", -- GefionFamily (MBA-MBA)
		"Sol/19015 2000 RX77", -- GefionFamily (MBA-MBA)
		"Sol/19131 1988 CY3", -- GefionFamily (MBA-MBA)
		"Sol/19273 1995 XJ", -- GefionFamily (MBA-MBA)
		"Sol/19480 1998 HJ100", -- GefionFamily (MBA-MBA)
		"Sol/19604 1999 NY48", -- GefionFamily (MBA-MBA)
		"Sol/19613 1999 OX", -- GefionFamily (MBA-MBA)
		"Sol/19631 Greensleeves", -- GefionFamily (MBA-MBA)
		"Sol/19641 1999 RV91", -- GefionFamily (MBA-MBA)
		"Sol/19674 1999 RN160", -- GefionFamily (MBA-MBA)
		"Sol/19698 1999 SR4", -- GefionFamily (MBA-MBA)
		"Sol/19740 2000 AG138", -- GefionFamily (MBA-MBA)
		"Sol/19820 Stowers", -- GefionFamily (MBA-MBA)
		"Sol/19829 2000 SH217", -- GefionFamily (MBA-MBA)
		"Sol/19834 2000 SO238", -- GefionFamily (MBA-MBA)
		"Sol/19897 1097 T-3", -- GefionFamily (MBA-MBA)
		"Sol/19994 Tresini", -- GefionFamily (MBA-MBA)
		"Sol/19995 1990 VU8", -- GefionFamily (MBA-MBA)
		"Sol/19998 Binoche", -- GefionFamily (MBA-MBA)
		"Sol/20087 1994 PC7", -- GefionFamily (MBA-MBA)
		"Sol/20098 Shibatagenji", -- GefionFamily (MBA-MBA)
		"Sol/20119 1995 WC2", -- GefionFamily (MBA-MBA)
		"Sol/20200 Donbacky", -- GefionFamily (MBA-MBA)
		"Sol/20385 1998 KS53", -- GefionFamily (MBA-MBA)
		"Sol/20524 Bustersikes", -- GefionFamily (MBA-MBA)
		"Sol/20558 1999 RN117", -- GefionFamily (MBA-MBA)
		"Sol/20684 1999 VW44", -- GefionFamily (MBA-MBA)
		"Sol/20687 Saletore", -- GefionFamily (MBA-MBA)
		"Sol/20689 Zhuyuanchen", -- GefionFamily (MBA-MBA)
		"Sol/20744 2000 AO151", -- GefionFamily (MBA-MBA)
		"Sol/20817 Liuxiaofeng", -- GefionFamily (MBA-MBA)
		"Sol/20829 2000 UR27", -- GefionFamily (MBA-MBA)
		"Sol/20847 2000 UW104", -- GefionFamily (MBA-MBA)
		"Sol/20890 2000 WN19", -- GefionFamily (MBA-MBA)
		"Sol/21052 1990 UG5", -- GefionFamily (MBA-MBA)
		"Sol/21079 1991 RR17", -- GefionFamily (MBA-MBA)
		"Sol/21246 1995 YF1", -- GefionFamily (MBA-MBA)
		"Sol/21838 1999 TM99", -- GefionFamily (MBA-MBA)
		"Sol/21911 1999 VW23", -- GefionFamily (MBA-MBA)
		"Sol/21956 Thangada", -- GefionFamily (MBA-MBA)
		"Sol/21962 Scottsandford", -- GefionFamily (MBA-MBA)
		"Sol/22013 1999 XO89", -- GefionFamily (MBA-MBA)
		"Sol/22025 1999 XS118", -- GefionFamily (MBA-MBA)
		"Sol/22089 2000 AA186", -- GefionFamily (MBA-MBA)
		"Sol/22093 2000 AG200", -- GefionFamily (MBA-MBA)
		"Sol/22127 2000 SZ226", -- GefionFamily (MBA-MBA)
		"Sol/22259 1979 MD5", -- GefionFamily (MBA-MBA)
		"Sol/22282 1985 RA", -- GefionFamily (MBA-MBA)
		"Sol/22397 1994 VV2", -- GefionFamily (MBA-MBA)
		"Sol/22953 1999 TW245", -- GefionFamily (MBA-MBA)
		"Sol/23100 1999 XN164", -- GefionFamily (MBA-MBA)
		"Sol/23206 2000 SL225", -- GefionFamily (MBA-MBA)
		"Sol/23287 2000 YL120", -- GefionFamily (MBA-MBA)
		"Sol/23547 Tognelli", -- GefionFamily (MBA-MBA)
		"Sol/23805 1998 QB40", -- GefionFamily (MBA-MBA)
		"Sol/24173 SLAS", -- GefionFamily (MBA-MBA)
		"Sol/24197 1999 XP37", -- GefionFamily (MBA-MBA)
		"Sol/24264 1999 XL143", -- GefionFamily (MBA-MBA)
		"Sol/24295 1999 XX200", -- GefionFamily (MBA-MBA)
		"Sol/24433 2000 CF83", -- GefionFamily (MBA-MBA)
		"Sol/24468 2000 SY221", -- GefionFamily (MBA-MBA)
		"Sol/24623 1979 MD8", -- GefionFamily (MBA-MBA)
		"Sol/24784 1993 TV12", -- GefionFamily (MBA-MBA)
		"Sol/24948 Babote", -- GefionFamily (MBA-MBA)
		"Sol/25025 Joshuavo", -- GefionFamily (MBA-MBA)
		"Sol/25066 1998 QN86", -- GefionFamily (MBA-MBA)
		"Sol/25083 1998 RV1", -- GefionFamily (MBA-MBA)
		"Sol/25091 Sanchez-Claudio", -- GefionFamily (MBA-MBA)
		"Sol/25190 Thomasgoodin", -- GefionFamily (MBA-MBA)
		"Sol/25217 1998 TX1", -- GefionFamily (MBA-MBA)
		"Sol/25253 1998 UV29", -- GefionFamily (MBA-MBA)
		"Sol/25487 1999 XU82", -- GefionFamily (MBA-MBA)
		"Sol/25524 1999 XA106", -- GefionFamily (MBA-MBA)
		"Sol/25666 2000 AR89", -- GefionFamily (MBA-MBA)
		"Sol/25723 Shamascharak", -- GefionFamily (MBA-MBA)
		"Sol/25727 Karsonmiller", -- GefionFamily (MBA-MBA)
		"Sol/25790 2000 CW57", -- GefionFamily (MBA-MBA)
		"Sol/25806 2000 CF93", -- GefionFamily (MBA-MBA)
		"Sol/25898 Alpoge", -- GefionFamily (MBA-MBA)
		"Sol/25909 2001 BU49", -- GefionFamily (MBA-MBA)
		"Sol/25978 Katerudolph", -- GefionFamily (MBA-MBA)
		"Sol/26026 4664 P-L", -- GefionFamily (MBA-MBA)
		"Sol/26099 1989 WH", -- GefionFamily (MBA-MBA)
		"Sol/26387 1999 TG2", -- GefionFamily (MBA-MBA)
		"Sol/26478 Cristianrosu", -- GefionFamily (MBA-MBA)
		"Sol/26511 2000 CB39", -- GefionFamily (MBA-MBA)
		"Sol/26586 Harshaw", -- GefionFamily (MBA-MBA)
		"Sol/26697 2001 FJ127", -- GefionFamily (MBA-MBA)
		"Sol/26729 2001 HE12", -- GefionFamily (MBA-MBA)
		"Sol/26745 Szeglin", -- GefionFamily (MBA-MBA)
		"Sol/26799 1979 XL", -- GefionFamily (MBA-MBA)
		"Sol/27116 1998 WL3", -- GefionFamily (MBA-MBA)
		"Sol/27127 1998 WB24", -- GefionFamily (MBA-MBA)
		"Sol/27140 1998 XW49", -- GefionFamily (MBA-MBA)
		"Sol/27414 2000 EY139", -- GefionFamily (MBA-MBA)
		"Sol/27545 2000 JX16", -- GefionFamily (MBA-MBA)
		"Sol/27564 Astreichelt", -- GefionFamily (MBA-MBA)
		"Sol/27566 2000 LX32", -- GefionFamily (MBA-MBA)
		"Sol/27678 1981 EX3", -- GefionFamily (MBA-MBA)
		"Sol/27679 1981 EA5", -- GefionFamily (MBA-MBA)
		"Sol/27941 1997 LB6", -- GefionFamily (MBA-MBA)
		"Sol/28049 Yvonnealex", -- GefionFamily (MBA-MBA)
		"Sol/28290 1999 CY51", -- GefionFamily (MBA-MBA)
		"Sol/28380 1999 JO38", -- GefionFamily (MBA-MBA)
		"Sol/28422 1999 VA154", -- GefionFamily (MBA-MBA)
		"Sol/28743 2000 GO142", -- GefionFamily (MBA-MBA)
		"Sol/28885 2000 KH56", -- GefionFamily (MBA-MBA)
		"Sol/28905 2000 MQ", -- GefionFamily (MBA-MBA)
		"Sol/28910 2000 NH11", -- GefionFamily (MBA-MBA)
		"Sol/29038 4030 T-1", -- GefionFamily (MBA-MBA)
		"Sol/29043 2024 T-2", -- GefionFamily (MBA-MBA)
		"Sol/29113 1981 EA34", -- GefionFamily (MBA-MBA)
		"Sol/29467 Shandongdaxue", -- GefionFamily (MBA-MBA)
		"Sol/29609 Claudiahuang", -- GefionFamily (MBA-MBA)
		"Sol/29691 1998 XH96", -- GefionFamily (MBA-MBA)
		"Sol/29737 Norihiro", -- GefionFamily (MBA-MBA)
		"Sol/29871 1999 GE5", -- GefionFamily (MBA-MBA)
		"Sol/29937 1999 JB50", -- GefionFamily (MBA-MBA)
		"Sol/29974 1999 LV8", -- GefionFamily (MBA-MBA)
		"Sol/30068 Frankmelillo", -- GefionFamily (MBA-MBA)
		"Sol/30163 2000 GK58", -- GefionFamily (MBA-MBA)
		"Sol/30228 Hushoucun", -- GefionFamily (MBA-MBA)
		"Sol/30367 2000 JS57", -- GefionFamily (MBA-MBA)
		"Sol/30421 Jameschafer", -- GefionFamily (MBA-MBA)
		"Sol/30444 Shemp", -- GefionFamily (MBA-MBA)
		"Sol/30474 2000 OE26", -- GefionFamily (MBA-MBA)
		"Sol/30516 2001 LB7", -- GefionFamily (MBA-MBA)
		"Sol/30536 Erondon", -- GefionFamily (MBA-MBA)
		"Sol/30631 6026 P-L", -- GefionFamily (MBA-MBA)
		"Sol/30655 2289 T-1", -- GefionFamily (MBA-MBA)
		"Sol/30677 2231 T-2", -- GefionFamily (MBA-MBA)
		"Sol/30691 4810 T-2", -- GefionFamily (MBA-MBA)
		"Sol/30731 1981 EK2", -- GefionFamily (MBA-MBA)
		"Sol/30848 1991 RZ19", -- GefionFamily (MBA-MBA)
		"Sol/31188 1997 YM7", -- GefionFamily (MBA-MBA)
		"Sol/31224 1998 BP33", -- GefionFamily (MBA-MBA)
		"Sol/31557 Holleybakich", -- GefionFamily (MBA-MBA)
		"Sol/31612 1999 GG6", -- GefionFamily (MBA-MBA)
		"Sol/31744 Shimshock", -- GefionFamily (MBA-MBA)
		"Sol/31797 1999 LN16", -- GefionFamily (MBA-MBA)
		"Sol/32112 2000 KK73", -- GefionFamily (MBA-MBA)
		"Sol/32161 2000 MR3", -- GefionFamily (MBA-MBA)
		"Sol/32343 2000 QD92", -- GefionFamily (MBA-MBA)
		"Sol/32371 2000 QM154", -- GefionFamily (MBA-MBA)
		"Sol/32520 2001 OG73", -- GefionFamily (MBA-MBA)
		"Sol/32535 2001 PZ40", -- GefionFamily (MBA-MBA)
		"Sol/32545 2001 QV13", -- GefionFamily (MBA-MBA)
		"Sol/32567 2001 QQ70", -- GefionFamily (MBA-MBA)
		"Sol/32684 1269 T-1", -- GefionFamily (MBA-MBA)
		"Sol/32778 1988 CW1", -- GefionFamily (MBA-MBA)
		"Sol/33173 1998 FC", -- GefionFamily (MBA-MBA)
		"Sol/33519 1999 GL36", -- GefionFamily (MBA-MBA)
		"Sol/33631 1999 JG77", -- GefionFamily (MBA-MBA)
		"Sol/33671 1999 JV98", -- GefionFamily (MBA-MBA)
		"Sol/33727 Kummel", -- GefionFamily (MBA-MBA)
		"Sol/33973 2000 NS16", -- GefionFamily (MBA-MBA)
		"Sol/34040 2000 OX30", -- GefionFamily (MBA-MBA)
		"Sol/34060 2000 OZ45", -- GefionFamily (MBA-MBA)
		"Sol/34258 Pentland", -- GefionFamily (MBA-MBA)
		"Sol/34342 Asmikumar", -- GefionFamily (MBA-MBA)
		"Sol/34379 Slettnes", -- GefionFamily (MBA-MBA)
		"Sol/34501 2000 SC155", -- GefionFamily (MBA-MBA)
		"Sol/34615 2000 UQ27", -- GefionFamily (MBA-MBA)
		"Sol/34632 Sarahbroas", -- GefionFamily (MBA-MBA)
		"Sol/34713 2001 OO103", -- GefionFamily (MBA-MBA)
		"Sol/34767 2001 QV201", -- GefionFamily (MBA-MBA)
		"Sol/34961 2252 T-2", -- GefionFamily (MBA-MBA)
		"Sol/34963 3091 T-2", -- GefionFamily (MBA-MBA)
		"Sol/34988 4222 T-3", -- GefionFamily (MBA-MBA)
		"Sol/35013 1981 EL3", -- GefionFamily (MBA-MBA)
		"Sol/35516 1998 FU57", -- GefionFamily (MBA-MBA)
		"Sol/35524 1998 FK64", -- GefionFamily (MBA-MBA)
		"Sol/35619 1998 HT149", -- GefionFamily (MBA-MBA)
		"Sol/35643 1998 KN55", -- GefionFamily (MBA-MBA)
		"Sol/35652 1998 MT29", -- GefionFamily (MBA-MBA)
		"Sol/35917 1999 JK99", -- GefionFamily (MBA-MBA)
		"Sol/35985 1999 NJ8", -- GefionFamily (MBA-MBA)
		"Sol/35999 1999 NB22", -- GefionFamily (MBA-MBA)
		"Sol/36001 1999 ND23", -- GefionFamily (MBA-MBA)
		"Sol/36005 1999 NH25", -- GefionFamily (MBA-MBA)
		"Sol/36015 1999 NN40", -- GefionFamily (MBA-MBA)
		"Sol/36048 1999 RR17", -- GefionFamily (MBA-MBA)
		"Sol/36115 1999 RH133", -- GefionFamily (MBA-MBA)
		"Sol/36124 1999 RF147", -- GefionFamily (MBA-MBA)
		"Sol/36668 2000 QC216", -- GefionFamily (MBA-MBA)
		"Sol/36675 2000 QE222", -- GefionFamily (MBA-MBA)
		"Sol/36693 2000 RT14", -- GefionFamily (MBA-MBA)
		"Sol/36709 2000 RO30", -- GefionFamily (MBA-MBA)
		"Sol/36989 2000 SR355", -- GefionFamily (MBA-MBA)
		"Sol/37032 2000 UL8", -- GefionFamily (MBA-MBA)
		"Sol/37089 2000 UQ71", -- GefionFamily (MBA-MBA)
		"Sol/37132 2000 VB30", -- GefionFamily (MBA-MBA)
		"Sol/37169 2000 WX22", -- GefionFamily (MBA-MBA)
		"Sol/37261 2000 XC5", -- GefionFamily (MBA-MBA)
		"Sol/37383 2001 VM122", -- GefionFamily (MBA-MBA)
		"Sol/37396 2001 XM42", -- GefionFamily (MBA-MBA)
		"Sol/37508 3190 T-2", -- GefionFamily (MBA-MBA)
		"Sol/37566 1989 GY1", -- GefionFamily (MBA-MBA)
		"Sol/37611 1993 FR29", -- GefionFamily (MBA-MBA)
		"Sol/37745 1996 XD22", -- GefionFamily (MBA-MBA)
		"Sol/37759 1997 EL36", -- GefionFamily (MBA-MBA)
		"Sol/37760 1997 EG41", -- GefionFamily (MBA-MBA)
		"Sol/37957 1998 HJ54", -- GefionFamily (MBA-MBA)
		"Sol/37973 1998 HG106", -- GefionFamily (MBA-MBA)
		"Sol/37975 1998 HB118", -- GefionFamily (MBA-MBA)
		"Sol/37984 1998 HA138", -- GefionFamily (MBA-MBA)
		"Sol/38332 1999 RF131", -- GefionFamily (MBA-MBA)
		"Sol/38407 1999 RF204", -- GefionFamily (MBA-MBA)
		"Sol/38465 1999 TL28", -- GefionFamily (MBA-MBA)
		"Sol/38765 2000 RU6", -- GefionFamily (MBA-MBA)
		"Sol/38792 2000 RA49", -- GefionFamily (MBA-MBA)
		"Sol/38931 2000 SY234", -- GefionFamily (MBA-MBA)
		"Sol/39098 2000 WR12", -- GefionFamily (MBA-MBA)
		"Sol/39173 2000 WV151", -- GefionFamily (MBA-MBA)
		"Sol/39181 2000 WP161", -- GefionFamily (MBA-MBA)
		"Sol/39359 2002 AD178", -- GefionFamily (MBA-MBA)
		"Sol/39447 3412 T-3", -- GefionFamily (MBA-MBA)
		"Sol/39537 1990 VV2", -- GefionFamily (MBA-MBA)
		"Sol/39630 1994 PQ39", -- GefionFamily (MBA-MBA)
		"Sol/40092 Memel", -- GefionFamily (MBA-MBA)
		"Sol/40114 1998 QB15", -- GefionFamily (MBA-MBA)
		"Sol/40434 1999 RH32", -- GefionFamily (MBA-MBA)
		"Sol/40454 1999 RY39", -- GefionFamily (MBA-MBA)
		"Sol/40459 Rektorys", -- GefionFamily (MBA-MBA)
		"Sol/40483 1999 RE62", -- GefionFamily (MBA-MBA)
		"Sol/40490 1999 RY67", -- GefionFamily (MBA-MBA)
		"Sol/40520 1999 RG95", -- GefionFamily (MBA-MBA)
		"Sol/40531 1999 RB100", -- GefionFamily (MBA-MBA)
		"Sol/40532 1999 RY100", -- GefionFamily (MBA-MBA)
		"Sol/40541 1999 RE106", -- GefionFamily (MBA-MBA)
		"Sol/40603 1999 RD154", -- GefionFamily (MBA-MBA)
		"Sol/40621 1999 RG169", -- GefionFamily (MBA-MBA)
		"Sol/40662 1999 RD195", -- GefionFamily (MBA-MBA)
		"Sol/40704 1999 RB238", -- GefionFamily (MBA-MBA)
		"Sol/40710 1999 RS245", -- GefionFamily (MBA-MBA)
		"Sol/40841 1999 TQ98", -- GefionFamily (MBA-MBA)
		"Sol/40903 1999 TB144", -- GefionFamily (MBA-MBA)
		"Sol/40934 1999 TJ194", -- GefionFamily (MBA-MBA)
		"Sol/41056 1999 VX20", -- GefionFamily (MBA-MBA)
		"Sol/41108 1999 VT73", -- GefionFamily (MBA-MBA)
		"Sol/41214 1999 XZ3", -- GefionFamily (MBA-MBA)
		"Sol/41220 1999 XV12", -- GefionFamily (MBA-MBA)
		"Sol/41314 1999 XN168", -- GefionFamily (MBA-MBA)
		"Sol/41389 2000 AM140", -- GefionFamily (MBA-MBA)
		"Sol/41391 2000 AX148", -- GefionFamily (MBA-MBA)
		"Sol/41446 2000 LW", -- GefionFamily (MBA-MBA)
		"Sol/41782 2000 VM55", -- GefionFamily (MBA-MBA)
		"Sol/41806 2000 WF32", -- GefionFamily (MBA-MBA)
		"Sol/41968 2000 XE53", -- GefionFamily (MBA-MBA)
		"Sol/42000 2000 YT46", -- GefionFamily (MBA-MBA)
		"Sol/42075 2001 AL3", -- GefionFamily (MBA-MBA)
		"Sol/42093 2001 AO23", -- GefionFamily (MBA-MBA)
		"Sol/42262 2001 PE6", -- GefionFamily (MBA-MBA)
		"Sol/42263 2001 PA42", -- GefionFamily (MBA-MBA)
		"Sol/42352 2002 CV32", -- GefionFamily (MBA-MBA)
		"Sol/42527 1994 TO2", -- GefionFamily (MBA-MBA)
		"Sol/42676 1998 HS121", -- GefionFamily (MBA-MBA)
		"Sol/42778 1998 UC33", -- GefionFamily (MBA-MBA)
		"Sol/42803 1999 GG21", -- GefionFamily (MBA-MBA)
		"Sol/42922 1999 SP8", -- GefionFamily (MBA-MBA)
		"Sol/42978 1999 TL219", -- GefionFamily (MBA-MBA)
		"Sol/43018 1999 VY2", -- GefionFamily (MBA-MBA)
		"Sol/43248 2000 BD26", -- GefionFamily (MBA-MBA)
		"Sol/43298 2000 GL67", -- GefionFamily (MBA-MBA)
		"Sol/43327 2000 LH3", -- GefionFamily (MBA-MBA)
		"Sol/43471 2001 AH32", -- GefionFamily (MBA-MBA)
		"Sol/43668 2002 GH7", -- GefionFamily (MBA-MBA)
		"Sol/43734 1979 MY7", -- GefionFamily (MBA-MBA)
		"Sol/43849 1993 RB11", -- GefionFamily (MBA-MBA)
		"Sol/43852 1993 TH28", -- GefionFamily (MBA-MBA)
		"Sol/43920 1996 CJ2", -- GefionFamily (MBA-MBA)
		"Sol/44209 1998 OH7", -- GefionFamily (MBA-MBA)
		"Sol/44222 1998 QG9", -- GefionFamily (MBA-MBA)
		"Sol/44241 1998 QU36", -- GefionFamily (MBA-MBA)
		"Sol/44263 Nansouty", -- GefionFamily (MBA-MBA)
		"Sol/44308 1998 RG", -- GefionFamily (MBA-MBA)
		"Sol/44359 1998 SM9", -- GefionFamily (MBA-MBA)
		"Sol/44368 Andreafrigo", -- GefionFamily (MBA-MBA)
		"Sol/44398 1998 SD75", -- GefionFamily (MBA-MBA)
		"Sol/44461 1998 VH17", -- GefionFamily (MBA-MBA)
		"Sol/44467 1998 VU27", -- GefionFamily (MBA-MBA)
		"Sol/44523 1998 YR3", -- GefionFamily (MBA-MBA)
		"Sol/44528 1998 YZ6", -- GefionFamily (MBA-MBA)
		"Sol/44737 1999 TW32", -- GefionFamily (MBA-MBA)
		"Sol/45016 1999 WV2", -- GefionFamily (MBA-MBA)
		"Sol/45110 1999 XH77", -- GefionFamily (MBA-MBA)
		"Sol/45123 1999 XH88", -- GefionFamily (MBA-MBA)
		"Sol/45139 1999 XP97", -- GefionFamily (MBA-MBA)
		"Sol/45204 1999 XZ172", -- GefionFamily (MBA-MBA)
		"Sol/45211 1999 XF179", -- GefionFamily (MBA-MBA)
		"Sol/45239 1999 XV231", -- GefionFamily (MBA-MBA)
		"Sol/45275 2000 AK12", -- GefionFamily (MBA-MBA)
		"Sol/45336 2000 AC83", -- GefionFamily (MBA-MBA)
		"Sol/45340 2000 AG86", -- GefionFamily (MBA-MBA)
		"Sol/45351 2000 AF96", -- GefionFamily (MBA-MBA)
		"Sol/45367 2000 AG108", -- GefionFamily (MBA-MBA)
		"Sol/45441 2000 AX177", -- GefionFamily (MBA-MBA)
		"Sol/45534 2000 CD25", -- GefionFamily (MBA-MBA)
		"Sol/45615 2000 DG63", -- GefionFamily (MBA-MBA)
		"Sol/45729 2000 GB89", -- GefionFamily (MBA-MBA)
		"Sol/45744 2000 HU57", -- GefionFamily (MBA-MBA)
		"Sol/45765 2000 LJ3", -- GefionFamily (MBA-MBA)
		"Sol/45786 2000 OE20", -- GefionFamily (MBA-MBA)
		"Sol/45921 2000 YU104", -- GefionFamily (MBA-MBA)
		"Sol/46135 2001 FF56", -- GefionFamily (MBA-MBA)
		"Sol/46140 2001 FU57", -- GefionFamily (MBA-MBA)
		"Sol/46166 2001 FF82", -- GefionFamily (MBA-MBA)
		"Sol/46179 2001 FD98", -- GefionFamily (MBA-MBA)
		"Sol/46203 2001 FB153", -- GefionFamily (MBA-MBA)
		"Sol/46259 2001 HR45", -- GefionFamily (MBA-MBA)
		"Sol/46609 1993 SQ1", -- GefionFamily (MBA-MBA)
		"Sol/47054 1998 XX1", -- GefionFamily (MBA-MBA)
		"Sol/47058 1998 XC15", -- GefionFamily (MBA-MBA)
		"Sol/47323 1999 XD22", -- GefionFamily (MBA-MBA)
		"Sol/47485 2000 AO22", -- GefionFamily (MBA-MBA)
		"Sol/47508 2000 AQ58", -- GefionFamily (MBA-MBA)
		"Sol/47510 2000 AL60", -- GefionFamily (MBA-MBA)
		"Sol/47514 2000 AW66", -- GefionFamily (MBA-MBA)
		"Sol/47531 2000 AY96", -- GefionFamily (MBA-MBA)
		"Sol/47533 2000 AY97", -- GefionFamily (MBA-MBA)
		"Sol/47563 2000 AW149", -- GefionFamily (MBA-MBA)
		"Sol/47657 2000 CE48", -- GefionFamily (MBA-MBA)
		"Sol/47776 2000 EX", -- GefionFamily (MBA-MBA)
		"Sol/47783 2000 EU19", -- GefionFamily (MBA-MBA)
		"Sol/47816 2000 EE86", -- GefionFamily (MBA-MBA)
		"Sol/47818 2000 EA91", -- GefionFamily (MBA-MBA)
		"Sol/47875 2000 FG21", -- GefionFamily (MBA-MBA)
		"Sol/47876 2000 FM21", -- GefionFamily (MBA-MBA)
		"Sol/47884 2000 FN40", -- GefionFamily (MBA-MBA)
		"Sol/47921 2000 GW106", -- GefionFamily (MBA-MBA)
		"Sol/47929 2000 GZ156", -- GefionFamily (MBA-MBA)
		"Sol/48157 2001 GB7", -- GefionFamily (MBA-MBA)
		"Sol/48228 2001 KB59", -- GefionFamily (MBA-MBA)
		"Sol/48308 2002 LP56", -- GefionFamily (MBA-MBA)
		"Sol/48348 4124 P-L", -- GefionFamily (MBA-MBA)
		"Sol/48543 1993 TJ14", -- GefionFamily (MBA-MBA)
		"Sol/48552 1993 TN31", -- GefionFamily (MBA-MBA)
		"Sol/48778 Shokoyukako", -- GefionFamily (MBA-MBA)
		"Sol/48796 1997 TE11", -- GefionFamily (MBA-MBA)
		"Sol/48798 Penghuanwu", -- GefionFamily (MBA-MBA)
		"Sol/49117 1998 SC10", -- GefionFamily (MBA-MBA)
		"Sol/49415 1998 XE68", -- GefionFamily (MBA-MBA)
		"Sol/49449 1998 YN13", -- GefionFamily (MBA-MBA)
		"Sol/49466 Huanglin", -- GefionFamily (MBA-MBA)
		"Sol/49494 1999 CJ1", -- GefionFamily (MBA-MBA)
		"Sol/49506 1999 CE20", -- GefionFamily (MBA-MBA)
		"Sol/49551 1999 CV84", -- GefionFamily (MBA-MBA)
		"Sol/49562 1999 CF100", -- GefionFamily (MBA-MBA)
		"Sol/49902 1999 XS164", -- GefionFamily (MBA-MBA)
		"Sol/50030 2000 AG47", -- GefionFamily (MBA-MBA)
		"Sol/50129 2000 AN125", -- GefionFamily (MBA-MBA)
		"Sol/50266 2000 BU28", -- GefionFamily (MBA-MBA)
		"Sol/50339 2000 CF62", -- GefionFamily (MBA-MBA)
		"Sol/50350 2000 CD70", -- GefionFamily (MBA-MBA)
		"Sol/50390 2000 CE93", -- GefionFamily (MBA-MBA)
		"Sol/50413 Petrginz", -- GefionFamily (MBA-MBA)
		"Sol/50430 2000 DG16", -- GefionFamily (MBA-MBA)
		"Sol/50444 2000 DG34", -- GefionFamily (MBA-MBA)
		"Sol/50534 2000 EY12", -- GefionFamily (MBA-MBA)
		"Sol/50649 2000 EK90", -- GefionFamily (MBA-MBA)
		"Sol/50659 2000 EW94", -- GefionFamily (MBA-MBA)
		"Sol/50678 2000 EQ109", -- GefionFamily (MBA-MBA)
		"Sol/50793 2000 FF23", -- GefionFamily (MBA-MBA)
		"Sol/51246 2000 JH42", -- GefionFamily (MBA-MBA)
		"Sol/51268 2000 JM72", -- GefionFamily (MBA-MBA)
		"Sol/51627 2001 HK38", -- GefionFamily (MBA-MBA)
		"Sol/51665 2001 JN10", -- GefionFamily (MBA-MBA)
		"Sol/51727 2001 KV41", -- GefionFamily (MBA-MBA)
		"Sol/51828 Ilanramon", -- GefionFamily (MBA-MBA)
		"Sol/51931 2001 QA128", -- GefionFamily (MBA-MBA)
		"Sol/51995 2001 TK101", -- GefionFamily (MBA-MBA)
		"Sol/52258 1981 EE44", -- GefionFamily (MBA-MBA)
		"Sol/52639 1997 WF45", -- GefionFamily (MBA-MBA)
		"Sol/52957 1998 TW1", -- GefionFamily (MBA-MBA)
		"Sol/53149 1999 BZ14", -- GefionFamily (MBA-MBA)
		"Sol/53189 1999 CR49", -- GefionFamily (MBA-MBA)
		"Sol/53294 1999 GS16", -- GefionFamily (MBA-MBA)
		"Sol/53749 2000 EL58", -- GefionFamily (MBA-MBA)
		"Sol/53803 2000 EN121", -- GefionFamily (MBA-MBA)
		"Sol/53853 2000 FN18", -- GefionFamily (MBA-MBA)
		"Sol/53996 2000 GC88", -- GefionFamily (MBA-MBA)
		"Sol/54308 2000 JF73", -- GefionFamily (MBA-MBA)
		"Sol/54405 2000 LL4", -- GefionFamily (MBA-MBA)
		"Sol/54449 2000 NY7", -- GefionFamily (MBA-MBA)
		"Sol/54450 2000 NT10", -- GefionFamily (MBA-MBA)
		"Sol/54490 2000 ON34", -- GefionFamily (MBA-MBA)
		"Sol/54519 2000 PF29", -- GefionFamily (MBA-MBA)
		"Sol/54553 2000 QE103", -- GefionFamily (MBA-MBA)
		"Sol/54611 2000 RO63", -- GefionFamily (MBA-MBA)
		"Sol/54768 2001 LA8", -- GefionFamily (MBA-MBA)
		"Sol/54839 2001 NQ21", -- GefionFamily (MBA-MBA)
		"Sol/54865 2001 OZ33", -- GefionFamily (MBA-MBA)
		"Sol/54987 2001 QT4", -- GefionFamily (MBA-MBA)
		"Sol/55327 2001 SD109", -- GefionFamily (MBA-MBA)
		"Sol/55499 2001 UE84", -- GefionFamily (MBA-MBA)
		"Sol/55536 2001 WQ29", -- GefionFamily (MBA-MBA)
		"Sol/55753 Raman", -- GefionFamily (MBA-MBA)
		"Sol/55935 1998 FO74", -- GefionFamily (MBA-MBA)
		"Sol/56005 1998 SK169", -- GefionFamily (MBA-MBA)
		"Sol/56095 1999 BL6", -- GefionFamily (MBA-MBA)
		"Sol/56834 2000 QO35", -- GefionFamily (MBA-MBA)
		"Sol/56940 2000 RG70", -- GefionFamily (MBA-MBA)
		"Sol/56972 2000 SP140", -- GefionFamily (MBA-MBA)
		"Sol/57112 2001 OC81", -- GefionFamily (MBA-MBA)
		"Sol/57270 2001 QT134", -- GefionFamily (MBA-MBA)
		"Sol/57277 2001 QV139", -- GefionFamily (MBA-MBA)
		"Sol/57630 2001 TY171", -- GefionFamily (MBA-MBA)
		"Sol/57667 2001 UN25", -- GefionFamily (MBA-MBA)
		"Sol/57879 Cesarechiosi", -- GefionFamily (MBA-MBA)
		"Sol/57908 2002 ER31", -- GefionFamily (MBA-MBA)
		"Sol/58085 1199 T-3", -- GefionFamily (MBA-MBA)
		"Sol/58151 1988 CG7", -- GefionFamily (MBA-MBA)
		"Sol/58221 Boston", -- GefionFamily (MBA-MBA)
		"Sol/58785 1998 FT77", -- GefionFamily (MBA-MBA)
		"Sol/58816 1998 GU10", -- GefionFamily (MBA-MBA)
		"Sol/58836 1998 HA43", -- GefionFamily (MBA-MBA)
		"Sol/59182 1999 AR13", -- GefionFamily (MBA-MBA)
		"Sol/59404 1999 FW34", -- GefionFamily (MBA-MBA)
		"Sol/59528 1999 JK24", -- GefionFamily (MBA-MBA)
		"Sol/59594 1999 JG59", -- GefionFamily (MBA-MBA)
		"Sol/59645 1999 JH89", -- GefionFamily (MBA-MBA)
		"Sol/59700 1999 JX118", -- GefionFamily (MBA-MBA)
		"Sol/59717 1999 JR137", -- GefionFamily (MBA-MBA)
		"Sol/59740 1999 LC9", -- GefionFamily (MBA-MBA)
		"Sol/59770 1999 NS15", -- GefionFamily (MBA-MBA)
		"Sol/59872 1999 RB112", -- GefionFamily (MBA-MBA)
		"Sol/59920 1999 RO162", -- GefionFamily (MBA-MBA)
		"Sol/60568 2000 ED111", -- GefionFamily (MBA-MBA)
		"Sol/60644 2000 FY37", -- GefionFamily (MBA-MBA)
		"Sol/60655 2000 FV45", -- GefionFamily (MBA-MBA)
		"Sol/60768 2000 GY136", -- GefionFamily (MBA-MBA)
		"Sol/60833 2000 HB49", -- GefionFamily (MBA-MBA)
		"Sol/61154 2000 NW13", -- GefionFamily (MBA-MBA)
		"Sol/61285 2000 OL39", -- GefionFamily (MBA-MBA)
		"Sol/61290 2000 OX42", -- GefionFamily (MBA-MBA)
		"Sol/61369 2000 PO22", -- GefionFamily (MBA-MBA)
		"Sol/61604 2000 QO92", -- GefionFamily (MBA-MBA)
		"Sol/61725 2000 QY145", -- GefionFamily (MBA-MBA)
		"Sol/61748 2000 QY155", -- GefionFamily (MBA-MBA)
		"Sol/61781 2000 QH177", -- GefionFamily (MBA-MBA)
		"Sol/61927 2000 RZ3", -- GefionFamily (MBA-MBA)
		"Sol/61974 2000 RC27", -- GefionFamily (MBA-MBA)
		"Sol/61992 2000 RN33", -- GefionFamily (MBA-MBA)
		"Sol/62090 2000 RR91", -- GefionFamily (MBA-MBA)
		"Sol/62239 2000 SQ74", -- GefionFamily (MBA-MBA)
		"Sol/62320 2000 SC123", -- GefionFamily (MBA-MBA)
		"Sol/62365 2000 SY149", -- GefionFamily (MBA-MBA)
		"Sol/62484 2000 SN221", -- GefionFamily (MBA-MBA)
		"Sol/62487 2000 SP222", -- GefionFamily (MBA-MBA)
		"Sol/62518 2000 SM245", -- GefionFamily (MBA-MBA)
		"Sol/62581 2000 SL282", -- GefionFamily (MBA-MBA)
		"Sol/62722 2000 TQ50", -- GefionFamily (MBA-MBA)
		"Sol/62824 2000 UG49", -- GefionFamily (MBA-MBA)
		"Sol/62972 2000 VU50", -- GefionFamily (MBA-MBA)
		"Sol/63082 2000 WU133", -- GefionFamily (MBA-MBA)
		"Sol/63421 2001 KC67", -- GefionFamily (MBA-MBA)
		"Sol/63526 2001 PO7", -- GefionFamily (MBA-MBA)
		"Sol/63787 2001 RW16", -- GefionFamily (MBA-MBA)
		"Sol/64155 2001 TH42", -- GefionFamily (MBA-MBA)
		"Sol/64219 2001 TB107", -- GefionFamily (MBA-MBA)
		"Sol/64287 2001 UX9", -- GefionFamily (MBA-MBA)
		"Sol/64604 2001 XM22", -- GefionFamily (MBA-MBA)
		"Sol/64653 2001 XM57", -- GefionFamily (MBA-MBA)
		"Sol/64796 2001 XM207", -- GefionFamily (MBA-MBA)
		"Sol/64976 2002 AK19", -- GefionFamily (MBA-MBA)
		"Sol/65011 2002 AJ83", -- GefionFamily (MBA-MBA)
		"Sol/65069 2002 AL186", -- GefionFamily (MBA-MBA)
		"Sol/65294 2002 JJ22", -- GefionFamily (MBA-MBA)
		"Sol/65310 2002 JL70", -- GefionFamily (MBA-MBA)
		"Sol/65565 2300 T-2", -- GefionFamily (MBA-MBA)
		"Sol/65596 3033 T-3", -- GefionFamily (MBA-MBA)
		"Sol/65627 5090 T-3", -- GefionFamily (MBA-MBA)
		"Sol/65758 1994 PG3", -- GefionFamily (MBA-MBA)
		"Sol/65760 1994 PD21", -- GefionFamily (MBA-MBA)
		"Sol/65766 1994 WG1", -- GefionFamily (MBA-MBA)
		"Sol/65802 1996 BA3", -- GefionFamily (MBA-MBA)
		"Sol/66015 1998 QW25", -- GefionFamily (MBA-MBA)
		"Sol/66034 1998 QY69", -- GefionFamily (MBA-MBA)
		"Sol/66160 1998 UC38", -- GefionFamily (MBA-MBA)
		"Sol/66459 1999 RD4", -- GefionFamily (MBA-MBA)
		"Sol/66494 1999 RM57", -- GefionFamily (MBA-MBA)
		"Sol/66622 1999 RJ204", -- GefionFamily (MBA-MBA)
		"Sol/66629 1999 RJ208", -- GefionFamily (MBA-MBA)
		"Sol/66713 1999 TZ99", -- GefionFamily (MBA-MBA)
		"Sol/66763 1999 TZ189", -- GefionFamily (MBA-MBA)
		"Sol/66779 1999 TS221", -- GefionFamily (MBA-MBA)
		"Sol/66793 1999 TW236", -- GefionFamily (MBA-MBA)
		"Sol/66801 1999 TF270", -- GefionFamily (MBA-MBA)
		"Sol/66816 1999 UO14", -- GefionFamily (MBA-MBA)
		"Sol/66833 1999 UP45", -- GefionFamily (MBA-MBA)
		"Sol/66860 1999 VZ30", -- GefionFamily (MBA-MBA)
		"Sol/66870 1999 VE48", -- GefionFamily (MBA-MBA)
		"Sol/66947 1999 XZ1", -- GefionFamily (MBA-MBA)
		"Sol/66951 1999 XN13", -- GefionFamily (MBA-MBA)
		"Sol/67003 1999 XU118", -- GefionFamily (MBA-MBA)
		"Sol/67006 1999 XD121", -- GefionFamily (MBA-MBA)
		"Sol/67012 1999 XL124", -- GefionFamily (MBA-MBA)
		"Sol/67057 1999 XS229", -- GefionFamily (MBA-MBA)
		"Sol/67225 2000 DM101", -- GefionFamily (MBA-MBA)
		"Sol/67337 2000 JJ11", -- GefionFamily (MBA-MBA)
		"Sol/67349 2000 JF66", -- GefionFamily (MBA-MBA)
		"Sol/67636 2000 SO211", -- GefionFamily (MBA-MBA)
		"Sol/68180 2001 BB48", -- GefionFamily (MBA-MBA)
		"Sol/68204 2001 BR80", -- GefionFamily (MBA-MBA)
		"Sol/68209 2001 CV6", -- GefionFamily (MBA-MBA)
		"Sol/68232 2001 DM35", -- GefionFamily (MBA-MBA)
		"Sol/68332 2001 KO", -- GefionFamily (MBA-MBA)
		"Sol/68495 2001 UF21", -- GefionFamily (MBA-MBA)
		"Sol/68582 2001 YS118", -- GefionFamily (MBA-MBA)
		"Sol/68671 2002 CC112", -- GefionFamily (MBA-MBA)
		"Sol/68852 2002 HO3", -- GefionFamily (MBA-MBA)
		"Sol/68973 2002 RW106", -- GefionFamily (MBA-MBA)
		"Sol/69219 2364 T-3", -- GefionFamily (MBA-MBA)
		"Sol/69375 1994 VG1", -- GefionFamily (MBA-MBA)
		"Sol/69376 1994 WR1", -- GefionFamily (MBA-MBA)
		"Sol/69757 1998 OD7", -- GefionFamily (MBA-MBA)
		"Sol/69804 1998 RV22", -- GefionFamily (MBA-MBA)
		"Sol/69816 1998 RS57", -- GefionFamily (MBA-MBA)
		"Sol/69824 1998 RO70", -- GefionFamily (MBA-MBA)
		"Sol/69829 1998 RS74", -- GefionFamily (MBA-MBA)
		"Sol/69898 1998 SX134", -- GefionFamily (MBA-MBA)
		"Sol/69928 1998 TY32", -- GefionFamily (MBA-MBA)
		"Sol/69937 1998 UZ21", -- GefionFamily (MBA-MBA)
		"Sol/69953 1998 VO17", -- GefionFamily (MBA-MBA)
		"Sol/69963 1998 VP35", -- GefionFamily (MBA-MBA)
		"Sol/70370 1999 RS205", -- GefionFamily (MBA-MBA)
		"Sol/70481 1999 TX43", -- GefionFamily (MBA-MBA)
		"Sol/70751 1999 VZ24", -- GefionFamily (MBA-MBA)
		"Sol/70808 1999 VJ66", -- GefionFamily (MBA-MBA)
		"Sol/70870 1999 VL156", -- GefionFamily (MBA-MBA)
		"Sol/70892 1999 VY168", -- GefionFamily (MBA-MBA)
		"Sol/70932 1999 VX223", -- GefionFamily (MBA-MBA)
		"Sol/71055 1999 XV93", -- GefionFamily (MBA-MBA)
		"Sol/71059 1999 XP96", -- GefionFamily (MBA-MBA)
		"Sol/71109 1999 XN153", -- GefionFamily (MBA-MBA)
		"Sol/71127 1999 XX175", -- GefionFamily (MBA-MBA)
		"Sol/71146 1999 XQ183", -- GefionFamily (MBA-MBA)
		"Sol/71151 1999 XZ188", -- GefionFamily (MBA-MBA)
		"Sol/71161 1999 XX195", -- GefionFamily (MBA-MBA)
		"Sol/71190 1999 XO229", -- GefionFamily (MBA-MBA)
		"Sol/71231 1999 YY22", -- GefionFamily (MBA-MBA)
		"Sol/71239 2000 AM7", -- GefionFamily (MBA-MBA)
		"Sol/71270 2000 AZ31", -- GefionFamily (MBA-MBA)
		"Sol/71281 2000 AD47", -- GefionFamily (MBA-MBA)
		"Sol/71358 2000 AZ123", -- GefionFamily (MBA-MBA)
		"Sol/71405 2000 AG173", -- GefionFamily (MBA-MBA)
		"Sol/71412 2000 AF181", -- GefionFamily (MBA-MBA)
		"Sol/71422 2000 AE195", -- GefionFamily (MBA-MBA)
		"Sol/71434 2000 AJ205", -- GefionFamily (MBA-MBA)
		"Sol/71494 2000 CH14", -- GefionFamily (MBA-MBA)
		"Sol/72244 2001 AH25", -- GefionFamily (MBA-MBA)
		"Sol/72274 2001 AB45", -- GefionFamily (MBA-MBA)
		"Sol/72395 2001 CG20", -- GefionFamily (MBA-MBA)
		"Sol/72618 2001 FC23", -- GefionFamily (MBA-MBA)
		"Sol/72693 2001 FS72", -- GefionFamily (MBA-MBA)
		"Sol/73264 2002 JU47", -- GefionFamily (MBA-MBA)
		"Sol/73303 2002 JN72", -- GefionFamily (MBA-MBA)
		"Sol/74095 1998 QC15", -- GefionFamily (MBA-MBA)
		"Sol/74256 1998 SS77", -- GefionFamily (MBA-MBA)
		"Sol/74285 1998 SR131", -- GefionFamily (MBA-MBA)
		"Sol/74321 1998 UT21", -- GefionFamily (MBA-MBA)
		"Sol/74344 1998 VD34", -- GefionFamily (MBA-MBA)
		"Sol/74381 1998 XU15", -- GefionFamily (MBA-MBA)
		"Sol/74392 1998 XN55", -- GefionFamily (MBA-MBA)
		"Sol/74399 1998 XR73", -- GefionFamily (MBA-MBA)
		"Sol/74416 1999 AR10", -- GefionFamily (MBA-MBA)
		"Sol/75513 1999 XY202", -- GefionFamily (MBA-MBA)
		"Sol/75731 2000 AX134", -- GefionFamily (MBA-MBA)
		"Sol/75796 2000 AK230", -- GefionFamily (MBA-MBA)
		"Sol/75912 2000 CQ56", -- GefionFamily (MBA-MBA)
		"Sol/76086 2000 DK92", -- GefionFamily (MBA-MBA)
		"Sol/76146 2000 EU16", -- GefionFamily (MBA-MBA)
		"Sol/76264 2000 EZ104", -- GefionFamily (MBA-MBA)
		"Sol/76383 2000 EU199", -- GefionFamily (MBA-MBA)
		"Sol/76489 2000 GC5", -- GefionFamily (MBA-MBA)
		"Sol/76490 2000 GH7", -- GefionFamily (MBA-MBA)
		"Sol/76644 2000 HY24", -- GefionFamily (MBA-MBA)
		"Sol/77309 2001 FU79", -- GefionFamily (MBA-MBA)
		"Sol/77467 2001 HW21", -- GefionFamily (MBA-MBA)
		"Sol/77475 2001 HM28", -- GefionFamily (MBA-MBA)
		"Sol/77487 2001 HN33", -- GefionFamily (MBA-MBA)
		"Sol/77496 2001 HO37", -- GefionFamily (MBA-MBA)
		"Sol/77503 2001 HP45", -- GefionFamily (MBA-MBA)
		"Sol/77589 2001 KC17", -- GefionFamily (MBA-MBA)
		"Sol/77607 2001 KO31", -- GefionFamily (MBA-MBA)
		"Sol/77733 2001 OS73", -- GefionFamily (MBA-MBA)
		"Sol/78199 2002 NP48", -- GefionFamily (MBA-MBA)
		"Sol/78304 2002 PG58", -- GefionFamily (MBA-MBA)
		"Sol/78336 2002 PX87", -- GefionFamily (MBA-MBA)
		"Sol/78367 2002 PS117", -- GefionFamily (MBA-MBA)
		"Sol/78409 2002 QR19", -- GefionFamily (MBA-MBA)
		"Sol/78438 2002 RR6", -- GefionFamily (MBA-MBA)
		"Sol/78486 2002 RN59", -- GefionFamily (MBA-MBA)
		"Sol/78502 2002 RV80", -- GefionFamily (MBA-MBA)
		"Sol/78552 2002 RD135", -- GefionFamily (MBA-MBA)
		"Sol/78572 2002 RT212", -- GefionFamily (MBA-MBA)
		"Sol/78615 2002 SH59", -- GefionFamily (MBA-MBA)
		"Sol/78677 2002 TW128", -- GefionFamily (MBA-MBA)
		"Sol/79195 1993 TZ24", -- GefionFamily (MBA-MBA)
		"Sol/79326 1996 QQ3", -- GefionFamily (MBA-MBA)
		"Sol/79869 1998 YG5", -- GefionFamily (MBA-MBA)
		"Sol/79872 1998 YU7", -- GefionFamily (MBA-MBA)
		"Sol/79893 1999 BM4", -- GefionFamily (MBA-MBA)
		"Sol/79924 1999 CS36", -- GefionFamily (MBA-MBA)
		"Sol/79949 1999 CF92", -- GefionFamily (MBA-MBA)
		"Sol/79985 1999 ED4", -- GefionFamily (MBA-MBA)
		"Sol/81242 2000 FB30", -- GefionFamily (MBA-MBA)
		"Sol/81328 2000 GA28", -- GefionFamily (MBA-MBA)
		"Sol/81360 2000 GL58", -- GefionFamily (MBA-MBA)
		"Sol/81431 2000 GU106", -- GefionFamily (MBA-MBA)
		"Sol/81432 2000 GL107", -- GefionFamily (MBA-MBA)
		"Sol/81611 2000 HM66", -- GefionFamily (MBA-MBA)
		"Sol/81660 2000 HR88", -- GefionFamily (MBA-MBA)
		"Sol/81687 2000 JU9", -- GefionFamily (MBA-MBA)
		"Sol/81704 2000 JS20", -- GefionFamily (MBA-MBA)
		"Sol/81743 2000 JT46", -- GefionFamily (MBA-MBA)
		"Sol/81778 2000 JB73", -- GefionFamily (MBA-MBA)
		"Sol/81788 2000 JQ81", -- GefionFamily (MBA-MBA)
		"Sol/81927 2000 NF28", -- GefionFamily (MBA-MBA)
		"Sol/82594 2001 OH91", -- GefionFamily (MBA-MBA)
		"Sol/82630 2001 OY106", -- GefionFamily (MBA-MBA)
		"Sol/82652 2001 PZ12", -- GefionFamily (MBA-MBA)
		"Sol/82704 2001 PR40", -- GefionFamily (MBA-MBA)
		"Sol/82790 2001 QJ23", -- GefionFamily (MBA-MBA)
		"Sol/82810 2001 QV34", -- GefionFamily (MBA-MBA)
		"Sol/82832 2001 QE46", -- GefionFamily (MBA-MBA)
		"Sol/82884 2001 QQ75", -- GefionFamily (MBA-MBA)
		"Sol/82910 2001 QX100", -- GefionFamily (MBA-MBA)
		"Sol/82942 2001 QH116", -- GefionFamily (MBA-MBA)
		"Sol/82998 2001 QJ157", -- GefionFamily (MBA-MBA)
		"Sol/83059 2001 QP207", -- GefionFamily (MBA-MBA)
		"Sol/83194 2001 QY330", -- GefionFamily (MBA-MBA)
		"Sol/83215 2001 RT23", -- GefionFamily (MBA-MBA)
		"Sol/83410 2001 SN37", -- GefionFamily (MBA-MBA)
		"Sol/83533 2001 SA158", -- GefionFamily (MBA-MBA)
		"Sol/83606 2001 SS270", -- GefionFamily (MBA-MBA)
		"Sol/83703 2001 TX75", -- GefionFamily (MBA-MBA)
		"Sol/83756 2001 TJ140", -- GefionFamily (MBA-MBA)
		"Sol/83963 2001 XM202", -- GefionFamily (MBA-MBA)
		"Sol/84030 2002 PY44", -- GefionFamily (MBA-MBA)
		"Sol/84110 2002 RQ18", -- GefionFamily (MBA-MBA)
		"Sol/84160 2002 RV85", -- GefionFamily (MBA-MBA)
		"Sol/84345 2002 TO71", -- GefionFamily (MBA-MBA)
		"Sol/84547 2002 UX30", -- GefionFamily (MBA-MBA)
		"Sol/84549 2002 UJ33", -- GefionFamily (MBA-MBA)
		"Sol/84641 2002 VE58", -- GefionFamily (MBA-MBA)
		"Sol/84665 2002 VZ81", -- GefionFamily (MBA-MBA)
		"Sol/84669 2002 VZ82", -- GefionFamily (MBA-MBA)
		"Sol/84834 2003 AZ9", -- GefionFamily (MBA-MBA)
		"Sol/84844 2003 AL22", -- GefionFamily (MBA-MBA)
		"Sol/84916 2003 UO251", -- GefionFamily (MBA-MBA)
		"Sol/84936 2003 WJ121", -- GefionFamily (MBA-MBA)
		"Sol/85032 3054 P-L", -- GefionFamily (MBA-MBA)
		"Sol/85103 2412 T-3", -- GefionFamily (MBA-MBA)
		"Sol/85159 1988 DL", -- GefionFamily (MBA-MBA)
		"Sol/85188 1991 PK12", -- GefionFamily (MBA-MBA)
		"Sol/85519 1997 VR8", -- GefionFamily (MBA-MBA)
		"Sol/85960 1999 FR50", -- GefionFamily (MBA-MBA)
		"Sol/86904 2000 HM46", -- GefionFamily (MBA-MBA)
		"Sol/87163 2000 NN25", -- GefionFamily (MBA-MBA)
		"Sol/87393 2000 QA71", -- GefionFamily (MBA-MBA)
		"Sol/87483 2000 QN149", -- GefionFamily (MBA-MBA)
		"Sol/87489 2000 QJ156", -- GefionFamily (MBA-MBA)
		"Sol/87617 2000 RB48", -- GefionFamily (MBA-MBA)
		"Sol/87635 2000 RW66", -- GefionFamily (MBA-MBA)
		"Sol/87643 2000 RD76", -- GefionFamily (MBA-MBA)
		"Sol/87749 2000 SU72", -- GefionFamily (MBA-MBA)
		"Sol/87823 2000 SA167", -- GefionFamily (MBA-MBA)
		"Sol/87825 2000 SF168", -- GefionFamily (MBA-MBA)
		"Sol/87843 2000 SH202", -- GefionFamily (MBA-MBA)
		"Sol/87852 2000 SP219", -- GefionFamily (MBA-MBA)
		"Sol/87854 2000 SY219", -- GefionFamily (MBA-MBA)
		"Sol/87887 2000 SS286", -- GefionFamily (MBA-MBA)
		"Sol/87901 2000 SN306", -- GefionFamily (MBA-MBA)
		"Sol/87949 2000 SR362", -- GefionFamily (MBA-MBA)
		"Sol/88017 2000 UD63", -- GefionFamily (MBA-MBA)
		"Sol/88021 2000 UZ69", -- GefionFamily (MBA-MBA)
		"Sol/88049 2000 VB15", -- GefionFamily (MBA-MBA)
		"Sol/88166 2000 XN24", -- GefionFamily (MBA-MBA)
		"Sol/88380 2001 PQ40", -- GefionFamily (MBA-MBA)
		"Sol/88603 2001 QL291", -- GefionFamily (MBA-MBA)
		"Sol/88678 2001 RC91", -- GefionFamily (MBA-MBA)
		"Sol/88700 2001 RF143", -- GefionFamily (MBA-MBA)
		"Sol/88714 2001 SA21", -- GefionFamily (MBA-MBA)
		"Sol/88991 2001 TV71", -- GefionFamily (MBA-MBA)
		"Sol/89118 2001 TT227", -- GefionFamily (MBA-MBA)
		"Sol/89254 2001 US178", -- GefionFamily (MBA-MBA)
		"Sol/89337 2001 VJ54", -- GefionFamily (MBA-MBA)
		"Sol/89444 2001 WB60", -- GefionFamily (MBA-MBA)
		"Sol/89496 2001 XF42", -- GefionFamily (MBA-MBA)
		"Sol/89506 2001 XD53", -- GefionFamily (MBA-MBA)
		"Sol/89665 2001 YO6", -- GefionFamily (MBA-MBA)
		"Sol/89667 2001 YK11", -- GefionFamily (MBA-MBA)
		"Sol/89706 2001 YX98", -- GefionFamily (MBA-MBA)
		"Sol/89853 2002 CJ84", -- GefionFamily (MBA-MBA)
		"Sol/90148 2002 YL14", -- GefionFamily (MBA-MBA)
		"Sol/90249 2003 BU63", -- GefionFamily (MBA-MBA)
		"Sol/90261 2003 BG83", -- GefionFamily (MBA-MBA)
		"Sol/90381 2003 WA69", -- GefionFamily (MBA-MBA)
		"Sol/90389 2003 WQ153", -- GefionFamily (MBA-MBA)
		"Sol/90506 2004 EU17", -- GefionFamily (MBA-MBA)
		"Sol/90550 2004 FS116", -- GefionFamily (MBA-MBA)
		"Sol/90647 1016 T-3", -- GefionFamily (MBA-MBA)
		"Sol/90670 5183 T-3", -- GefionFamily (MBA-MBA)
		"Sol/90673 1977 XK3", -- GefionFamily (MBA-MBA)
		"Sol/90736 1993 FB15", -- GefionFamily (MBA-MBA)
		"Sol/90745 1993 HW2", -- GefionFamily (MBA-MBA)
		"Sol/90885 1996 YR2", -- GefionFamily (MBA-MBA)
		"Sol/91541 1999 RG206", -- GefionFamily (MBA-MBA)
		"Sol/91557 1999 RW222", -- GefionFamily (MBA-MBA)
		"Sol/91569 1999 RX248", -- GefionFamily (MBA-MBA)
		"Sol/91585 1999 SR20", -- GefionFamily (MBA-MBA)
		"Sol/91789 1999 TH221", -- GefionFamily (MBA-MBA)
		"Sol/91798 1999 TT233", -- GefionFamily (MBA-MBA)
		"Sol/92052 1999 VU206", -- GefionFamily (MBA-MBA)
		"Sol/92086 1999 XG23", -- GefionFamily (MBA-MBA)
		"Sol/92241 2000 AK148", -- GefionFamily (MBA-MBA)
		"Sol/92876 2000 QY217", -- GefionFamily (MBA-MBA)
		"Sol/93264 2000 SP171", -- GefionFamily (MBA-MBA)
		"Sol/93270 2000 SQ175", -- GefionFamily (MBA-MBA)
		"Sol/93299 2000 SC206", -- GefionFamily (MBA-MBA)
		"Sol/93459 2000 SK360", -- GefionFamily (MBA-MBA)
		"Sol/93476 2000 TG17", -- GefionFamily (MBA-MBA)
		"Sol/93483 2000 TM22", -- GefionFamily (MBA-MBA)
		"Sol/93606 2000 UU60", -- GefionFamily (MBA-MBA)
		"Sol/93699 2000 VP26", -- GefionFamily (MBA-MBA)
		"Sol/93800 2000 WR46", -- GefionFamily (MBA-MBA)
		"Sol/93908 2000 WE154", -- GefionFamily (MBA-MBA)
		"Sol/93913 2000 WO157", -- GefionFamily (MBA-MBA)
		"Sol/93927 2000 WW162", -- GefionFamily (MBA-MBA)
		"Sol/93929 2000 WM163", -- GefionFamily (MBA-MBA)
		"Sol/93975 2000 XC8", -- GefionFamily (MBA-MBA)
		"Sol/94060 2000 YE18", -- GefionFamily (MBA-MBA)
		"Sol/94229 2001 BR62", -- GefionFamily (MBA-MBA)
		"Sol/95120 2002 AW127", -- GefionFamily (MBA-MBA)
		"Sol/95206 2002 BM25", -- GefionFamily (MBA-MBA)
		"Sol/95349 2002 CT137", -- GefionFamily (MBA-MBA)
		"Sol/95355 2002 CQ141", -- GefionFamily (MBA-MBA)
		"Sol/95479 2002 ET13", -- GefionFamily (MBA-MBA)
		"Sol/95481 2002 EG16", -- GefionFamily (MBA-MBA)
		"Sol/95496 2002 ET34", -- GefionFamily (MBA-MBA)
		"Sol/95587 2002 FB9", -- GefionFamily (MBA-MBA)
		"Sol/95610 2002 FQ34", -- GefionFamily (MBA-MBA)
		"Sol/95644 2002 GC88", -- GefionFamily (MBA-MBA)
		"Sol/95646 2002 GX93", -- GefionFamily (MBA-MBA)
		"Sol/95799 2003 FN30", -- GefionFamily (MBA-MBA)
		"Sol/96389 1998 BA48", -- GefionFamily (MBA-MBA)
		"Sol/96838 1999 RQ202", -- GefionFamily (MBA-MBA)
		"Sol/96968 1999 TP189", -- GefionFamily (MBA-MBA)
		"Sol/96974 1999 TL194", -- GefionFamily (MBA-MBA)
		"Sol/96994 1999 TB220", -- GefionFamily (MBA-MBA)
		"Sol/96999 1999 TB230", -- GefionFamily (MBA-MBA)
		"Sol/97149 1999 VM155", -- GefionFamily (MBA-MBA)
		"Sol/97192 1999 WT16", -- GefionFamily (MBA-MBA)
		"Sol/97295 1999 XP178", -- GefionFamily (MBA-MBA)
		"Sol/97298 1999 XA181", -- GefionFamily (MBA-MBA)
		"Sol/97325 1999 XM241", -- GefionFamily (MBA-MBA)
		"Sol/97327 1999 XZ241", -- GefionFamily (MBA-MBA)
		"Sol/97388 2000 AU90", -- GefionFamily (MBA-MBA)
		"Sol/97422 2000 AO185", -- GefionFamily (MBA-MBA)
		"Sol/98675 2000 WV168", -- GefionFamily (MBA-MBA)
		"Sol/98834 2001 AR15", -- GefionFamily (MBA-MBA)
		"Sol/98844 2001 AP27", -- GefionFamily (MBA-MBA)
		"Sol/98949 2001 CM27", -- GefionFamily (MBA-MBA)
		"Sol/98978 2001 DG19", -- GefionFamily (MBA-MBA)
		"Sol/99042 2001 EW5", -- GefionFamily (MBA-MBA)
		"Sol/99242 2001 KG52", -- GefionFamily (MBA-MBA)
		"Sol/99293 2001 QX256", -- GefionFamily (MBA-MBA)
		"Sol/99493 2002 CR237", -- GefionFamily (MBA-MBA)
		"Sol/99786 2002 JD141", -- GefionFamily (MBA-MBA)
		"Sol/99809 2002 LW20", -- GefionFamily (MBA-MBA)
		"Sol/99916 1998 AA5", -- GefionFamily (MBA-MBA)
		"Sol/99955 1978 UM5", -- GefionFamily (MBA-MBA)
		"Sol/101033 1998 QR82", -- GefionFamily (MBA-MBA)
		"Sol/101053 1998 QN110", -- GefionFamily (MBA-MBA)
		"Sol/101209 1998 SL48", -- GefionFamily (MBA-MBA)
		"Sol/101376 1998 UY10", -- GefionFamily (MBA-MBA)
		"Sol/101687 1999 CA117", -- GefionFamily (MBA-MBA)
		"Sol/101817 1999 JP12", -- GefionFamily (MBA-MBA)
		"Sol/101828 1999 JM26", -- GefionFamily (MBA-MBA)
		"Sol/101843 1999 JN70", -- GefionFamily (MBA-MBA)
		"Sol/102561 1999 UX27", -- GefionFamily (MBA-MBA)
		"Sol/102631 1999 VR31", -- GefionFamily (MBA-MBA)
		"Sol/103270 2000 AJ30", -- GefionFamily (MBA-MBA)
		"Sol/103396 2000 AC129", -- GefionFamily (MBA-MBA)
		"Sol/103417 2000 AL150", -- GefionFamily (MBA-MBA)
		"Sol/103458 2000 AA199", -- GefionFamily (MBA-MBA)
		"Sol/103477 2000 AA219", -- GefionFamily (MBA-MBA)
		"Sol/103591 2000 CR8", -- GefionFamily (MBA-MBA)
		"Sol/103613 2000 CM21", -- GefionFamily (MBA-MBA)
		"Sol/103629 2000 CN29", -- GefionFamily (MBA-MBA)
		"Sol/103663 2000 CC47", -- GefionFamily (MBA-MBA)
		"Sol/103818 2000 DY20", -- GefionFamily (MBA-MBA)
		"Sol/103860 2000 DN40", -- GefionFamily (MBA-MBA)
		"Sol/104139 2000 EA65", -- GefionFamily (MBA-MBA)
		"Sol/104197 2000 ET105", -- GefionFamily (MBA-MBA)
		"Sol/104213 2000 EE118", -- GefionFamily (MBA-MBA)
		"Sol/104230 2000 EZ128", -- GefionFamily (MBA-MBA)
		"Sol/104344 2000 FX15", -- GefionFamily (MBA-MBA)
		"Sol/104359 2000 FV20", -- GefionFamily (MBA-MBA)
		"Sol/104375 2000 FE31", -- GefionFamily (MBA-MBA)
		"Sol/104514 2000 GJ45", -- GefionFamily (MBA-MBA)
		"Sol/104687 2000 GK155", -- GefionFamily (MBA-MBA)
		"Sol/105111 2000 LP19", -- GefionFamily (MBA-MBA)
		"Sol/105189 2000 OW34", -- GefionFamily (MBA-MBA)
		"Sol/105231 2000 PJ10", -- GefionFamily (MBA-MBA)
		"Sol/105309 2000 QX65", -- GefionFamily (MBA-MBA)
		"Sol/105412 2000 QY154", -- GefionFamily (MBA-MBA)
		"Sol/105432 2000 QJ176", -- GefionFamily (MBA-MBA)
		"Sol/105454 2000 QP195", -- GefionFamily (MBA-MBA)
		"Sol/105596 2000 RO89", -- GefionFamily (MBA-MBA)
		"Sol/105766 2000 SB107", -- GefionFamily (MBA-MBA)
		"Sol/107260 2001 BC64", -- GefionFamily (MBA-MBA)
		"Sol/107767 2001 FW40", -- GefionFamily (MBA-MBA)
		"Sol/108049 2001 FE157", -- GefionFamily (MBA-MBA)
		"Sol/108257 2001 HN50", -- GefionFamily (MBA-MBA)
		"Sol/108263 2001 HT53", -- GefionFamily (MBA-MBA)
		"Sol/108304 2001 JP", -- GefionFamily (MBA-MBA)
		"Sol/108331 2001 KD2", -- GefionFamily (MBA-MBA)
		"Sol/108361 2001 KW14", -- GefionFamily (MBA-MBA)
		"Sol/108500 2001 KZ65", -- GefionFamily (MBA-MBA)
		"Sol/108514 2001 KQ74", -- GefionFamily (MBA-MBA)
		"Sol/108623 2001 MR27", -- GefionFamily (MBA-MBA)
		"Sol/108634 2001 NU2", -- GefionFamily (MBA-MBA)
		"Sol/108703 2001 OU17", -- GefionFamily (MBA-MBA)
		"Sol/108920 2001 PU15", -- GefionFamily (MBA-MBA)
		"Sol/109109 2001 QU38", -- GefionFamily (MBA-MBA)
		"Sol/109199 2001 QV77", -- GefionFamily (MBA-MBA)
		"Sol/109210 2001 QJ83", -- GefionFamily (MBA-MBA)
		"Sol/109320 2001 QD138", -- GefionFamily (MBA-MBA)
		"Sol/109325 2001 QH140", -- GefionFamily (MBA-MBA)
		"Sol/109576 2001 QB271", -- GefionFamily (MBA-MBA)
		"Sol/109636 2001 QD330", -- GefionFamily (MBA-MBA)
		"Sol/109875 2001 RZ153", -- GefionFamily (MBA-MBA)
		"Sol/109887 2001 SW9", -- GefionFamily (MBA-MBA)
		"Sol/109909 2001 SR24", -- GefionFamily (MBA-MBA)
		"Sol/110064 2001 SA109", -- GefionFamily (MBA-MBA)
		"Sol/110069 2001 SC111", -- GefionFamily (MBA-MBA)
		"Sol/110177 2001 SX173", -- GefionFamily (MBA-MBA)
		"Sol/110212 2001 SR214", -- GefionFamily (MBA-MBA)
		"Sol/110221 2001 SB222", -- GefionFamily (MBA-MBA)
		"Sol/110273 2001 SX251", -- GefionFamily (MBA-MBA)
		"Sol/110304 2001 SV270", -- GefionFamily (MBA-MBA)
		"Sol/110385 2001 TL2", -- GefionFamily (MBA-MBA)
		"Sol/110409 2001 TM15", -- GefionFamily (MBA-MBA)
		"Sol/110419 2001 TS19", -- GefionFamily (MBA-MBA)
		"Sol/110489 2001 TO62", -- GefionFamily (MBA-MBA)
		"Sol/110601 2001 TJ134", -- GefionFamily (MBA-MBA)
		"Sol/110615 2001 TQ144", -- GefionFamily (MBA-MBA)
		"Sol/110630 2001 TJ165", -- GefionFamily (MBA-MBA)
		"Sol/110644 2001 TS168", -- GefionFamily (MBA-MBA)
		"Sol/110651 2001 TO170", -- GefionFamily (MBA-MBA)
		"Sol/110680 2001 TB199", -- GefionFamily (MBA-MBA)
		"Sol/110693 2001 TJ209", -- GefionFamily (MBA-MBA)
		"Sol/110708 2001 TG225", -- GefionFamily (MBA-MBA)
		"Sol/110751 2001 UH12", -- GefionFamily (MBA-MBA)
		"Sol/110940 2001 UV153", -- GefionFamily (MBA-MBA)
		"Sol/110945 2001 UQ155", -- GefionFamily (MBA-MBA)
		"Sol/111007 2001 VG1", -- GefionFamily (MBA-MBA)
		"Sol/111041 2001 VO25", -- GefionFamily (MBA-MBA)
		"Sol/111075 2001 VD52", -- GefionFamily (MBA-MBA)
		"Sol/111093 2001 VV65", -- GefionFamily (MBA-MBA)
		"Sol/111163 2001 VW112", -- GefionFamily (MBA-MBA)
		"Sol/111271 2001 XM33", -- GefionFamily (MBA-MBA)
		"Sol/111280 2001 XD39", -- GefionFamily (MBA-MBA)
		"Sol/111340 2001 XL96", -- GefionFamily (MBA-MBA)
		"Sol/111435 2001 XY217", -- GefionFamily (MBA-MBA)
		"Sol/111458 2001 XP256", -- GefionFamily (MBA-MBA)
		"Sol/111465 2001 XO263", -- GefionFamily (MBA-MBA)
		"Sol/111561 Giovanniallevi", -- GefionFamily (MBA-MBA)
		"Sol/112181 2002 JJ98", -- GefionFamily (MBA-MBA)
		"Sol/112299 2002 LK39", -- GefionFamily (MBA-MBA)
		"Sol/112395 2002 NK33", -- GefionFamily (MBA-MBA)
		"Sol/112439 2002 OB3", -- GefionFamily (MBA-MBA)
		"Sol/112482 2002 OJ26", -- GefionFamily (MBA-MBA)
		"Sol/112621 2002 PV70", -- GefionFamily (MBA-MBA)
		"Sol/112695 2002 PY101", -- GefionFamily (MBA-MBA)
		"Sol/112955 2002 RS12", -- GefionFamily (MBA-MBA)
		"Sol/113177 2002 RD103", -- GefionFamily (MBA-MBA)
		"Sol/113193 2002 RX107", -- GefionFamily (MBA-MBA)
		"Sol/113271 2002 RE153", -- GefionFamily (MBA-MBA)
		"Sol/113365 2002 SL2", -- GefionFamily (MBA-MBA)
		"Sol/113427 2002 SU37", -- GefionFamily (MBA-MBA)
		"Sol/113476 2002 SM58", -- GefionFamily (MBA-MBA)
		"Sol/113554 2002 TZ29", -- GefionFamily (MBA-MBA)
		"Sol/113810 2002 TG210", -- GefionFamily (MBA-MBA)
		"Sol/114024 Scotkleinman", -- GefionFamily (MBA-MBA)
		"Sol/114140 2002 VF59", -- GefionFamily (MBA-MBA)
		"Sol/114262 2002 XH", -- GefionFamily (MBA-MBA)
		"Sol/114274 2002 XL15", -- GefionFamily (MBA-MBA)
		"Sol/114380 2002 XE109", -- GefionFamily (MBA-MBA)
		"Sol/114389 2002 YN1", -- GefionFamily (MBA-MBA)
		"Sol/114636 2003 EW28", -- GefionFamily (MBA-MBA)
		"Sol/114831 2003 OG22", -- GefionFamily (MBA-MBA)
		"Sol/114905 2003 QX26", -- GefionFamily (MBA-MBA)
		"Sol/114975 2003 QD64", -- GefionFamily (MBA-MBA)
		"Sol/114977 2003 QQ64", -- GefionFamily (MBA-MBA)
		"Sol/115066 2003 RH19", -- GefionFamily (MBA-MBA)
		"Sol/115108 2003 SA31", -- GefionFamily (MBA-MBA)
		"Sol/115205 2003 SZ117", -- GefionFamily (MBA-MBA)
		"Sol/115225 2003 SW142", -- GefionFamily (MBA-MBA)
		"Sol/115324 2003 SP220", -- GefionFamily (MBA-MBA)
		"Sol/115640 2003 UF130", -- GefionFamily (MBA-MBA)
		"Sol/115644 2003 UO132", -- GefionFamily (MBA-MBA)
		"Sol/115675 2003 UE146", -- GefionFamily (MBA-MBA)
		"Sol/115856 2003 UY272", -- GefionFamily (MBA-MBA)
		"Sol/115958 2003 WD41", -- GefionFamily (MBA-MBA)
		"Sol/116578 2004 BB92", -- GefionFamily (MBA-MBA)
		"Sol/116748 2004 DX51", -- GefionFamily (MBA-MBA)
		"Sol/116948 2004 GH71", -- GefionFamily (MBA-MBA)
		"Sol/116966 2004 HH10", -- GefionFamily (MBA-MBA)
		"Sol/117167 2004 RL12", -- GefionFamily (MBA-MBA)
		"Sol/117258 2004 SL54", -- GefionFamily (MBA-MBA)
		"Sol/117275 2004 TC113", -- GefionFamily (MBA-MBA)
		"Sol/117296 2004 UP7", -- GefionFamily (MBA-MBA)
		"Sol/117621 2005 EU100", -- GefionFamily (MBA-MBA)
		"Sol/117728 2005 GT13", -- GefionFamily (MBA-MBA)
		"Sol/117757 2005 GD59", -- GefionFamily (MBA-MBA)
		"Sol/117991 1033 T-2", -- GefionFamily (MBA-MBA)
		"Sol/118155 5141 T-3", -- GefionFamily (MBA-MBA)
		"Sol/118685 2000 NV15", -- GefionFamily (MBA-MBA)
		"Sol/118699 2000 OK53", -- GefionFamily (MBA-MBA)
		"Sol/118767 2000 QG230", -- GefionFamily (MBA-MBA)
		"Sol/118967 2000 WL144", -- GefionFamily (MBA-MBA)
		"Sol/119684 2001 XC113", -- GefionFamily (MBA-MBA)
		"Sol/120110 2003 FZ29", -- GefionFamily (MBA-MBA)
		"Sol/120322 2004 MG2", -- GefionFamily (MBA-MBA)
		"Sol/120595 1995 TK6", -- GefionFamily (MBA-MBA)
		"Sol/120661 1996 VZ2", -- GefionFamily (MBA-MBA)
		"Sol/120665 1996 XT", -- GefionFamily (MBA-MBA)
		"Sol/120687 1997 CJ11", -- GefionFamily (MBA-MBA)
		"Sol/120835 1998 HM153", -- GefionFamily (MBA-MBA)
		"Sol/120881 1998 RG45", -- GefionFamily (MBA-MBA)
		"Sol/121248 1999 RR63", -- GefionFamily (MBA-MBA)
		"Sol/121269 1999 RK108", -- GefionFamily (MBA-MBA)
		"Sol/121390 1999 TA118", -- GefionFamily (MBA-MBA)
		"Sol/121540 Jamesmarsh", -- GefionFamily (MBA-MBA)
		"Sol/122431 2000 QP111", -- GefionFamily (MBA-MBA)
		"Sol/122494 2000 QS180", -- GefionFamily (MBA-MBA)
		"Sol/122618 2000 RT55", -- GefionFamily (MBA-MBA)
		"Sol/122893 2000 SF154", -- GefionFamily (MBA-MBA)
		"Sol/123045 2000 SO292", -- GefionFamily (MBA-MBA)
		"Sol/123232 2000 UQ56", -- GefionFamily (MBA-MBA)
		"Sol/123282 2000 US97", -- GefionFamily (MBA-MBA)
		"Sol/123384 2000 WG60", -- GefionFamily (MBA-MBA)
		"Sol/123423 2000 WV107", -- GefionFamily (MBA-MBA)
		"Sol/123471 2000 WE149", -- GefionFamily (MBA-MBA)
		"Sol/123543 2000 XG22", -- GefionFamily (MBA-MBA)
		"Sol/123545 2000 XN22", -- GefionFamily (MBA-MBA)
		"Sol/123617 2000 YQ24", -- GefionFamily (MBA-MBA)
		"Sol/123666 2000 YX79", -- GefionFamily (MBA-MBA)
		"Sol/123751 2001 AR27", -- GefionFamily (MBA-MBA)
		"Sol/123753 2001 AP32", -- GefionFamily (MBA-MBA)
		"Sol/126700 2002 CU232", -- GefionFamily (MBA-MBA)
		"Sol/126841 2002 ED66", -- GefionFamily (MBA-MBA)
		"Sol/126955 2002 FQ10", -- GefionFamily (MBA-MBA)
		"Sol/127017 2002 GM15", -- GefionFamily (MBA-MBA)
		"Sol/127085 2002 GX73", -- GefionFamily (MBA-MBA)
		"Sol/127089 2002 GU76", -- GefionFamily (MBA-MBA)
		"Sol/127097 2002 GB84", -- GefionFamily (MBA-MBA)
		"Sol/127125 2002 GP102", -- GefionFamily (MBA-MBA)
		"Sol/127126 2002 GW102", -- GefionFamily (MBA-MBA)
		"Sol/127128 2002 GJ104", -- GefionFamily (MBA-MBA)
		"Sol/127142 2002 GP114", -- GefionFamily (MBA-MBA)
		"Sol/127682 2003 EA11", -- GefionFamily (MBA-MBA)
		"Sol/128129 2003 QR40", -- GefionFamily (MBA-MBA)
		"Sol/128381 2004 JB35", -- GefionFamily (MBA-MBA)
		"Sol/128562 Murdin", -- GefionFamily (MBA-MBA)
		"Sol/128605 2004 QF15", -- GefionFamily (MBA-MBA)
		"Sol/128690 2004 RZ85", -- GefionFamily (MBA-MBA)
		"Sol/128730 2004 RE150", -- GefionFamily (MBA-MBA)
		"Sol/128936 2004 TD108", -- GefionFamily (MBA-MBA)
		"Sol/129269 2005 QG145", -- GefionFamily (MBA-MBA)
		"Sol/129432 4506 T-3", -- GefionFamily (MBA-MBA)
		"Sol/129435 5017 T-3", -- GefionFamily (MBA-MBA)
		"Sol/129659 1998 QZ44", -- GefionFamily (MBA-MBA)
		"Sol/129674 1998 RQ36", -- GefionFamily (MBA-MBA)
		"Sol/129675 1998 RV36", -- GefionFamily (MBA-MBA)
		"Sol/129841 1999 RG25", -- GefionFamily (MBA-MBA)
		"Sol/130062 1999 VU188", -- GefionFamily (MBA-MBA)
		"Sol/130104 1999 XB41", -- GefionFamily (MBA-MBA)
		"Sol/130172 2000 AU6", -- GefionFamily (MBA-MBA)
		"Sol/130847 2000 UB64", -- GefionFamily (MBA-MBA)
		"Sol/131111 2001 AN35", -- GefionFamily (MBA-MBA)
		"Sol/131131 2001 BL36", -- GefionFamily (MBA-MBA)
		"Sol/131133 2001 BA41", -- GefionFamily (MBA-MBA)
		"Sol/131221 2001 DZ80", -- GefionFamily (MBA-MBA)
		"Sol/131232 2001 DC103", -- GefionFamily (MBA-MBA)
		"Sol/131273 2001 FQ64", -- GefionFamily (MBA-MBA)
		"Sol/131347 2001 HE58", -- GefionFamily (MBA-MBA)
		"Sol/131351 2001 JE", -- GefionFamily (MBA-MBA)
		"Sol/132148 2002 CW284", -- GefionFamily (MBA-MBA)
		"Sol/132507 2002 JB38", -- GefionFamily (MBA-MBA)
		"Sol/132673 2002 NO12", -- GefionFamily (MBA-MBA)
		"Sol/132969 2002 TS137", -- GefionFamily (MBA-MBA)
		"Sol/132980 2002 TM188", -- GefionFamily (MBA-MBA)
		"Sol/133201 2003 QH63", -- GefionFamily (MBA-MBA)
		"Sol/133284 2003 SH22", -- GefionFamily (MBA-MBA)
		"Sol/133314 2003 SS74", -- GefionFamily (MBA-MBA)
		"Sol/133334 2003 SK98", -- GefionFamily (MBA-MBA)
		"Sol/133390 2003 SL160", -- GefionFamily (MBA-MBA)
		"Sol/133501 2003 ST282", -- GefionFamily (MBA-MBA)
		"Sol/133594 2003 UX79", -- GefionFamily (MBA-MBA)
		"Sol/133669 2003 US186", -- GefionFamily (MBA-MBA)
		"Sol/133811 2003 WW157", -- GefionFamily (MBA-MBA)
		"Sol/134222 2005 WN188", -- GefionFamily (MBA-MBA)
		"Sol/134268 2006 BJ111", -- GefionFamily (MBA-MBA)
		"Sol/134312 4797 P-L", -- GefionFamily (MBA-MBA)
		"Sol/134492 1998 XR53", -- GefionFamily (MBA-MBA)
		"Sol/134496 1999 AG17", -- GefionFamily (MBA-MBA)
		"Sol/134499 1999 BE9", -- GefionFamily (MBA-MBA)
		"Sol/134508 1999 CA147", -- GefionFamily (MBA-MBA)
		"Sol/134789 2000 EC3", -- GefionFamily (MBA-MBA)
		"Sol/134801 2000 ES40", -- GefionFamily (MBA-MBA)
		"Sol/134923 2000 YQ111", -- GefionFamily (MBA-MBA)
		"Sol/135018 2001 KZ44", -- GefionFamily (MBA-MBA)
		"Sol/135050 2001 OK55", -- GefionFamily (MBA-MBA)
		"Sol/135054 2001 OX68", -- GefionFamily (MBA-MBA)
		"Sol/135069 Gagnereau", -- GefionFamily (MBA-MBA)
		"Sol/135154 2001 QR224", -- GefionFamily (MBA-MBA)
		"Sol/135585 2002 GU102", -- GefionFamily (MBA-MBA)
		"Sol/135587 2002 GX105", -- GefionFamily (MBA-MBA)
		"Sol/135879 2002 TF43", -- GefionFamily (MBA-MBA)
		"Sol/135980 Scottanderson", -- GefionFamily (MBA-MBA)
		"Sol/135990 2002 UL32", -- GefionFamily (MBA-MBA)
		"Sol/136103 2003 EN22", -- GefionFamily (MBA-MBA)
		"Sol/136382 2004 FQ49", -- GefionFamily (MBA-MBA)
		"Sol/136652 1995 MB1", -- GefionFamily (MBA-MBA)
		"Sol/138297 2000 GQ41", -- GefionFamily (MBA-MBA)
		"Sol/138396 2000 HV7", -- GefionFamily (MBA-MBA)
		"Sol/138431 2000 HZ81", -- GefionFamily (MBA-MBA)
		"Sol/138435 2000 HX87", -- GefionFamily (MBA-MBA)
		"Sol/138442 2000 HN103", -- GefionFamily (MBA-MBA)
		"Sol/138456 2000 JD21", -- GefionFamily (MBA-MBA)
		"Sol/138491 2000 KE27", -- GefionFamily (MBA-MBA)
		"Sol/138541 2000 PV20", -- GefionFamily (MBA-MBA)
		"Sol/139363 2001 ME8", -- GefionFamily (MBA-MBA)
		"Sol/139374 2001 MW18", -- GefionFamily (MBA-MBA)
		"Sol/139414 2001 OR16", -- GefionFamily (MBA-MBA)
		"Sol/139475 2001 OT102", -- GefionFamily (MBA-MBA)
		"Sol/139523 2001 QH2", -- GefionFamily (MBA-MBA)
		"Sol/139556 2001 QT67", -- GefionFamily (MBA-MBA)
		"Sol/139581 2001 QJ103", -- GefionFamily (MBA-MBA)
		"Sol/139591 2001 QS113", -- GefionFamily (MBA-MBA)
		"Sol/139607 2001 QZ127", -- GefionFamily (MBA-MBA)
		"Sol/139642 2001 QM166", -- GefionFamily (MBA-MBA)
		"Sol/139676 2001 QQ204", -- GefionFamily (MBA-MBA)
		"Sol/139685 2001 QN210", -- GefionFamily (MBA-MBA)
		"Sol/139692 2001 QU214", -- GefionFamily (MBA-MBA)
		"Sol/139705 2001 QF228", -- GefionFamily (MBA-MBA)
		"Sol/139730 2001 QY251", -- GefionFamily (MBA-MBA)
		"Sol/139769 2001 QG292", -- GefionFamily (MBA-MBA)
		"Sol/139780 2001 QA329", -- GefionFamily (MBA-MBA)
		"Sol/139940 2001 RR135", -- GefionFamily (MBA-MBA)
		"Sol/139950 2001 RP141", -- GefionFamily (MBA-MBA)
		"Sol/140036 2001 SB71", -- GefionFamily (MBA-MBA)
		"Sol/140079 2001 SY119", -- GefionFamily (MBA-MBA)
		"Sol/140140 2001 ST154", -- GefionFamily (MBA-MBA)
		"Sol/140189 2001 SC213", -- GefionFamily (MBA-MBA)
		"Sol/140275 2001 SL276", -- GefionFamily (MBA-MBA)
		"Sol/140289 2001 SW289", -- GefionFamily (MBA-MBA)
		"Sol/140291 2001 SO292", -- GefionFamily (MBA-MBA)
		"Sol/140432 2001 TC102", -- GefionFamily (MBA-MBA)
		"Sol/140487 2001 TP143", -- GefionFamily (MBA-MBA)
		"Sol/140588 2001 TU230", -- GefionFamily (MBA-MBA)
		"Sol/140592 2001 TZ233", -- GefionFamily (MBA-MBA)
		"Sol/140674 2001 UX50", -- GefionFamily (MBA-MBA)
		"Sol/140684 2001 UW54", -- GefionFamily (MBA-MBA)
		"Sol/140856 2001 UY219", -- GefionFamily (MBA-MBA)
		"Sol/140983 2001 WO8", -- GefionFamily (MBA-MBA)
		"Sol/141348 2002 AJ19", -- GefionFamily (MBA-MBA)
		"Sol/141356 2002 AN29", -- GefionFamily (MBA-MBA)
		"Sol/142258 2002 RZ106", -- GefionFamily (MBA-MBA)
		"Sol/142544 2002 TB52", -- GefionFamily (MBA-MBA)
		"Sol/142575 2002 TP85", -- GefionFamily (MBA-MBA)
		"Sol/142580 2002 TM89", -- GefionFamily (MBA-MBA)
		"Sol/142766 2002 UA5", -- GefionFamily (MBA-MBA)
		"Sol/142783 2002 UQ13", -- GefionFamily (MBA-MBA)
		"Sol/143121 2002 XF29", -- GefionFamily (MBA-MBA)
		"Sol/143126 2002 XV32", -- GefionFamily (MBA-MBA)
		"Sol/143244 2002 YJ26", -- GefionFamily (MBA-MBA)
		"Sol/143252 2002 YG31", -- GefionFamily (MBA-MBA)
		"Sol/143336 2003 AV73", -- GefionFamily (MBA-MBA)
		"Sol/143414 2003 BQ50", -- GefionFamily (MBA-MBA)
		"Sol/143450 2003 BU79", -- GefionFamily (MBA-MBA)
		"Sol/144089 2004 BV55", -- GefionFamily (MBA-MBA)
		"Sol/144473 2004 ED56", -- GefionFamily (MBA-MBA)
		"Sol/144504 2004 EA70", -- GefionFamily (MBA-MBA)
		"Sol/144714 2004 GH24", -- GefionFamily (MBA-MBA)
		"Sol/144731 2004 GA39", -- GefionFamily (MBA-MBA)
		"Sol/144895 2004 TO65", -- GefionFamily (MBA-MBA)
		"Sol/145036 2005 EW282", -- GefionFamily (MBA-MBA)
		"Sol/145047 2005 GW3", -- GefionFamily (MBA-MBA)
		"Sol/145083 2005 GB53", -- GefionFamily (MBA-MBA)
		"Sol/145477 2005 TM76", -- GefionFamily (MBA-MBA)
		"Sol/145551 2006 LX1", -- GefionFamily (MBA-MBA)
		"Sol/145561 2006 OV2", -- GefionFamily (MBA-MBA)
		"Sol/145634 2516 P-L", -- GefionFamily (MBA-MBA)
		"Sol/145726 1994 GF2", -- GefionFamily (MBA-MBA)
		"Sol/146468 2001 RG65", -- GefionFamily (MBA-MBA)
		"Sol/146524 2001 SY154", -- GefionFamily (MBA-MBA)
		"Sol/146587 2001 TJ125", -- GefionFamily (MBA-MBA)
		"Sol/146599 2001 TK168", -- GefionFamily (MBA-MBA)
		"Sol/146630 2001 UU23", -- GefionFamily (MBA-MBA)
		"Sol/146632 2001 UG35", -- GefionFamily (MBA-MBA)
		"Sol/146664 2001 UK141", -- GefionFamily (MBA-MBA)
		"Sol/146671 2001 UH185", -- GefionFamily (MBA-MBA)
		"Sol/146706 2001 WM6", -- GefionFamily (MBA-MBA)
		"Sol/146742 2001 XS110", -- GefionFamily (MBA-MBA)
		"Sol/146779 2001 XK234", -- GefionFamily (MBA-MBA)
		"Sol/147292 2003 AY39", -- GefionFamily (MBA-MBA)
		"Sol/147315 2003 BK2", -- GefionFamily (MBA-MBA)
		"Sol/147326 2003 BF25", -- GefionFamily (MBA-MBA)
		"Sol/147328 2003 BG31", -- GefionFamily (MBA-MBA)
		"Sol/147370 2003 DO16", -- GefionFamily (MBA-MBA)
		"Sol/147373 2003 EB", -- GefionFamily (MBA-MBA)
		"Sol/147401 2003 FJ21", -- GefionFamily (MBA-MBA)
		"Sol/147661 2004 JN51", -- GefionFamily (MBA-MBA)
		"Sol/148322 2000 QT57", -- GefionFamily (MBA-MBA)
		"Sol/148337 2000 QM167", -- GefionFamily (MBA-MBA)
		"Sol/148339 2000 QG182", -- GefionFamily (MBA-MBA)
		"Sol/148713 2001 TA36", -- GefionFamily (MBA-MBA)
		"Sol/148735 2001 TN104", -- GefionFamily (MBA-MBA)
		"Sol/148739 2001 TX114", -- GefionFamily (MBA-MBA)
		"Sol/148740 2001 TS115", -- GefionFamily (MBA-MBA)
		"Sol/148755 2001 TH191", -- GefionFamily (MBA-MBA)
		"Sol/148856 2001 VU50", -- GefionFamily (MBA-MBA)
		"Sol/148921 2001 XO69", -- GefionFamily (MBA-MBA)
		"Sol/148953 2001 XE188", -- GefionFamily (MBA-MBA)
		"Sol/148997 2001 YU126", -- GefionFamily (MBA-MBA)
		"Sol/149034 2002 AH169", -- GefionFamily (MBA-MBA)
		"Sol/149551 2003 KO7", -- GefionFamily (MBA-MBA)
		"Sol/149749 2004 OQ4", -- GefionFamily (MBA-MBA)
		"Sol/149886 2005 RX20", -- GefionFamily (MBA-MBA)
		"Sol/149906 2005 SM45", -- GefionFamily (MBA-MBA)
		"Sol/150065 2006 RG48", -- GefionFamily (MBA-MBA)
		"Sol/150117 1993 FF43", -- GefionFamily (MBA-MBA)
		"Sol/150484 2000 PM29", -- GefionFamily (MBA-MBA)
		"Sol/150496 2000 QD94", -- GefionFamily (MBA-MBA)
		"Sol/150505 2000 QR196", -- GefionFamily (MBA-MBA)
		"Sol/150523 2000 SH15", -- GefionFamily (MBA-MBA)
		"Sol/150540 2000 SR133", -- GefionFamily (MBA-MBA)
		"Sol/150569 2000 ST348", -- GefionFamily (MBA-MBA)
		"Sol/150575 2000 TM41", -- GefionFamily (MBA-MBA)
		"Sol/151067 2001 VP35", -- GefionFamily (MBA-MBA)
		"Sol/151082 2001 VK74", -- GefionFamily (MBA-MBA)
		"Sol/151134 2001 XT23", -- GefionFamily (MBA-MBA)
		"Sol/151294 2002 CV27", -- GefionFamily (MBA-MBA)
		"Sol/151810 2003 FF82", -- GefionFamily (MBA-MBA)
		"Sol/152046 2004 PB30", -- GefionFamily (MBA-MBA)
		"Sol/152195 2005 QV79", -- GefionFamily (MBA-MBA)
		"Sol/152422 2005 UE386", -- GefionFamily (MBA-MBA)
		"Sol/152461 2005 VL43", -- GefionFamily (MBA-MBA)
		"Sol/152529 2006 XS6", -- GefionFamily (MBA-MBA)
		"Sol/152662 1998 DQ8", -- GefionFamily (MBA-MBA)
		"Sol/152674 1998 HB50", -- GefionFamily (MBA-MBA)
		"Sol/152677 1998 HA114", -- GefionFamily (MBA-MBA)
		"Sol/152778 1999 RF163", -- GefionFamily (MBA-MBA)
		"Sol/152786 1999 TS", -- GefionFamily (MBA-MBA)
		"Sol/153062 2000 QD172", -- GefionFamily (MBA-MBA)
		"Sol/153121 2000 SM95", -- GefionFamily (MBA-MBA)
		"Sol/153170 2000 TW37", -- GefionFamily (MBA-MBA)
		"Sol/153214 2000 XP51", -- GefionFamily (MBA-MBA)
		"Sol/154048 2002 CL119", -- GefionFamily (MBA-MBA)
		"Sol/154053 2002 CX129", -- GefionFamily (MBA-MBA)
		"Sol/154130 2002 EP97", -- GefionFamily (MBA-MBA)
		"Sol/154501 2003 FR30", -- GefionFamily (MBA-MBA)
		"Sol/154886 2004 RH156", -- GefionFamily (MBA-MBA)
		"Sol/155220 2005 VM25", -- GefionFamily (MBA-MBA)
		"Sol/155407 1995 XB4", -- GefionFamily (MBA-MBA)
		"Sol/155442 1998 HN9", -- GefionFamily (MBA-MBA)
		"Sol/155541 1999 TJ250", -- GefionFamily (MBA-MBA)
		"Sol/155569 1999 WU17", -- GefionFamily (MBA-MBA)
		"Sol/155698 2000 QS41", -- GefionFamily (MBA-MBA)
		"Sol/155765 2000 SM189", -- GefionFamily (MBA-MBA)
		"Sol/155829 2000 XV21", -- GefionFamily (MBA-MBA)
		"Sol/156518 2002 CV216", -- GefionFamily (MBA-MBA)
		"Sol/156541 2002 CA311", -- GefionFamily (MBA-MBA)
		"Sol/156594 2002 GT66", -- GefionFamily (MBA-MBA)
		"Sol/157238 2004 RJ93", -- GefionFamily (MBA-MBA)
		"Sol/157295 2004 RQ323", -- GefionFamily (MBA-MBA)
		"Sol/157331 2004 TY19", -- GefionFamily (MBA-MBA)
		"Sol/157353 2004 TW75", -- GefionFamily (MBA-MBA)
		"Sol/157582 2005 UE373", -- GefionFamily (MBA-MBA)
		"Sol/157927 1999 VA111", -- GefionFamily (MBA-MBA)
		"Sol/158358 2001 XN127", -- GefionFamily (MBA-MBA)
		"Sol/158512 2002 EZ105", -- GefionFamily (MBA-MBA)
		"Sol/158530 2002 GC39", -- GefionFamily (MBA-MBA)
		"Sol/158544 2002 GV110", -- GefionFamily (MBA-MBA)
		"Sol/158552 2002 HR6", -- GefionFamily (MBA-MBA)
		"Sol/158992 2004 SA23", -- GefionFamily (MBA-MBA)
		"Sol/159252 2005 YM116", -- GefionFamily (MBA-MBA)
		"Sol/159320 2006 BH222", -- GefionFamily (MBA-MBA)
		"Sol/159448 2000 AH199", -- GefionFamily (MBA-MBA)
		"Sol/159655 2002 DR19", -- GefionFamily (MBA-MBA)
		"Sol/159670 2002 GX83", -- GefionFamily (MBA-MBA)
		"Sol/159674 2002 GO152", -- GefionFamily (MBA-MBA)
		"Sol/160346 2003 SB296", -- GefionFamily (MBA-MBA)
		"Sol/160350 2003 UY49", -- GefionFamily (MBA-MBA)
		"Sol/160450 2005 UX475", -- GefionFamily (MBA-MBA)
		"Sol/161605 2005 TR191", -- GefionFamily (MBA-MBA)
		"Sol/161787 2006 UA192", -- GefionFamily (MBA-MBA)
		"Sol/162103 1998 RS1", -- GefionFamily (MBA-MBA)
		"Sol/162122 1998 SH63", -- GefionFamily (MBA-MBA)
		"Sol/162132 1998 SA162", -- GefionFamily (MBA-MBA)
		"Sol/162147 1998 XV56", -- GefionFamily (MBA-MBA)
		"Sol/162863 2001 EX4", -- GefionFamily (MBA-MBA)
		"Sol/162872 2001 FP3", -- GefionFamily (MBA-MBA)
		"Sol/162875 2001 FD20", -- GefionFamily (MBA-MBA)
		"Sol/162879 2001 FM42", -- GefionFamily (MBA-MBA)
		"Sol/163365 2002 ON20", -- GefionFamily (MBA-MBA)
		"Sol/163377 2002 PW62", -- GefionFamily (MBA-MBA)
		"Sol/163381 2002 PV101", -- GefionFamily (MBA-MBA)
		"Sol/163391 2002 QU12", -- GefionFamily (MBA-MBA)
		"Sol/163404 2002 QD90", -- GefionFamily (MBA-MBA)
		"Sol/163413 2002 RX25", -- GefionFamily (MBA-MBA)
		"Sol/163860 2003 SS95", -- GefionFamily (MBA-MBA)
		"Sol/163863 2003 SS101", -- GefionFamily (MBA-MBA)
		"Sol/164180 2004 BD52", -- GefionFamily (MBA-MBA)
		"Sol/164755 1998 VK27", -- GefionFamily (MBA-MBA)
		"Sol/164760 1998 WX2", -- GefionFamily (MBA-MBA)
		"Sol/164770 1999 BN18", -- GefionFamily (MBA-MBA)
		"Sol/165000 2000 BS31", -- GefionFamily (MBA-MBA)
		"Sol/165014 2000 CZ97", -- GefionFamily (MBA-MBA)
		"Sol/165036 2000 DB76", -- GefionFamily (MBA-MBA)
		"Sol/165046 2000 EG18", -- GefionFamily (MBA-MBA)
		"Sol/165076 2000 FX63", -- GefionFamily (MBA-MBA)
		"Sol/165078 2000 GN11", -- GefionFamily (MBA-MBA)
		"Sol/166420 2002 OH26", -- GefionFamily (MBA-MBA)
		"Sol/166435 2002 PY32", -- GefionFamily (MBA-MBA)
		"Sol/166465 2002 PH98", -- GefionFamily (MBA-MBA)
		"Sol/166494 2002 PT171", -- GefionFamily (MBA-MBA)
		"Sol/166509 2002 QO35", -- GefionFamily (MBA-MBA)
		"Sol/166529 2002 RB8", -- GefionFamily (MBA-MBA)
		"Sol/166538 2002 RU30", -- GefionFamily (MBA-MBA)
		"Sol/166539 2002 RH32", -- GefionFamily (MBA-MBA)
		"Sol/166598 2002 RW196", -- GefionFamily (MBA-MBA)
		"Sol/166669 2002 TQ61", -- GefionFamily (MBA-MBA)
		"Sol/167327 2003 UU268", -- GefionFamily (MBA-MBA)
		"Sol/167410 2003 WB127", -- GefionFamily (MBA-MBA)
		"Sol/167499 2003 YR87", -- GefionFamily (MBA-MBA)
		"Sol/167537 2003 YX175", -- GefionFamily (MBA-MBA)
		"Sol/167940 2005 EJ184", -- GefionFamily (MBA-MBA)
		"Sol/167947 2005 EC206", -- GefionFamily (MBA-MBA)
		"Sol/168148 2006 HP30", -- GefionFamily (MBA-MBA)
		"Sol/168616 2000 BN21", -- GefionFamily (MBA-MBA)
		"Sol/168662 2000 EH89", -- GefionFamily (MBA-MBA)
		"Sol/168672 2000 EV181", -- GefionFamily (MBA-MBA)
		"Sol/168709 2000 HS34", -- GefionFamily (MBA-MBA)
		"Sol/169102 2001 KW75", -- GefionFamily (MBA-MBA)
		"Sol/169124 2001 PZ25", -- GefionFamily (MBA-MBA)
		"Sol/169758 2002 PF34", -- GefionFamily (MBA-MBA)
		"Sol/169761 2002 PE48", -- GefionFamily (MBA-MBA)
		"Sol/169818 2002 QC56", -- GefionFamily (MBA-MBA)
		"Sol/169862 2002 RY60", -- GefionFamily (MBA-MBA)
		"Sol/169872 2002 RN103", -- GefionFamily (MBA-MBA)
		"Sol/169884 2002 RZ151", -- GefionFamily (MBA-MBA)
		"Sol/169959 2002 TG113", -- GefionFamily (MBA-MBA)
		"Sol/170002 2002 TJ286", -- GefionFamily (MBA-MBA)
		"Sol/170043 2002 VJ42", -- GefionFamily (MBA-MBA)
		"Sol/170070 2002 VD121", -- GefionFamily (MBA-MBA)
		"Sol/170640 2003 YO92", -- GefionFamily (MBA-MBA)
		"Sol/170660 2003 YS137", -- GefionFamily (MBA-MBA)
		"Sol/171070 2005 EK156", -- GefionFamily (MBA-MBA)
		"Sol/171113 2005 EY305", -- GefionFamily (MBA-MBA)
		"Sol/171131 2005 GM34", -- GefionFamily (MBA-MBA)
		"Sol/171133 2005 GP38", -- GefionFamily (MBA-MBA)
		"Sol/171138 2005 GX54", -- GefionFamily (MBA-MBA)
		"Sol/171215 2005 JJ77", -- GefionFamily (MBA-MBA)
		"Sol/171477 1993 YL1", -- GefionFamily (MBA-MBA)
		"Sol/172262 2002 SK54", -- GefionFamily (MBA-MBA)
		"Sol/172275 2002 TO108", -- GefionFamily (MBA-MBA)
		"Sol/172311 2002 TO275", -- GefionFamily (MBA-MBA)
		"Sol/172313 2002 TM286", -- GefionFamily (MBA-MBA)
		"Sol/172335 2002 VO32", -- GefionFamily (MBA-MBA)
		"Sol/172349 2002 VO122", -- GefionFamily (MBA-MBA)
		"Sol/172356 2002 XG7", -- GefionFamily (MBA-MBA)
		"Sol/173024 2006 QG7", -- GefionFamily (MBA-MBA)
		"Sol/173029 2006 QQ19", -- GefionFamily (MBA-MBA)
		"Sol/173041 2006 QD96", -- GefionFamily (MBA-MBA)
		"Sol/173057 2006 SD51", -- GefionFamily (MBA-MBA)
		"Sol/173692 2001 PS20", -- GefionFamily (MBA-MBA)
		"Sol/173757 2001 RE104", -- GefionFamily (MBA-MBA)
		"Sol/174159 2002 PO64", -- GefionFamily (MBA-MBA)
		"Sol/174238 2002 RV122", -- GefionFamily (MBA-MBA)
		"Sol/174273 2002 SL10", -- GefionFamily (MBA-MBA)
		"Sol/174357 2002 TA282", -- GefionFamily (MBA-MBA)
		"Sol/174363 Donyork", -- GefionFamily (MBA-MBA)
		"Sol/174418 2002 VZ121", -- GefionFamily (MBA-MBA)
		"Sol/174450 2002 XO75", -- GefionFamily (MBA-MBA)
		"Sol/174462 2002 YB16", -- GefionFamily (MBA-MBA)
		"Sol/174471 2003 AM12", -- GefionFamily (MBA-MBA)
		"Sol/174641 2003 SU141", -- GefionFamily (MBA-MBA)
		"Sol/175000 2004 ED64", -- GefionFamily (MBA-MBA)
		"Sol/175017 Záboři", -- GefionFamily (MBA-MBA)
		"Sol/175053 2004 FO116", -- GefionFamily (MBA-MBA)
		"Sol/175204 Gregbyrne", -- GefionFamily (MBA-MBA)
		"Sol/175293 2005 LD23", -- GefionFamily (MBA-MBA)
		"Sol/175306 2005 MC6", -- GefionFamily (MBA-MBA)
		"Sol/175486 2006 RE35", -- GefionFamily (MBA-MBA)
		"Sol/175588 Kathrynsmith", -- GefionFamily (MBA-MBA)
		"Sol/175949 2000 GF93", -- GefionFamily (MBA-MBA)
		"Sol/176198 2001 PK2", -- GefionFamily (MBA-MBA)
		"Sol/176223 2001 QG120", -- GefionFamily (MBA-MBA)
		"Sol/176300 2001 SX135", -- GefionFamily (MBA-MBA)
		"Sol/176320 2001 SN209", -- GefionFamily (MBA-MBA)
		"Sol/176370 2001 TX177", -- GefionFamily (MBA-MBA)
		"Sol/176384 2001 UX22", -- GefionFamily (MBA-MBA)
		"Sol/176386 2001 UM32", -- GefionFamily (MBA-MBA)
		"Sol/176722 2002 QO94", -- GefionFamily (MBA-MBA)
		"Sol/176811 2002 TW54", -- GefionFamily (MBA-MBA)
		"Sol/176923 2002 VT109", -- GefionFamily (MBA-MBA)
		"Sol/176965 2002 XN54", -- GefionFamily (MBA-MBA)
		"Sol/176993 2003 AE13", -- GefionFamily (MBA-MBA)
		"Sol/177346 2003 YG130", -- GefionFamily (MBA-MBA)
		"Sol/177427 2004 CX50", -- GefionFamily (MBA-MBA)
		"Sol/177503 2004 EE53", -- GefionFamily (MBA-MBA)
		"Sol/177545 2004 FZ63", -- GefionFamily (MBA-MBA)
		"Sol/177616 2004 HX47", -- GefionFamily (MBA-MBA)
		"Sol/177808 2005 MF2", -- GefionFamily (MBA-MBA)
		"Sol/178007 2006 QX136", -- GefionFamily (MBA-MBA)
		"Sol/178105 2006 SC284", -- GefionFamily (MBA-MBA)
		"Sol/178885 2001 OD20", -- GefionFamily (MBA-MBA)
		"Sol/179013 2001 RL61", -- GefionFamily (MBA-MBA)
		"Sol/179091 2001 SG173", -- GefionFamily (MBA-MBA)
		"Sol/179144 2001 SS344", -- GefionFamily (MBA-MBA)
		"Sol/179209 2001 TX199", -- GefionFamily (MBA-MBA)
		"Sol/179654 2002 PY182", -- GefionFamily (MBA-MBA)
		"Sol/179739 2002 RJ124", -- GefionFamily (MBA-MBA)
		"Sol/180004 2002 YY8", -- GefionFamily (MBA-MBA)
		"Sol/180060 2003 BV65", -- GefionFamily (MBA-MBA)
		"Sol/180073 2003 CX2", -- GefionFamily (MBA-MBA)
		"Sol/180087 2003 EL8", -- GefionFamily (MBA-MBA)
		"Sol/181084 2005 QN38", -- GefionFamily (MBA-MBA)
		"Sol/181134 2005 QO149", -- GefionFamily (MBA-MBA)
		"Sol/181388 2006 ST60", -- GefionFamily (MBA-MBA)
		"Sol/181543 2006 UZ189", -- GefionFamily (MBA-MBA)
		"Sol/182133 2000 SO23", -- GefionFamily (MBA-MBA)
		"Sol/182150 2000 SK68", -- GefionFamily (MBA-MBA)
		"Sol/182169 2000 SQ216", -- GefionFamily (MBA-MBA)
		"Sol/182442 2001 SD24", -- GefionFamily (MBA-MBA)
		"Sol/182489 2001 SU158", -- GefionFamily (MBA-MBA)
		"Sol/182643 2001 UO161", -- GefionFamily (MBA-MBA)
		"Sol/182737 2001 XZ69", -- GefionFamily (MBA-MBA)
		"Sol/182987 2002 OC8", -- GefionFamily (MBA-MBA)
		"Sol/183444 2003 AN94", -- GefionFamily (MBA-MBA)
		"Sol/183532 2003 GC27", -- GefionFamily (MBA-MBA)
		"Sol/183542 2003 HH24", -- GefionFamily (MBA-MBA)
		"Sol/183769 2004 BF5", -- GefionFamily (MBA-MBA)
		"Sol/184127 2004 JJ1", -- GefionFamily (MBA-MBA)
		"Sol/184538 2005 QW35", -- GefionFamily (MBA-MBA)
		"Sol/184581 2005 QM106", -- GefionFamily (MBA-MBA)
		"Sol/184643 2005 SB21", -- GefionFamily (MBA-MBA)
		"Sol/184710 2005 SL138", -- GefionFamily (MBA-MBA)
		"Sol/185116 2006 SO54", -- GefionFamily (MBA-MBA)
		"Sol/185143 2006 SJ138", -- GefionFamily (MBA-MBA)
		"Sol/185280 2006 UH192", -- GefionFamily (MBA-MBA)
		"Sol/185518 2007 VG51", -- GefionFamily (MBA-MBA)
		"Sol/185896 2000 RD13", -- GefionFamily (MBA-MBA)
		"Sol/185902 2000 SH34", -- GefionFamily (MBA-MBA)
		"Sol/185939 2000 WA43", -- GefionFamily (MBA-MBA)
		"Sol/186144 2001 UN9", -- GefionFamily (MBA-MBA)
		"Sol/186256 2001 XV250", -- GefionFamily (MBA-MBA)
		"Sol/186261 2001 YD22", -- GefionFamily (MBA-MBA)
		"Sol/186885 2004 JY27", -- GefionFamily (MBA-MBA)
		"Sol/186916 2004 NB19", -- GefionFamily (MBA-MBA)
		"Sol/186933 2004 PO94", -- GefionFamily (MBA-MBA)
		"Sol/187264 2005 TQ3", -- GefionFamily (MBA-MBA)
		"Sol/187641 2007 CV36", -- GefionFamily (MBA-MBA)
		"Sol/187890 2000 SW41", -- GefionFamily (MBA-MBA)
		"Sol/187894 2000 SF142", -- GefionFamily (MBA-MBA)
		"Sol/188106 2001 YX115", -- GefionFamily (MBA-MBA)
		"Sol/188491 2004 PR34", -- GefionFamily (MBA-MBA)
		"Sol/188679 2005 SE213", -- GefionFamily (MBA-MBA)
		"Sol/188680 2005 SU216", -- GefionFamily (MBA-MBA)
		"Sol/188814 2005 XS9", -- GefionFamily (MBA-MBA)
		"Sol/188907 2007 BL5", -- GefionFamily (MBA-MBA)
		"Sol/189404 2008 KV31", -- GefionFamily (MBA-MBA)
		"Sol/189407 3283 T-2", -- GefionFamily (MBA-MBA)
		"Sol/189466 1999 RG202", -- GefionFamily (MBA-MBA)
		"Sol/189468 1999 RT223", -- GefionFamily (MBA-MBA)
		"Sol/189473 1999 TK219", -- GefionFamily (MBA-MBA)
		"Sol/189478 1999 UR7", -- GefionFamily (MBA-MBA)
		"Sol/189480 1999 UG23", -- GefionFamily (MBA-MBA)
		"Sol/189484 1999 VY159", -- GefionFamily (MBA-MBA)
		"Sol/189774 2002 CY124", -- GefionFamily (MBA-MBA)
		"Sol/189866 2003 PK1", -- GefionFamily (MBA-MBA)
		"Sol/190095 2004 TR172", -- GefionFamily (MBA-MBA)
		"Sol/190102 2004 TK268", -- GefionFamily (MBA-MBA)
		"Sol/190249 2007 ED200", -- GefionFamily (MBA-MBA)
		"Sol/190299 1996 AK3", -- GefionFamily (MBA-MBA)
		"Sol/190377 1999 RE107", -- GefionFamily (MBA-MBA)
		"Sol/190382 1999 RY134", -- GefionFamily (MBA-MBA)
		"Sol/190392 1999 TL82", -- GefionFamily (MBA-MBA)
		"Sol/190395 1999 TR109", -- GefionFamily (MBA-MBA)
		"Sol/190405 1999 TF193", -- GefionFamily (MBA-MBA)
		"Sol/190414 1999 TF319", -- GefionFamily (MBA-MBA)
		"Sol/190421 1999 VN79", -- GefionFamily (MBA-MBA)
		"Sol/190434 1999 XX78", -- GefionFamily (MBA-MBA)
		"Sol/190680 2001 CM2", -- GefionFamily (MBA-MBA)
		"Sol/190683 2001 CR47", -- GefionFamily (MBA-MBA)
		"Sol/191343 2003 QF33", -- GefionFamily (MBA-MBA)
		"Sol/191389 2003 SQ42", -- GefionFamily (MBA-MBA)
		"Sol/191671 2004 QC20", -- GefionFamily (MBA-MBA)
		"Sol/191799 2004 TL205", -- GefionFamily (MBA-MBA)
		"Sol/191862 2004 XQ10", -- GefionFamily (MBA-MBA)
		"Sol/192051 2006 AT95", -- GefionFamily (MBA-MBA)
		"Sol/192231 2008 CK45", -- GefionFamily (MBA-MBA)
		"Sol/192504 1998 MC14", -- GefionFamily (MBA-MBA)
		"Sol/192737 1999 TR205", -- GefionFamily (MBA-MBA)
		"Sol/192758 1999 TU271", -- GefionFamily (MBA-MBA)
		"Sol/192760 1999 TH289", -- GefionFamily (MBA-MBA)
		"Sol/192768 1999 TB320", -- GefionFamily (MBA-MBA)
		"Sol/192791 1999 UX41", -- GefionFamily (MBA-MBA)
		"Sol/192796 1999 UR56", -- GefionFamily (MBA-MBA)
		"Sol/192823 1999 VD89", -- GefionFamily (MBA-MBA)
		"Sol/192874 1999 XN30", -- GefionFamily (MBA-MBA)
		"Sol/193010 2000 EJ18", -- GefionFamily (MBA-MBA)
		"Sol/193575 2001 BF", -- GefionFamily (MBA-MBA)
		"Sol/193645 2001 DL23", -- GefionFamily (MBA-MBA)
		"Sol/193725 2001 FR114", -- GefionFamily (MBA-MBA)
		"Sol/195078 2002 CV105", -- GefionFamily (MBA-MBA)
		"Sol/195394 2002 GF14", -- GefionFamily (MBA-MBA)
		"Sol/195397 2002 GB16", -- GefionFamily (MBA-MBA)
		"Sol/195463 2002 GS104", -- GefionFamily (MBA-MBA)
		"Sol/195485 2002 GG142", -- GefionFamily (MBA-MBA)
		"Sol/195506 2002 GW181", -- GefionFamily (MBA-MBA)
		"Sol/195519 2002 JN7", -- GefionFamily (MBA-MBA)
		"Sol/195544 2002 JP57", -- GefionFamily (MBA-MBA)
		"Sol/195595 2002 JV133", -- GefionFamily (MBA-MBA)
		"Sol/195624 2002 LZ50", -- GefionFamily (MBA-MBA)
		"Sol/196506 2003 MW11", -- GefionFamily (MBA-MBA)
		"Sol/196526 2003 OY15", -- GefionFamily (MBA-MBA)
		"Sol/196529 2003 OA20", -- GefionFamily (MBA-MBA)
		"Sol/196597 2003 QJ66", -- GefionFamily (MBA-MBA)
		"Sol/196628 2003 RV16", -- GefionFamily (MBA-MBA)
		"Sol/196671 2003 SU53", -- GefionFamily (MBA-MBA)
		"Sol/196691 2003 SO70", -- GefionFamily (MBA-MBA)
		"Sol/196785 2003 SR186", -- GefionFamily (MBA-MBA)
		"Sol/196877 2003 SJ300", -- GefionFamily (MBA-MBA)
		"Sol/197158 2003 UF273", -- GefionFamily (MBA-MBA)
		"Sol/198450 Scattolin", -- GefionFamily (MBA-MBA)
		"Sol/198567 2004 XK162", -- GefionFamily (MBA-MBA)
		"Sol/199270 2006 BC29", -- GefionFamily (MBA-MBA)
		"Sol/199310 2006 BB99", -- GefionFamily (MBA-MBA)
		"Sol/199415 2006 CY43", -- GefionFamily (MBA-MBA)
		"Sol/199422 2006 DZ1", -- GefionFamily (MBA-MBA)
		"Sol/199726 2006 HR87", -- GefionFamily (MBA-MBA)
		"Sol/199747 2006 JX13", -- GefionFamily (MBA-MBA)
		"Sol/200234 Kumashiro", -- GefionFamily (MBA-MBA)
		"Sol/200275 1999 XZ209", -- GefionFamily (MBA-MBA)
		"Sol/200277 1999 XY217", -- GefionFamily (MBA-MBA)
		"Sol/200282 1999 YB5", -- GefionFamily (MBA-MBA)
		"Sol/200290 2000 AD108", -- GefionFamily (MBA-MBA)
		"Sol/200548 2001 FU154", -- GefionFamily (MBA-MBA)
		"Sol/201228 2002 QZ105", -- GefionFamily (MBA-MBA)
		"Sol/201397 2002 VR68", -- GefionFamily (MBA-MBA)
		"Sol/201526 2003 QZ17", -- GefionFamily (MBA-MBA)
		"Sol/201534 2003 QV61", -- GefionFamily (MBA-MBA)
		"Sol/201595 2003 SC146", -- GefionFamily (MBA-MBA)
		"Sol/201631 2003 SG271", -- GefionFamily (MBA-MBA)
		"Sol/201660 2003 TW45", -- GefionFamily (MBA-MBA)
		"Sol/201703 2003 UY140", -- GefionFamily (MBA-MBA)
		"Sol/201765 2003 WA43", -- GefionFamily (MBA-MBA)
		"Sol/202802 2008 RE79", -- GefionFamily (MBA-MBA)
		"Sol/202994 1999 VT138", -- GefionFamily (MBA-MBA)
		"Sol/203009 1999 XV96", -- GefionFamily (MBA-MBA)
		"Sol/203174 2000 YK107", -- GefionFamily (MBA-MBA)
		"Sol/203668 2002 JQ104", -- GefionFamily (MBA-MBA)
		"Sol/203692 2002 NK59", -- GefionFamily (MBA-MBA)
		"Sol/203801 2002 TN116", -- GefionFamily (MBA-MBA)
		"Sol/203973 2003 SR193", -- GefionFamily (MBA-MBA)
		"Sol/204036 2003 UX140", -- GefionFamily (MBA-MBA)
		"Sol/204037 2003 UE152", -- GefionFamily (MBA-MBA)
		"Sol/204816 Andreacamilleri", -- GefionFamily (MBA-MBA)
		"Sol/206054 2002 QF90", -- GefionFamily (MBA-MBA)
		"Sol/206088 2002 RV133", -- GefionFamily (MBA-MBA)
		"Sol/206090 2002 RX138", -- GefionFamily (MBA-MBA)
		"Sol/206091 2002 RY140", -- GefionFamily (MBA-MBA)
		"Sol/206152 2002 TE129", -- GefionFamily (MBA-MBA)
		"Sol/206155 2002 TG158", -- GefionFamily (MBA-MBA)
		"Sol/206411 2003 SS100", -- GefionFamily (MBA-MBA)
		"Sol/206515 2003 UB133", -- GefionFamily (MBA-MBA)
		"Sol/206580 2003 WU3", -- GefionFamily (MBA-MBA)
		"Sol/206583 2003 WA10", -- GefionFamily (MBA-MBA)
		"Sol/206768 2004 CT43", -- GefionFamily (MBA-MBA)
		"Sol/207278 2005 FL6", -- GefionFamily (MBA-MBA)
		"Sol/207600 2006 QG93", -- GefionFamily (MBA-MBA)
		"Sol/208413 2001 SV268", -- GefionFamily (MBA-MBA)
		"Sol/208819 2002 RV16", -- GefionFamily (MBA-MBA)
		"Sol/209276 2003 YO12", -- GefionFamily (MBA-MBA)
		"Sol/209291 2003 YJ66", -- GefionFamily (MBA-MBA)
		"Sol/209781 2005 GB3", -- GefionFamily (MBA-MBA)
		"Sol/209835 2005 GE153", -- GefionFamily (MBA-MBA)
		"Sol/210086 2006 QA51", -- GefionFamily (MBA-MBA)
		"Sol/210292 Mayongsheng", -- GefionFamily (MBA-MBA)
		"Sol/210349 2007 UJ4", -- GefionFamily (MBA-MBA)
		"Sol/210442 2008 YL135", -- GefionFamily (MBA-MBA)
		"Sol/210840 2001 QQ87", -- GefionFamily (MBA-MBA)
		"Sol/211310 2002 SO33", -- GefionFamily (MBA-MBA)
		"Sol/211389 2002 UL31", -- GefionFamily (MBA-MBA)
		"Sol/211410 2002 VY92", -- GefionFamily (MBA-MBA)
		"Sol/211744 2003 YQ150", -- GefionFamily (MBA-MBA)
		"Sol/211753 2004 AL9", -- GefionFamily (MBA-MBA)
		"Sol/211797 2004 CR104", -- GefionFamily (MBA-MBA)
		"Sol/212280 2005 LK1", -- GefionFamily (MBA-MBA)
		"Sol/212487 2006 QM100", -- GefionFamily (MBA-MBA)
		"Sol/212521 2006 RK43", -- GefionFamily (MBA-MBA)
		"Sol/212560 2006 SF66", -- GefionFamily (MBA-MBA)
		"Sol/212685 2006 WK70", -- GefionFamily (MBA-MBA)
		"Sol/212761 2007 TA40", -- GefionFamily (MBA-MBA)
		"Sol/212825 2007 UV25", -- GefionFamily (MBA-MBA)
		"Sol/213305 2001 RD50", -- GefionFamily (MBA-MBA)
		"Sol/213306 2001 RR59", -- GefionFamily (MBA-MBA)
		"Sol/213319 2001 ST63", -- GefionFamily (MBA-MBA)
		"Sol/213324 2001 SP127", -- GefionFamily (MBA-MBA)
		"Sol/213329 2001 SE140", -- GefionFamily (MBA-MBA)
		"Sol/213654 2002 RL209", -- GefionFamily (MBA-MBA)
		"Sol/213726 2002 VJ80", -- GefionFamily (MBA-MBA)
		"Sol/213996 2004 BC76", -- GefionFamily (MBA-MBA)
		"Sol/214002 2004 BO110", -- GefionFamily (MBA-MBA)
		"Sol/214005 2004 CO2", -- GefionFamily (MBA-MBA)
		"Sol/214025 2004 DD35", -- GefionFamily (MBA-MBA)
		"Sol/214040 2004 EC58", -- GefionFamily (MBA-MBA)
		"Sol/214415 2005 OZ27", -- GefionFamily (MBA-MBA)
		"Sol/214592 2006 QX125", -- GefionFamily (MBA-MBA)
		"Sol/214599 2006 QO161", -- GefionFamily (MBA-MBA)
		"Sol/214701 2006 SM338", -- GefionFamily (MBA-MBA)
		"Sol/214762 2006 TU108", -- GefionFamily (MBA-MBA)
		"Sol/214959 2007 XS37", -- GefionFamily (MBA-MBA)
		"Sol/215182 2000 HE67", -- GefionFamily (MBA-MBA)
		"Sol/215269 2001 OC107", -- GefionFamily (MBA-MBA)
		"Sol/215334 2001 UN165", -- GefionFamily (MBA-MBA)
		"Sol/215411 2002 GB23", -- GefionFamily (MBA-MBA)
		"Sol/215527 2002 VT89", -- GefionFamily (MBA-MBA)
		"Sol/215959 2005 NL72", -- GefionFamily (MBA-MBA)
		"Sol/215970 2005 QV66", -- GefionFamily (MBA-MBA)
		"Sol/216502 2000 GC41", -- GefionFamily (MBA-MBA)
		"Sol/216555 2001 VM11", -- GefionFamily (MBA-MBA)
		"Sol/216688 2004 GA82", -- GefionFamily (MBA-MBA)
		"Sol/216797 2006 SM135", -- GefionFamily (MBA-MBA)
		"Sol/216890 2008 YL91", -- GefionFamily (MBA-MBA)
		"Sol/216899 2009 HL84", -- GefionFamily (MBA-MBA)
		"Sol/216989 2000 RB14", -- GefionFamily (MBA-MBA)
		"Sol/217118 2001 YD1562", -- GefionFamily (MBA-MBA)
		"Sol/217119 2002 AK12", -- GefionFamily (MBA-MBA)
		"Sol/217224 2002 XR5", -- GefionFamily (MBA-MBA)
		"Sol/217497 2006 SJ55", -- GefionFamily (MBA-MBA)
		"Sol/217543 2007 CC29", -- GefionFamily (MBA-MBA)
		"Sol/217769 2000 QN243", -- GefionFamily (MBA-MBA)
		"Sol/217770 2000 RB8", -- GefionFamily (MBA-MBA)
		"Sol/218280 2003 FR62", -- GefionFamily (MBA-MBA)
		"Sol/218334 2004 BM73", -- GefionFamily (MBA-MBA)
		"Sol/218729 2005 UT250", -- GefionFamily (MBA-MBA)
		"Sol/219079 1998 HE14", -- GefionFamily (MBA-MBA)
		"Sol/219372 2000 SB42", -- GefionFamily (MBA-MBA)
		"Sol/219388 2000 SC134", -- GefionFamily (MBA-MBA)
		"Sol/219393 2000 SZ155", -- GefionFamily (MBA-MBA)
		"Sol/219400 2000 ST191", -- GefionFamily (MBA-MBA)
		"Sol/219433 2000 UA18", -- GefionFamily (MBA-MBA)
		"Sol/219832 2002 CB63", -- GefionFamily (MBA-MBA)
		"Sol/220605 2004 PB6", -- GefionFamily (MBA-MBA)
		"Sol/220607 2004 PY6", -- GefionFamily (MBA-MBA)
		"Sol/220624 2004 PY96", -- GefionFamily (MBA-MBA)
		"Sol/220633 2004 QV19", -- GefionFamily (MBA-MBA)
		"Sol/221140 2005 TU5", -- GefionFamily (MBA-MBA)
		"Sol/221246 2005 UK240", -- GefionFamily (MBA-MBA)
		"Sol/221293 2005 UL449", -- GefionFamily (MBA-MBA)
		"Sol/221312 2005 VE17", -- GefionFamily (MBA-MBA)
		"Sol/221314 2005 VB42", -- GefionFamily (MBA-MBA)
		"Sol/221440 2006 AE21", -- GefionFamily (MBA-MBA)
		"Sol/221638 2007 BO4", -- GefionFamily (MBA-MBA)
		"Sol/221749 2007 EQ196", -- GefionFamily (MBA-MBA)
		"Sol/222327 2000 UW35", -- GefionFamily (MBA-MBA)
		"Sol/222328 2000 UQ38", -- GefionFamily (MBA-MBA)
		"Sol/222356 2000 WL150", -- GefionFamily (MBA-MBA)
		"Sol/222363 2000 XH27", -- GefionFamily (MBA-MBA)
		"Sol/222778 2002 CK137", -- GefionFamily (MBA-MBA)
		"Sol/222816 2002 CG294", -- GefionFamily (MBA-MBA)
		"Sol/223285 2003 HF32", -- GefionFamily (MBA-MBA)
		"Sol/223653 2004 PF", -- GefionFamily (MBA-MBA)
		"Sol/223672 2004 PZ60", -- GefionFamily (MBA-MBA)
		"Sol/223687 2004 QN11", -- GefionFamily (MBA-MBA)
		"Sol/223749 2004 RO189", -- GefionFamily (MBA-MBA)
		"Sol/223750 2004 RJ194", -- GefionFamily (MBA-MBA)
		"Sol/223751 2004 RR196", -- GefionFamily (MBA-MBA)
		"Sol/223771 2004 RL308", -- GefionFamily (MBA-MBA)
		"Sol/223774 2004 SB11", -- GefionFamily (MBA-MBA)
		"Sol/224420 2005 UA396", -- GefionFamily (MBA-MBA)
		"Sol/224861 2006 YD52", -- GefionFamily (MBA-MBA)
		"Sol/225033 Maskoliunas", -- GefionFamily (MBA-MBA)
		"Sol/225078 2007 JM4", -- GefionFamily (MBA-MBA)
		"Sol/225200 2008 JT34", -- GefionFamily (MBA-MBA)
		"Sol/225551 2000 SG285", -- GefionFamily (MBA-MBA)
		"Sol/225566 2000 TP15", -- GefionFamily (MBA-MBA)
		"Sol/225605 2000 YK42", -- GefionFamily (MBA-MBA)
		"Sol/225611 2000 YY77", -- GefionFamily (MBA-MBA)
		"Sol/226012 2002 EG58", -- GefionFamily (MBA-MBA)
		"Sol/226057 2002 GG138", -- GefionFamily (MBA-MBA)
		"Sol/226752 2004 RB40", -- GefionFamily (MBA-MBA)
		"Sol/226765 2004 RO88", -- GefionFamily (MBA-MBA)
		"Sol/226768 2004 RA108", -- GefionFamily (MBA-MBA)
		"Sol/226797 2004 RG193", -- GefionFamily (MBA-MBA)
		"Sol/226801 2004 RK205", -- GefionFamily (MBA-MBA)
		"Sol/226827 2004 RM315", -- GefionFamily (MBA-MBA)
		"Sol/226831 2004 RS324", -- GefionFamily (MBA-MBA)
		"Sol/226838 2004 SL19", -- GefionFamily (MBA-MBA)
		"Sol/227593 2006 AG29", -- GefionFamily (MBA-MBA)
		"Sol/227679 2006 CG33", -- GefionFamily (MBA-MBA)
		"Sol/228269 1999 TO233", -- GefionFamily (MBA-MBA)
		"Sol/228370 2000 WJ27", -- GefionFamily (MBA-MBA)
		"Sol/228390 2000 YW112", -- GefionFamily (MBA-MBA)
		"Sol/228611 2002 BC24", -- GefionFamily (MBA-MBA)
		"Sol/228867 2003 HS7", -- GefionFamily (MBA-MBA)
		"Sol/229118 2004 RJ105", -- GefionFamily (MBA-MBA)
		"Sol/229520 2005 WY185", -- GefionFamily (MBA-MBA)
		"Sol/229573 2006 AX77", -- GefionFamily (MBA-MBA)
		"Sol/229577 2006 BZ19", -- GefionFamily (MBA-MBA)
		"Sol/229602 2006 CO", -- GefionFamily (MBA-MBA)
		"Sol/229630 2006 DR201", -- GefionFamily (MBA-MBA)
		"Sol/229904 2009 WO19", -- GefionFamily (MBA-MBA)
		"Sol/229960 1999 RP227", -- GefionFamily (MBA-MBA)
		"Sol/229965 1999 TY185", -- GefionFamily (MBA-MBA)
		"Sol/230684 2003 TQ37", -- GefionFamily (MBA-MBA)
		"Sol/230929 2004 VJ55", -- GefionFamily (MBA-MBA)
		"Sol/230936 2004 XC2", -- GefionFamily (MBA-MBA)
		"Sol/231361 2006 GM42", -- GefionFamily (MBA-MBA)
		"Sol/232499 2003 QP7", -- GefionFamily (MBA-MBA)
		"Sol/232500 2003 QF13", -- GefionFamily (MBA-MBA)
		"Sol/232575 2003 SK333", -- GefionFamily (MBA-MBA)
		"Sol/232911 2004 XK147", -- GefionFamily (MBA-MBA)
		"Sol/233289 2006 AL96", -- GefionFamily (MBA-MBA)
		"Sol/233455 2006 JC21", -- GefionFamily (MBA-MBA)
		"Sol/233474 2006 MK4", -- GefionFamily (MBA-MBA)
		"Sol/233567 2007 PU15", -- GefionFamily (MBA-MBA)
		"Sol/233658 2008 QG28", -- GefionFamily (MBA-MBA)
		"Sol/233721 2008 SE143", -- GefionFamily (MBA-MBA)
		"Sol/233758 2008 TV42", -- GefionFamily (MBA-MBA)
		"Sol/233882 2008 WR137", -- GefionFamily (MBA-MBA)
		"Sol/234350 2001 GV4", -- GefionFamily (MBA-MBA)
		"Sol/234852 2002 RD216", -- GefionFamily (MBA-MBA)
		"Sol/235119 2003 QF11", -- GefionFamily (MBA-MBA)
		"Sol/235172 2003 SV51", -- GefionFamily (MBA-MBA)
		"Sol/235182 2003 SV82", -- GefionFamily (MBA-MBA)
		"Sol/235213 2003 ST201", -- GefionFamily (MBA-MBA)
		"Sol/235220 2003 SE232", -- GefionFamily (MBA-MBA)
		"Sol/235252 2003 SN321", -- GefionFamily (MBA-MBA)
		"Sol/235271 2003 TX37", -- GefionFamily (MBA-MBA)
		"Sol/235786 2004 XB2", -- GefionFamily (MBA-MBA)
		"Sol/235794 2004 XD14", -- GefionFamily (MBA-MBA)
		"Sol/235862 2005 AU44", -- GefionFamily (MBA-MBA)
		"Sol/236008 2005 GE45", -- GefionFamily (MBA-MBA)
		"Sol/236872 2007 RR253", -- GefionFamily (MBA-MBA)
		"Sol/236996 2008 RB23", -- GefionFamily (MBA-MBA)
		"Sol/237059 2008 SK167", -- GefionFamily (MBA-MBA)
		"Sol/237938 2002 QM92", -- GefionFamily (MBA-MBA)
		"Sol/237955 2002 RW80", -- GefionFamily (MBA-MBA)
		"Sol/237993 2002 SB55", -- GefionFamily (MBA-MBA)
		"Sol/238015 2002 TK355", -- GefionFamily (MBA-MBA)
		"Sol/238226 2003 UP161", -- GefionFamily (MBA-MBA)
		"Sol/238243 2003 UW254", -- GefionFamily (MBA-MBA)
		"Sol/238289 2003 WB148", -- GefionFamily (MBA-MBA)
		"Sol/238509 2004 TH52", -- GefionFamily (MBA-MBA)
		"Sol/238696 2005 EE287", -- GefionFamily (MBA-MBA)
		"Sol/238697 2005 ES287", -- GefionFamily (MBA-MBA)
		"Sol/239387 2007 SG14", -- GefionFamily (MBA-MBA)
		"Sol/239463 2007 TX316", -- GefionFamily (MBA-MBA)
		"Sol/239665 2008 XJ36", -- GefionFamily (MBA-MBA)
		"Sol/239677 2008 YM37", -- GefionFamily (MBA-MBA)
		"Sol/239806 1996 GJ5", -- GefionFamily (MBA-MBA)
		"Sol/240199 2002 RN75", -- GefionFamily (MBA-MBA)
		"Sol/240370 2003 SS219", -- GefionFamily (MBA-MBA)
		"Sol/240447 2003 YV15", -- GefionFamily (MBA-MBA)
		"Sol/240611 2004 XU23", -- GefionFamily (MBA-MBA)
		"Sol/240681 2005 EZ132", -- GefionFamily (MBA-MBA)
		"Sol/241066 2006 SP218", -- GefionFamily (MBA-MBA)
		"Sol/241345 2007 WF17", -- GefionFamily (MBA-MBA)
		"Sol/241372 2008 QP31", -- GefionFamily (MBA-MBA)
		"Sol/241427 2008 UY341", -- GefionFamily (MBA-MBA)
		"Sol/241652 2000 GZ175", -- GefionFamily (MBA-MBA)
		"Sol/242939 2006 QN120", -- GefionFamily (MBA-MBA)
		"Sol/243401 2009 AY15", -- GefionFamily (MBA-MBA)
		"Sol/243569 1995 XN4", -- GefionFamily (MBA-MBA)
		"Sol/244467 2002 RQ203", -- GefionFamily (MBA-MBA)
		"Sol/244493 2002 TB62", -- GefionFamily (MBA-MBA)
		"Sol/244776 2003 SM152", -- GefionFamily (MBA-MBA)
		"Sol/244879 2003 UR281", -- GefionFamily (MBA-MBA)
		"Sol/245281 2005 CY1", -- GefionFamily (MBA-MBA)
		"Sol/245391 2005 GW134", -- GefionFamily (MBA-MBA)
		"Sol/246627 2008 WK89", -- GefionFamily (MBA-MBA)
		"Sol/246710 2009 BO7", -- GefionFamily (MBA-MBA)
		"Sol/247146 2000 XC12", -- GefionFamily (MBA-MBA)
		"Sol/247219 2001 QC129", -- GefionFamily (MBA-MBA)
		"Sol/247231 2001 QA210", -- GefionFamily (MBA-MBA)
		"Sol/247311 2001 TD125", -- GefionFamily (MBA-MBA)
		"Sol/247364 2001 XK36", -- GefionFamily (MBA-MBA)
		"Sol/247659 2002 XY64", -- GefionFamily (MBA-MBA)
		"Sol/247987 2004 CV77", -- GefionFamily (MBA-MBA)
		"Sol/248005 2004 EK36", -- GefionFamily (MBA-MBA)
		"Sol/248750 Asteroidday", -- GefionFamily (MBA-MBA)
		"Sol/248787 2006 SD57", -- GefionFamily (MBA-MBA)
		"Sol/249152 2008 AX80", -- GefionFamily (MBA-MBA)
		"Sol/249200 2008 DN9", -- GefionFamily (MBA-MBA)
		"Sol/249879 2001 QK253", -- GefionFamily (MBA-MBA)
		"Sol/249918 2001 SS259", -- GefionFamily (MBA-MBA)
		"Sol/249935 2001 TE115", -- GefionFamily (MBA-MBA)
		"Sol/249937 2001 TP127", -- GefionFamily (MBA-MBA)
		"Sol/249948 2001 TT198", -- GefionFamily (MBA-MBA)
		"Sol/249959 2001 UA27", -- GefionFamily (MBA-MBA)
		"Sol/251494 2008 EU49", -- GefionFamily (MBA-MBA)
		"Sol/251614 2009 JE7", -- GefionFamily (MBA-MBA)
		"Sol/252031 2000 OM58", -- GefionFamily (MBA-MBA)
		"Sol/252328 2001 SE44", -- GefionFamily (MBA-MBA)
		"Sol/252369 2001 SE255", -- GefionFamily (MBA-MBA)
		"Sol/252379 2001 SY306", -- GefionFamily (MBA-MBA)
		"Sol/252392 2001 TD16", -- GefionFamily (MBA-MBA)
		"Sol/252437 2001 TM163", -- GefionFamily (MBA-MBA)
		"Sol/252444 2001 TB192", -- GefionFamily (MBA-MBA)
		"Sol/252489 2001 US84", -- GefionFamily (MBA-MBA)
		"Sol/252490 2001 UK87", -- GefionFamily (MBA-MBA)
		"Sol/252507 2001 UB155", -- GefionFamily (MBA-MBA)
		"Sol/252536 2001 VS52", -- GefionFamily (MBA-MBA)
		"Sol/252602 2001 XD48", -- GefionFamily (MBA-MBA)
		"Sol/252615 2001 XR106", -- GefionFamily (MBA-MBA)
		"Sol/252617 2001 XA114", -- GefionFamily (MBA-MBA)
		"Sol/252645 2001 XF256", -- GefionFamily (MBA-MBA)
		"Sol/253231 2002 YE21", -- GefionFamily (MBA-MBA)
		"Sol/253296 2003 BW71", -- GefionFamily (MBA-MBA)
		"Sol/253313 2003 DY1", -- GefionFamily (MBA-MBA)
		"Sol/253335 2003 FV17", -- GefionFamily (MBA-MBA)
		"Sol/254837 2005 QD174", -- GefionFamily (MBA-MBA)
		"Sol/254853 2005 RN20", -- GefionFamily (MBA-MBA)
		"Sol/254855 2005 RZ29", -- GefionFamily (MBA-MBA)
		"Sol/254884 2005 SS30", -- GefionFamily (MBA-MBA)
		"Sol/254927 2005 SJ124", -- GefionFamily (MBA-MBA)
		"Sol/254956 2005 SQ205", -- GefionFamily (MBA-MBA)
		"Sol/254994 2005 TQ2", -- GefionFamily (MBA-MBA)
		"Sol/256203 2006 VW94", -- GefionFamily (MBA-MBA)
		"Sol/256410 2007 AX25", -- GefionFamily (MBA-MBA)
		"Sol/257061 2008 FB96", -- GefionFamily (MBA-MBA)
		"Sol/257136 2008 GK142", -- GefionFamily (MBA-MBA)
		"Sol/257151 2008 HO18", -- GefionFamily (MBA-MBA)
		"Sol/257268 2009 FC76", -- GefionFamily (MBA-MBA)
		"Sol/257514 1997 CL4", -- GefionFamily (MBA-MBA)
		"Sol/257850 2000 NZ6", -- GefionFamily (MBA-MBA)
		"Sol/257864 2000 RQ69", -- GefionFamily (MBA-MBA)
		"Sol/258241 2001 TY136", -- GefionFamily (MBA-MBA)
		"Sol/258436 2001 XP226", -- GefionFamily (MBA-MBA)
		"Sol/258450 2001 XS266", -- GefionFamily (MBA-MBA)
		"Sol/258456 2001 YL78", -- GefionFamily (MBA-MBA)
		"Sol/258463 2001 YC123", -- GefionFamily (MBA-MBA)
		"Sol/258464 2001 YA126", -- GefionFamily (MBA-MBA)
		"Sol/258545 2002 CG24", -- GefionFamily (MBA-MBA)
		"Sol/258555 2002 CK62", -- GefionFamily (MBA-MBA)
		"Sol/258663 2002 ET100", -- GefionFamily (MBA-MBA)
		"Sol/259199 2003 AE46", -- GefionFamily (MBA-MBA)
		"Sol/259233 2003 BA45", -- GefionFamily (MBA-MBA)
		"Sol/259832 2004 CE25", -- GefionFamily (MBA-MBA)
		"Sol/259851 2004 CZ79", -- GefionFamily (MBA-MBA)
		"Sol/260062 2004 HE38", -- GefionFamily (MBA-MBA)
		"Sol/260072 2004 HT57", -- GefionFamily (MBA-MBA)
		"Sol/260089 2004 KO17", -- GefionFamily (MBA-MBA)
		"Sol/260839 2005 QZ43", -- GefionFamily (MBA-MBA)
		"Sol/260963 2005 SR42", -- GefionFamily (MBA-MBA)
		"Sol/261007 2005 SB100", -- GefionFamily (MBA-MBA)
		"Sol/261120 2005 TJ11", -- GefionFamily (MBA-MBA)
		"Sol/261369 2005 UZ341", -- GefionFamily (MBA-MBA)
		"Sol/261706 2005 YW272", -- GefionFamily (MBA-MBA)
		"Sol/261807 2006 BL267", -- GefionFamily (MBA-MBA)
		"Sol/262284 2006 SA369", -- GefionFamily (MBA-MBA)
		"Sol/262677 2006 WO150", -- GefionFamily (MBA-MBA)
		"Sol/262731 2006 XX37", -- GefionFamily (MBA-MBA)
		"Sol/262740 2006 XH47", -- GefionFamily (MBA-MBA)
		"Sol/262802 2006 YU53", -- GefionFamily (MBA-MBA)
		"Sol/262824 2007 AB21", -- GefionFamily (MBA-MBA)
		"Sol/263525 2008 EG157", -- GefionFamily (MBA-MBA)
		"Sol/263686 2008 GK132", -- GefionFamily (MBA-MBA)
		"Sol/263696 2008 HJ8", -- GefionFamily (MBA-MBA)
		"Sol/264734 2002 CX114", -- GefionFamily (MBA-MBA)
		"Sol/265359 2004 RB95", -- GefionFamily (MBA-MBA)
		"Sol/265391 2004 SS21", -- GefionFamily (MBA-MBA)
		"Sol/265843 2005 YG71", -- GefionFamily (MBA-MBA)
		"Sol/265892 2006 AE63", -- GefionFamily (MBA-MBA)
		"Sol/266345 2007 DU93", -- GefionFamily (MBA-MBA)
		"Sol/266690 2009 OP24", -- GefionFamily (MBA-MBA)
		"Sol/266748 2009 SS60", -- GefionFamily (MBA-MBA)
		"Sol/267078 1999 TK224", -- GefionFamily (MBA-MBA)
		"Sol/267219 2000 WZ105", -- GefionFamily (MBA-MBA)
		"Sol/267438 2002 CY189", -- GefionFamily (MBA-MBA)
		"Sol/267458 2002 EK55", -- GefionFamily (MBA-MBA)
		"Sol/267459 2002 EZ66", -- GefionFamily (MBA-MBA)
		"Sol/267479 2002 GT29", -- GefionFamily (MBA-MBA)
		"Sol/267499 2002 JH123", -- GefionFamily (MBA-MBA)
		"Sol/267501 2002 JV127", -- GefionFamily (MBA-MBA)
		"Sol/267767 2003 RJ10", -- GefionFamily (MBA-MBA)
		"Sol/268078 2004 RH108", -- GefionFamily (MBA-MBA)
		"Sol/268107 2004 SL11", -- GefionFamily (MBA-MBA)
		"Sol/268458 2005 WT111", -- GefionFamily (MBA-MBA)
		"Sol/268466 2005 WG190", -- GefionFamily (MBA-MBA)
		"Sol/268485 2005 XM76", -- GefionFamily (MBA-MBA)
		"Sol/268573 2006 BY97", -- GefionFamily (MBA-MBA)
		"Sol/268597 2006 BK242", -- GefionFamily (MBA-MBA)
		"Sol/268616 2006 CK65", -- GefionFamily (MBA-MBA)
		"Sol/269062 2007 GW33", -- GefionFamily (MBA-MBA)
		"Sol/269234 2008 QP6", -- GefionFamily (MBA-MBA)
		"Sol/269235 2008 QS6", -- GefionFamily (MBA-MBA)
		"Sol/270233 2001 TP213", -- GefionFamily (MBA-MBA)
		"Sol/270343 2001 XG220", -- GefionFamily (MBA-MBA)
		"Sol/270484 2002 EQ68", -- GefionFamily (MBA-MBA)
		"Sol/270520 2002 GC41", -- GefionFamily (MBA-MBA)
		"Sol/271090 2003 QC16", -- GefionFamily (MBA-MBA)
		"Sol/271098 2003 QJ75", -- GefionFamily (MBA-MBA)
		"Sol/271136 2003 SW111", -- GefionFamily (MBA-MBA)
		"Sol/271687 2004 RY96", -- GefionFamily (MBA-MBA)
		"Sol/271705 2004 RL158", -- GefionFamily (MBA-MBA)
		"Sol/271760 2004 SH4", -- GefionFamily (MBA-MBA)
		"Sol/271856 2004 TR270", -- GefionFamily (MBA-MBA)
		"Sol/271880 2004 UO7", -- GefionFamily (MBA-MBA)
		"Sol/271890 2004 VW22", -- GefionFamily (MBA-MBA)
		"Sol/271906 2004 XB6", -- GefionFamily (MBA-MBA)
		"Sol/271933 2004 XA129", -- GefionFamily (MBA-MBA)
		"Sol/272707 2005 YM26", -- GefionFamily (MBA-MBA)
		"Sol/272805 2006 AK31", -- GefionFamily (MBA-MBA)
		"Sol/272889 2006 BK118", -- GefionFamily (MBA-MBA)
		"Sol/272911 2006 BS163", -- GefionFamily (MBA-MBA)
		"Sol/272935 2006 BU240", -- GefionFamily (MBA-MBA)
		"Sol/272957 2006 CF18", -- GefionFamily (MBA-MBA)
		"Sol/272964 2006 CO56", -- GefionFamily (MBA-MBA)
		"Sol/272996 2006 DE49", -- GefionFamily (MBA-MBA)
		"Sol/273968 2007 LH3", -- GefionFamily (MBA-MBA)
		"Sol/273972 2007 LP8", -- GefionFamily (MBA-MBA)
		"Sol/274118 2008 DH83", -- GefionFamily (MBA-MBA)
		"Sol/274315 2008 QG45", -- GefionFamily (MBA-MBA)
		"Sol/274477 2008 ST95", -- GefionFamily (MBA-MBA)
		"Sol/275133 2009 VJ69", -- GefionFamily (MBA-MBA)
		"Sol/275146 2009 VG81", -- GefionFamily (MBA-MBA)
		"Sol/275208 2009 WY176", -- GefionFamily (MBA-MBA)
		"Sol/275463 2011 DQ3", -- GefionFamily (MBA-MBA)
		"Sol/275574 1999 TN84", -- GefionFamily (MBA-MBA)
		"Sol/275680 2000 SV27", -- GefionFamily (MBA-MBA)
		"Sol/275872 2001 SA245", -- GefionFamily (MBA-MBA)
		"Sol/275933 2001 UO39", -- GefionFamily (MBA-MBA)
		"Sol/276134 2002 GF153", -- GefionFamily (MBA-MBA)
		"Sol/276502 2003 QW60", -- GefionFamily (MBA-MBA)
		"Sol/276580 2003 SU289", -- GefionFamily (MBA-MBA)
		"Sol/276813 2004 PZ39", -- GefionFamily (MBA-MBA)
		"Sol/276954 2004 TD297", -- GefionFamily (MBA-MBA)
		"Sol/277511 2005 WW178", -- GefionFamily (MBA-MBA)
		"Sol/277683 2006 BX267", -- GefionFamily (MBA-MBA)
		"Sol/277697 2006 CH41", -- GefionFamily (MBA-MBA)
		"Sol/277797 2006 EZ55", -- GefionFamily (MBA-MBA)
		"Sol/278274 2007 FU49", -- GefionFamily (MBA-MBA)
		"Sol/278531 2008 EJ32", -- GefionFamily (MBA-MBA)
		"Sol/278563 2008 GH93", -- GefionFamily (MBA-MBA)
		"Sol/278752 2008 SU107", -- GefionFamily (MBA-MBA)
		"Sol/278852 2008 TM16", -- GefionFamily (MBA-MBA)
		"Sol/279169 2009 ST166", -- GefionFamily (MBA-MBA)
		"Sol/279221 2009 UY91", -- GefionFamily (MBA-MBA)
		"Sol/279335 2009 XA25", -- GefionFamily (MBA-MBA)
		"Sol/279463 2010 SA38", -- GefionFamily (MBA-MBA)
		"Sol/280329 2003 SQ67", -- GefionFamily (MBA-MBA)
		"Sol/280350 2003 SB260", -- GefionFamily (MBA-MBA)
		"Sol/280386 2003 UL143", -- GefionFamily (MBA-MBA)
		"Sol/280605 2004 WX1", -- GefionFamily (MBA-MBA)
		"Sol/280962 2006 BC268", -- GefionFamily (MBA-MBA)
		"Sol/281020 2006 EH65", -- GefionFamily (MBA-MBA)
		"Sol/281189 2007 EU178", -- GefionFamily (MBA-MBA)
		"Sol/281512 2008 TZ36", -- GefionFamily (MBA-MBA)
		"Sol/281516 2008 TE48", -- GefionFamily (MBA-MBA)
		"Sol/281567 2008 UR92", -- GefionFamily (MBA-MBA)
		"Sol/281646 2008 UA338", -- GefionFamily (MBA-MBA)
		"Sol/281940 2011 FH147", -- GefionFamily (MBA-MBA)
		"Sol/282015 2011 HE71", -- GefionFamily (MBA-MBA)
		"Sol/282189 2001 TE188", -- GefionFamily (MBA-MBA)
		"Sol/282274 2002 OB6", -- GefionFamily (MBA-MBA)
		"Sol/282277 2002 OR15", -- GefionFamily (MBA-MBA)
		"Sol/282290 2002 PU128", -- GefionFamily (MBA-MBA)
		"Sol/282293 2002 QP", -- GefionFamily (MBA-MBA)
		"Sol/282295 2002 QB14", -- GefionFamily (MBA-MBA)
		"Sol/282312 2002 TP95", -- GefionFamily (MBA-MBA)
		"Sol/282429 2003 WW78", -- GefionFamily (MBA-MBA)
		"Sol/282562 2004 XO66", -- GefionFamily (MBA-MBA)
		"Sol/282637 2005 TT1", -- GefionFamily (MBA-MBA)
		"Sol/282704 2006 BJ79", -- GefionFamily (MBA-MBA)
		"Sol/282769 2006 HC106", -- GefionFamily (MBA-MBA)
		"Sol/282930 2007 PM30", -- GefionFamily (MBA-MBA)
		"Sol/283454 2001 FX196", -- GefionFamily (MBA-MBA)
		"Sol/283456 2001 HB46", -- GefionFamily (MBA-MBA)
		"Sol/283617 2002 CH110", -- GefionFamily (MBA-MBA)
		"Sol/283666 2002 PK106", -- GefionFamily (MBA-MBA)
		"Sol/283698 2002 RT186", -- GefionFamily (MBA-MBA)
		"Sol/283701 2002 RP243", -- GefionFamily (MBA-MBA)
		"Sol/284052 2005 BY25", -- GefionFamily (MBA-MBA)
		"Sol/284193 2006 BK13", -- GefionFamily (MBA-MBA)
		"Sol/284291 2006 KE84", -- GefionFamily (MBA-MBA)
		"Sol/284873 2009 DN37", -- GefionFamily (MBA-MBA)
		"Sol/285098 1994 UZ8", -- GefionFamily (MBA-MBA)
		"Sol/285152 1995 UR65", -- GefionFamily (MBA-MBA)
		"Sol/285774 2000 UF84", -- GefionFamily (MBA-MBA)
		"Sol/285883 2001 OR95", -- GefionFamily (MBA-MBA)
		"Sol/286142 2001 TA200", -- GefionFamily (MBA-MBA)
		"Sol/286862 2002 NO74", -- GefionFamily (MBA-MBA)
		"Sol/286920 2002 PG104", -- GefionFamily (MBA-MBA)
		"Sol/286921 2002 PO104", -- GefionFamily (MBA-MBA)
		"Sol/287179 2002 RV267", -- GefionFamily (MBA-MBA)
		"Sol/287256 2002 TM114", -- GefionFamily (MBA-MBA)
		"Sol/287343 2002 TK353", -- GefionFamily (MBA-MBA)
		"Sol/287365 2002 UA62", -- GefionFamily (MBA-MBA)
		"Sol/287872 2003 SE305", -- GefionFamily (MBA-MBA)
		"Sol/287961 2003 UO120", -- GefionFamily (MBA-MBA)
		"Sol/288300 2004 BF14", -- GefionFamily (MBA-MBA)
		"Sol/288456 2004 EX74", -- GefionFamily (MBA-MBA)
		"Sol/288489 2004 FN41", -- GefionFamily (MBA-MBA)
		"Sol/288678 2004 PU83", -- GefionFamily (MBA-MBA)
		"Sol/288817 2004 RX177", -- GefionFamily (MBA-MBA)
		"Sol/289305 2005 AY10", -- GefionFamily (MBA-MBA)
		"Sol/289484 2005 EB88", -- GefionFamily (MBA-MBA)
		"Sol/289559 2005 EP266", -- GefionFamily (MBA-MBA)
		"Sol/289958 2005 NC70", -- GefionFamily (MBA-MBA)
		"Sol/290180 2005 RK48", -- GefionFamily (MBA-MBA)
		"Sol/290773 2005 VL3", -- GefionFamily (MBA-MBA)
		"Sol/290857 2005 WM43", -- GefionFamily (MBA-MBA)
		"Sol/291678 2006 HW84", -- GefionFamily (MBA-MBA)
		"Sol/291889 2006 PQ30", -- GefionFamily (MBA-MBA)
		"Sol/291935 2006 QS30", -- GefionFamily (MBA-MBA)
		"Sol/291942 2006 QD34", -- GefionFamily (MBA-MBA)
		"Sol/292275 2006 SB120", -- GefionFamily (MBA-MBA)
		"Sol/292422 2006 SP306", -- GefionFamily (MBA-MBA)
		"Sol/293212 2007 BE22", -- GefionFamily (MBA-MBA)
		"Sol/293497 2007 GQ", -- GefionFamily (MBA-MBA)
		"Sol/293967 2007 TU45", -- GefionFamily (MBA-MBA)
		"Sol/294038 2007 TP131", -- GefionFamily (MBA-MBA)
		"Sol/294093 2007 TJ216", -- GefionFamily (MBA-MBA)
		"Sol/294334 2007 VZ74", -- GefionFamily (MBA-MBA)
		"Sol/294351 2007 VX94", -- GefionFamily (MBA-MBA)
		"Sol/294509 2007 XG4", -- GefionFamily (MBA-MBA)
		"Sol/294920 2008 DD37", -- GefionFamily (MBA-MBA)
		"Sol/295281 2008 GL93", -- GefionFamily (MBA-MBA)
		"Sol/295401 2008 JC10", -- GefionFamily (MBA-MBA)
		"Sol/296857 2009 WM206", -- GefionFamily (MBA-MBA)
		"Sol/296889 2010 BC4", -- GefionFamily (MBA-MBA)
		"Sol/298152 2002 SG74", -- GefionFamily (MBA-MBA)
		"Sol/298180 2002 TR169", -- GefionFamily (MBA-MBA)
		"Sol/298198 2002 TH279", -- GefionFamily (MBA-MBA)
		"Sol/298202 2002 TZ292", -- GefionFamily (MBA-MBA)
		"Sol/298209 2002 TD330", -- GefionFamily (MBA-MBA)
		"Sol/298227 2002 UO46", -- GefionFamily (MBA-MBA)
		"Sol/298245 2002 VC44", -- GefionFamily (MBA-MBA)
		"Sol/298260 2002 VS123", -- GefionFamily (MBA-MBA)
		"Sol/298274 2002 XY23", -- GefionFamily (MBA-MBA)
		"Sol/298535 2003 WM114", -- GefionFamily (MBA-MBA)
		"Sol/298655 2004 CS2", -- GefionFamily (MBA-MBA)
		"Sol/298679 2004 DP15", -- GefionFamily (MBA-MBA)
		"Sol/299111 2005 EZ137", -- GefionFamily (MBA-MBA)
		"Sol/299144 2005 EG264", -- GefionFamily (MBA-MBA)
		"Sol/299176 2005 GM71", -- GefionFamily (MBA-MBA)
		"Sol/299193 2005 GA146", -- GefionFamily (MBA-MBA)
		"Sol/299694 2006 QU120", -- GefionFamily (MBA-MBA)
		"Sol/299753 2006 RR100", -- GefionFamily (MBA-MBA)
		"Sol/299775 2006 ST45", -- GefionFamily (MBA-MBA)
		"Sol/300690 2007 VV47", -- GefionFamily (MBA-MBA)
		"Sol/300762 2007 VR238", -- GefionFamily (MBA-MBA)
		"Sol/300791 2007 VF321", -- GefionFamily (MBA-MBA)
		"Sol/300822 2007 WE56", -- GefionFamily (MBA-MBA)
		"Sol/301200 2009 AH", -- GefionFamily (MBA-MBA)
		"Sol/301340 2009 BP187", -- GefionFamily (MBA-MBA)
		"Sol/301740 2010 GZ157", -- GefionFamily (MBA-MBA)
		"Sol/301743 2010 GU161", -- GefionFamily (MBA-MBA)
		"Sol/301773 2010 JC121", -- GefionFamily (MBA-MBA)
		"Sol/301845 1992 SS4", -- GefionFamily (MBA-MBA)
		"Sol/302118 2001 PM38", -- GefionFamily (MBA-MBA)
		"Sol/302666 2002 SC33", -- GefionFamily (MBA-MBA)
		"Sol/302710 2002 TO209", -- GefionFamily (MBA-MBA)
		"Sol/302724 2002 TJ311", -- GefionFamily (MBA-MBA)
		"Sol/303148 2004 DD69", -- GefionFamily (MBA-MBA)
		"Sol/303151 2004 EL2", -- GefionFamily (MBA-MBA)
		"Sol/303618 2005 JP49", -- GefionFamily (MBA-MBA)
		"Sol/304173 2006 PN43", -- GefionFamily (MBA-MBA)
		"Sol/304234 2006 RY4", -- GefionFamily (MBA-MBA)
		"Sol/304240 2006 RK20", -- GefionFamily (MBA-MBA)
		"Sol/304281 2006 SG38", -- GefionFamily (MBA-MBA)
		"Sol/304286 2006 SJ60", -- GefionFamily (MBA-MBA)
		"Sol/304420 2006 TK64", -- GefionFamily (MBA-MBA)
		"Sol/305248 2007 XP42", -- GefionFamily (MBA-MBA)
		"Sol/305275 2007 YD56", -- GefionFamily (MBA-MBA)
		"Sol/305303 2008 AC31", -- GefionFamily (MBA-MBA)
		"Sol/305348 2008 AE136", -- GefionFamily (MBA-MBA)
		"Sol/305354 2008 BK14", -- GefionFamily (MBA-MBA)
		"Sol/305870 2009 EQ30", -- GefionFamily (MBA-MBA)
		"Sol/305898 2009 FG31", -- GefionFamily (MBA-MBA)
		"Sol/305991 2009 JY8", -- GefionFamily (MBA-MBA)
		"Sol/306002 2009 VO72", -- GefionFamily (MBA-MBA)
		"Sol/307307 2002 QD78", -- GefionFamily (MBA-MBA)
		"Sol/307516 2003 AR32", -- GefionFamily (MBA-MBA)
		"Sol/308144 2005 AR11", -- GefionFamily (MBA-MBA)
		"Sol/308324 2005 NG4", -- GefionFamily (MBA-MBA)
		"Sol/308856 Daniket", -- GefionFamily (MBA-MBA)
		"Sol/308861 2006 SV4", -- GefionFamily (MBA-MBA)
		"Sol/308867 2006 SD23", -- GefionFamily (MBA-MBA)
		"Sol/308874 2006 SM61", -- GefionFamily (MBA-MBA)
		"Sol/308876 2006 SU72", -- GefionFamily (MBA-MBA)
		"Sol/308942 2006 SV409", -- GefionFamily (MBA-MBA)
		"Sol/308958 2006 TK44", -- GefionFamily (MBA-MBA)
		"Sol/309034 2006 UJ177", -- GefionFamily (MBA-MBA)
		"Sol/309541 2007 YA28", -- GefionFamily (MBA-MBA)
		"Sol/309609 2008 BZ39", -- GefionFamily (MBA-MBA)
		"Sol/309992 2009 HQ95", -- GefionFamily (MBA-MBA)
		"Sol/310062 2010 JD148", -- GefionFamily (MBA-MBA)
		"Sol/310070 2010 KL55", -- GefionFamily (MBA-MBA)
		"Sol/310562 2001 RC15", -- GefionFamily (MBA-MBA)
		"Sol/310581 2001 TY202", -- GefionFamily (MBA-MBA)
		"Sol/311091 2004 FL26", -- GefionFamily (MBA-MBA)
		"Sol/311111 2004 KK12", -- GefionFamily (MBA-MBA)
		"Sol/311663 2006 SK27", -- GefionFamily (MBA-MBA)
		"Sol/311757 2006 TK86", -- GefionFamily (MBA-MBA)
		"Sol/312300 2008 CR37", -- GefionFamily (MBA-MBA)
		"Sol/312395 2008 EQ166", -- GefionFamily (MBA-MBA)
		"Sol/312648 2010 JY18", -- GefionFamily (MBA-MBA)
		"Sol/313199 2001 QV206", -- GefionFamily (MBA-MBA)
		"Sol/313224 2001 SK344", -- GefionFamily (MBA-MBA)
		"Sol/313263 2001 XD69", -- GefionFamily (MBA-MBA)
		"Sol/313555 2003 BO67", -- GefionFamily (MBA-MBA)
		"Sol/313560 2003 BD75", -- GefionFamily (MBA-MBA)
		"Sol/313587 2003 FE106", -- GefionFamily (MBA-MBA)
		"Sol/314263 2005 QX153", -- GefionFamily (MBA-MBA)
		"Sol/314332 2005 TZ22", -- GefionFamily (MBA-MBA)
		"Sol/314871 2006 UH288", -- GefionFamily (MBA-MBA)
		"Sol/315614 2008 CZ182", -- GefionFamily (MBA-MBA)
		"Sol/316104 2009 OP18", -- GefionFamily (MBA-MBA)
		"Sol/316184 2010 JS126", -- GefionFamily (MBA-MBA)
		"Sol/316310 2010 RX68", -- GefionFamily (MBA-MBA)
		"Sol/316312 2010 RH78", -- GefionFamily (MBA-MBA)
		"Sol/316438 2010 UN4", -- GefionFamily (MBA-MBA)
		"Sol/316622 2011 WB71", -- GefionFamily (MBA-MBA)
		"Sol/317168 2001 WX56", -- GefionFamily (MBA-MBA)
		"Sol/317474 2002 RE175", -- GefionFamily (MBA-MBA)
		"Sol/317666 2003 GV25", -- GefionFamily (MBA-MBA)
		"Sol/318158 2004 PZ113", -- GefionFamily (MBA-MBA)
		"Sol/318571 2005 GO139", -- GefionFamily (MBA-MBA)
		"Sol/318688 2005 QC59", -- GefionFamily (MBA-MBA)
		"Sol/318724 2005 RT8", -- GefionFamily (MBA-MBA)
		"Sol/318730 2005 RK25", -- GefionFamily (MBA-MBA)
		"Sol/318742 2005 SL8", -- GefionFamily (MBA-MBA)
		"Sol/318747 2005 SM21", -- GefionFamily (MBA-MBA)
		"Sol/318854 2005 TV36", -- GefionFamily (MBA-MBA)
		"Sol/318928 2005 UJ94", -- GefionFamily (MBA-MBA)
		"Sol/318949 2005 UD200", -- GefionFamily (MBA-MBA)
		"Sol/318986 2005 UR365", -- GefionFamily (MBA-MBA)
		"Sol/319446 2006 KV63", -- GefionFamily (MBA-MBA)
		"Sol/319629 2006 SG353", -- GefionFamily (MBA-MBA)
		"Sol/319922 2006 YV11", -- GefionFamily (MBA-MBA)
		"Sol/319949 2007 BC28", -- GefionFamily (MBA-MBA)
		"Sol/320683 2008 CE211", -- GefionFamily (MBA-MBA)
		"Sol/320849 2008 FO100", -- GefionFamily (MBA-MBA)
		"Sol/320906 2008 GX82", -- GefionFamily (MBA-MBA)
		"Sol/321018 2008 LX12", -- GefionFamily (MBA-MBA)
		"Sol/321026 2008 MD2", -- GefionFamily (MBA-MBA)
		"Sol/321346 2009 KK4", -- GefionFamily (MBA-MBA)
		"Sol/321797 2010 PA58", -- GefionFamily (MBA-MBA)
		"Sol/321937 2010 TQ118", -- GefionFamily (MBA-MBA)
		"Sol/321974 2010 UF34", -- GefionFamily (MBA-MBA)
		"Sol/322132 2010 VP182", -- GefionFamily (MBA-MBA)
		"Sol/322505 2011 WC15", -- GefionFamily (MBA-MBA)
		"Sol/322728 2000 SE129", -- GefionFamily (MBA-MBA)
		"Sol/322898 2001 YT9", -- GefionFamily (MBA-MBA)
		"Sol/322927 2002 DH19", -- GefionFamily (MBA-MBA)
		"Sol/323161 2003 FW67", -- GefionFamily (MBA-MBA)
		"Sol/323181 2003 KC13", -- GefionFamily (MBA-MBA)
		"Sol/323802 2005 QA157", -- GefionFamily (MBA-MBA)
		"Sol/323856 2005 SU117", -- GefionFamily (MBA-MBA)
		"Sol/323913 2005 TL79", -- GefionFamily (MBA-MBA)
		"Sol/323947 2005 UR27", -- GefionFamily (MBA-MBA)
		"Sol/323963 2005 UG86", -- GefionFamily (MBA-MBA)
		"Sol/323972 2005 UP115", -- GefionFamily (MBA-MBA)
		"Sol/323978 2005 UD149", -- GefionFamily (MBA-MBA)
		"Sol/324014 2005 UZ324", -- GefionFamily (MBA-MBA)
		"Sol/324637 2007 BU42", -- GefionFamily (MBA-MBA)
		"Sol/324649 2007 CK18", -- GefionFamily (MBA-MBA)
		"Sol/324673 2007 DR62", -- GefionFamily (MBA-MBA)
		"Sol/325260 2008 GC103", -- GefionFamily (MBA-MBA)
		"Sol/325286 2008 GB145", -- GefionFamily (MBA-MBA)
		"Sol/325288 2008 HS8", -- GefionFamily (MBA-MBA)
		"Sol/325324 2008 JY12", -- GefionFamily (MBA-MBA)
		"Sol/325496 2009 RP19", -- GefionFamily (MBA-MBA)
		"Sol/325549 2009 SG75", -- GefionFamily (MBA-MBA)
		"Sol/325876 2010 TO166", -- GefionFamily (MBA-MBA)
		"Sol/326359 2000 TD41", -- GefionFamily (MBA-MBA)
		"Sol/326365 2000 VR19", -- GefionFamily (MBA-MBA)
		"Sol/326374 2000 XO15", -- GefionFamily (MBA-MBA)
		"Sol/326469 2002 AL54", -- GefionFamily (MBA-MBA)
		"Sol/326481 2002 CH54", -- GefionFamily (MBA-MBA)
		"Sol/327006 2004 RY53", -- GefionFamily (MBA-MBA)
		"Sol/327015 2004 RU147", -- GefionFamily (MBA-MBA)
		"Sol/327058 2004 TG146", -- GefionFamily (MBA-MBA)
		"Sol/327232 2005 QH182", -- GefionFamily (MBA-MBA)
		"Sol/327361 2005 UW254", -- GefionFamily (MBA-MBA)
		"Sol/327924 2007 DK43", -- GefionFamily (MBA-MBA)
		"Sol/329068 2011 BP4", -- GefionFamily (MBA-MBA)
		"Sol/329801 2004 QS6", -- GefionFamily (MBA-MBA)
		"Sol/329820 2004 RN152", -- GefionFamily (MBA-MBA)
		"Sol/329836 2004 SJ18", -- GefionFamily (MBA-MBA)
		"Sol/329842 2004 TY50", -- GefionFamily (MBA-MBA)
		"Sol/330121 2005 YT24", -- GefionFamily (MBA-MBA)
		"Sol/330148 2006 AQ69", -- GefionFamily (MBA-MBA)
		"Sol/330152 2006 BY22", -- GefionFamily (MBA-MBA)
		"Sol/330458 2007 ES117", -- GefionFamily (MBA-MBA)
		"Sol/330472 2007 EX199", -- GefionFamily (MBA-MBA)
		"Sol/331028 2009 VJ8", -- GefionFamily (MBA-MBA)
		"Sol/331456 2012 HK24", -- GefionFamily (MBA-MBA)
		"Sol/331492 1999 RG168", -- GefionFamily (MBA-MBA)
		"Sol/331503 1999 TF315", -- GefionFamily (MBA-MBA)
		"Sol/331622 2002 CL36", -- GefionFamily (MBA-MBA)
		"Sol/331718 2002 RM287", -- GefionFamily (MBA-MBA)
		"Sol/331803 2003 RS15", -- GefionFamily (MBA-MBA)
		"Sol/331969 2004 XS118", -- GefionFamily (MBA-MBA)
		"Sol/332206 2006 EY33", -- GefionFamily (MBA-MBA)
		"Sol/332372 2007 EQ181", -- GefionFamily (MBA-MBA)
		"Sol/332608 2008 TH6", -- GefionFamily (MBA-MBA)
		"Sol/332674 2009 BC44", -- GefionFamily (MBA-MBA)
		"Sol/332750 2009 TY27", -- GefionFamily (MBA-MBA)
		"Sol/332850 2010 JK119", -- GefionFamily (MBA-MBA)
		"Sol/332972 2011 FY1", -- GefionFamily (MBA-MBA)
		"Sol/333438 2003 SX235", -- GefionFamily (MBA-MBA)
		"Sol/333690 2008 UC170", -- GefionFamily (MBA-MBA)
		"Sol/333780 2011 FK35", -- GefionFamily (MBA-MBA)
		"Sol/333956 2000 BW11", -- GefionFamily (MBA-MBA)
		"Sol/334320 2001 WT59", -- GefionFamily (MBA-MBA)
		"Sol/334332 2001 XH126", -- GefionFamily (MBA-MBA)
		"Sol/334408 2002 DK14", -- GefionFamily (MBA-MBA)
		"Sol/334748 2003 QV47", -- GefionFamily (MBA-MBA)
		"Sol/334755 2003 RJ7", -- GefionFamily (MBA-MBA)
		"Sol/334769 2003 ST79", -- GefionFamily (MBA-MBA)
		"Sol/334775 2003 SY113", -- GefionFamily (MBA-MBA)
		"Sol/334797 2003 ST191", -- GefionFamily (MBA-MBA)
		"Sol/334823 2003 SB331", -- GefionFamily (MBA-MBA)
		"Sol/334834 2003 SQ428", -- GefionFamily (MBA-MBA)
		"Sol/334915 2003 YW32", -- GefionFamily (MBA-MBA)
		"Sol/335976 2007 TJ224", -- GefionFamily (MBA-MBA)
		"Sol/336227 2008 SJ81", -- GefionFamily (MBA-MBA)
		"Sol/336285 2008 SL253", -- GefionFamily (MBA-MBA)
		"Sol/336341 2008 TX113", -- GefionFamily (MBA-MBA)
		"Sol/336368 2008 UK38", -- GefionFamily (MBA-MBA)
		"Sol/336696 2010 BZ1", -- GefionFamily (MBA-MBA)
		"Sol/336874 2011 GA28", -- GefionFamily (MBA-MBA)
		"Sol/336886 2011 GQ57", -- GefionFamily (MBA-MBA)
		"Sol/336893 2011 GW62", -- GefionFamily (MBA-MBA)
		"Sol/337017 1995 DT5", -- GefionFamily (MBA-MBA)
		"Sol/337097 1998 XS6", -- GefionFamily (MBA-MBA)
		"Sol/337212 2000 AC223", -- GefionFamily (MBA-MBA)
		"Sol/338043 2002 LZ", -- GefionFamily (MBA-MBA)
		"Sol/338092 2002 PJ182", -- GefionFamily (MBA-MBA)
		"Sol/338573 2003 SL94", -- GefionFamily (MBA-MBA)
		"Sol/338629 2003 SN271", -- GefionFamily (MBA-MBA)
		"Sol/338632 2003 SM278", -- GefionFamily (MBA-MBA)
		"Sol/338690 2003 TL56", -- GefionFamily (MBA-MBA)
		"Sol/338756 2003 UX188", -- GefionFamily (MBA-MBA)
		"Sol/338770 2003 UO249", -- GefionFamily (MBA-MBA)
		"Sol/338823 2003 WC79", -- GefionFamily (MBA-MBA)
		"Sol/338825 2003 WK82", -- GefionFamily (MBA-MBA)
		"Sol/340344 2006 DQ58", -- GefionFamily (MBA-MBA)
		"Sol/340421 2006 FY18", -- GefionFamily (MBA-MBA)
		"Sol/340470 2006 HW34", -- GefionFamily (MBA-MBA)
		"Sol/340512 2006 JT13", -- GefionFamily (MBA-MBA)
		"Sol/340519 2006 JC26", -- GefionFamily (MBA-MBA)
		"Sol/340532 2006 JS50", -- GefionFamily (MBA-MBA)
		"Sol/340564 2006 KH95", -- GefionFamily (MBA-MBA)
		"Sol/341201 2007 RV80", -- GefionFamily (MBA-MBA)
		"Sol/341295 2007 RE311", -- GefionFamily (MBA-MBA)
		"Sol/341317 Weisshaidinger", -- GefionFamily (MBA-MBA)
		"Sol/342505 2008 UW183", -- GefionFamily (MBA-MBA)
		"Sol/342554 2008 UN242", -- GefionFamily (MBA-MBA)
		"Sol/342629 2008 UD346", -- GefionFamily (MBA-MBA)
		"Sol/342645 2008 UV364", -- GefionFamily (MBA-MBA)
		"Sol/342689 2008 VZ61", -- GefionFamily (MBA-MBA)
		"Sol/342926 2008 YX169", -- GefionFamily (MBA-MBA)
		"Sol/343454 2010 EN39", -- GefionFamily (MBA-MBA)
		"Sol/343527 2010 EX133", -- GefionFamily (MBA-MBA)
		"Sol/343631 2010 HB105", -- GefionFamily (MBA-MBA)
		"Sol/343662 2010 MO56", -- GefionFamily (MBA-MBA)
		"Sol/343891 2011 HZ96", -- GefionFamily (MBA-MBA)
		"Sol/343913 2011 JC28", -- GefionFamily (MBA-MBA)
		"Sol/344461 2002 NK56", -- GefionFamily (MBA-MBA)
		"Sol/344465 2002 NB79", -- GefionFamily (MBA-MBA)
		"Sol/344672 2003 ST160", -- GefionFamily (MBA-MBA)
		"Sol/344974 2004 XX92", -- GefionFamily (MBA-MBA)
		"Sol/345906 2007 RS140", -- GefionFamily (MBA-MBA)
		"Sol/345943 2007 RY287", -- GefionFamily (MBA-MBA)
		"Sol/346022 2007 TJ327", -- GefionFamily (MBA-MBA)
		"Sol/346403 2008 SL149", -- GefionFamily (MBA-MBA)
		"Sol/346810 Giancabattisti", -- GefionFamily (MBA-MBA)
		"Sol/347052 2010 EV130", -- GefionFamily (MBA-MBA)
		"Sol/347290 2011 MT7", -- GefionFamily (MBA-MBA)
		"Sol/347646 2001 TR54", -- GefionFamily (MBA-MBA)
		"Sol/347871 2002 RL269", -- GefionFamily (MBA-MBA)
		"Sol/347873 2002 SN52", -- GefionFamily (MBA-MBA)
		"Sol/348115 2003 YA142", -- GefionFamily (MBA-MBA)
		"Sol/348123 2004 BO", -- GefionFamily (MBA-MBA)
		"Sol/348216 2004 RK97", -- GefionFamily (MBA-MBA)
		"Sol/348366 2005 ER259", -- GefionFamily (MBA-MBA)
		"Sol/348422 2005 ND66", -- GefionFamily (MBA-MBA)
		"Sol/348782 2006 KY61", -- GefionFamily (MBA-MBA)
		"Sol/349070 2007 AW9", -- GefionFamily (MBA-MBA)
		"Sol/349323 2007 UG123", -- GefionFamily (MBA-MBA)
		"Sol/349359 2007 VK190", -- GefionFamily (MBA-MBA)
		"Sol/350394 2012 VQ18", -- GefionFamily (MBA-MBA)
		"Sol/350411 2012 VS41", -- GefionFamily (MBA-MBA)
		"Sol/350913 2002 RR267", -- GefionFamily (MBA-MBA)
		"Sol/350919 2002 SZ49", -- GefionFamily (MBA-MBA)
		"Sol/350921 2002 TO21", -- GefionFamily (MBA-MBA)
		"Sol/350945 2002 VT54", -- GefionFamily (MBA-MBA)
		"Sol/351558 2005 TO177", -- GefionFamily (MBA-MBA)
		"Sol/352326 2007 UX126", -- GefionFamily (MBA-MBA)
		"Sol/352339 2007 VG47", -- GefionFamily (MBA-MBA)
		"Sol/353154 2009 HT48", -- GefionFamily (MBA-MBA)
		"Sol/353666 2011 UJ190", -- GefionFamily (MBA-MBA)
		"Sol/353785 2012 KW30", -- GefionFamily (MBA-MBA)
		"Sol/354299 2002 TK114", -- GefionFamily (MBA-MBA)
		"Sol/354472 2004 CZ82", -- GefionFamily (MBA-MBA)
		"Sol/354659 Boileau", -- GefionFamily (MBA-MBA)
		"Sol/355055 2006 SO123", -- GefionFamily (MBA-MBA)
		"Sol/355086 2006 SQ384", -- GefionFamily (MBA-MBA)
		"Sol/355420 2007 UJ127", -- GefionFamily (MBA-MBA)
		"Sol/355585 2008 CE125", -- GefionFamily (MBA-MBA)
		"Sol/356175 2009 HK76", -- GefionFamily (MBA-MBA)
		"Sol/356658 2011 UT71", -- GefionFamily (MBA-MBA)
		"Sol/356671 2011 US84", -- GefionFamily (MBA-MBA)
		"Sol/356795 2011 UX322", -- GefionFamily (MBA-MBA)
		"Sol/356958 2012 XA25", -- GefionFamily (MBA-MBA)
		"Sol/357473 2004 FF84", -- GefionFamily (MBA-MBA)
		"Sol/357712 2005 QB41", -- GefionFamily (MBA-MBA)
		"Sol/358306 2006 UA183", -- GefionFamily (MBA-MBA)
		"Sol/358609 2007 VC48", -- GefionFamily (MBA-MBA)
		"Sol/358673 2007 XG51", -- GefionFamily (MBA-MBA)
		"Sol/358714 2008 AF135", -- GefionFamily (MBA-MBA)
		"Sol/358730 2008 CT20", -- GefionFamily (MBA-MBA)
		"Sol/358755 2008 CJ176", -- GefionFamily (MBA-MBA)
		"Sol/359621 2011 OS59", -- GefionFamily (MBA-MBA)
		"Sol/360008 2012 YR", -- GefionFamily (MBA-MBA)
		"Sol/360353 2001 XN134", -- GefionFamily (MBA-MBA)
		"Sol/360872 2005 SP24", -- GefionFamily (MBA-MBA)
		"Sol/360880 2005 SO56", -- GefionFamily (MBA-MBA)
		"Sol/361276 2006 TA12", -- GefionFamily (MBA-MBA)
		"Sol/361389 2006 VX91", -- GefionFamily (MBA-MBA)
		"Sol/361810 2008 CN50", -- GefionFamily (MBA-MBA)
		"Sol/361864 2008 EZ86", -- GefionFamily (MBA-MBA)
		"Sol/361868 2008 EB149", -- GefionFamily (MBA-MBA)
		"Sol/362742 2011 UM315", -- GefionFamily (MBA-MBA)
		"Sol/362781 2011 WK113", -- GefionFamily (MBA-MBA)
		"Sol/362832 2012 AC19", -- GefionFamily (MBA-MBA)
		"Sol/362952 2013 AE58", -- GefionFamily (MBA-MBA)
		"Sol/363849 2005 QJ93", -- GefionFamily (MBA-MBA)
		"Sol/363883 2005 SK65", -- GefionFamily (MBA-MBA)
		"Sol/363887 2005 SX92", -- GefionFamily (MBA-MBA)
		"Sol/363903 2005 SG179", -- GefionFamily (MBA-MBA)
		"Sol/363961 2005 UW86", -- GefionFamily (MBA-MBA)
		"Sol/364122 2006 AY104", -- GefionFamily (MBA-MBA)
		"Sol/364291 2006 TS97", -- GefionFamily (MBA-MBA)
		"Sol/364889 2008 EQ57", -- GefionFamily (MBA-MBA)
		"Sol/364914 2008 EF153", -- GefionFamily (MBA-MBA)
		"Sol/365594 2010 TC163", -- GefionFamily (MBA-MBA)
		"Sol/365919 2011 WU142", -- GefionFamily (MBA-MBA)
		"Sol/365976 2012 BT56", -- GefionFamily (MBA-MBA)
		"Sol/365982 2012 BT72", -- GefionFamily (MBA-MBA)
		"Sol/366753 2004 PR70", -- GefionFamily (MBA-MBA)
		"Sol/366948 2005 VK132", -- GefionFamily (MBA-MBA)
		"Sol/367203 2007 CB9", -- GefionFamily (MBA-MBA)
		"Sol/367667 2010 AP43", -- GefionFamily (MBA-MBA)
		"Sol/367784 2010 XJ85", -- GefionFamily (MBA-MBA)
		"Sol/368026 2012 GJ7", -- GefionFamily (MBA-MBA)
		"Sol/368058 2012 HK57", -- GefionFamily (MBA-MBA)
		"Sol/368137 2013 KA1", -- GefionFamily (MBA-MBA)
		"Sol/368587 2004 RA23", -- GefionFamily (MBA-MBA)
		"Sol/368591 2004 RQ43", -- GefionFamily (MBA-MBA)
		"Sol/368612 2004 RF258", -- GefionFamily (MBA-MBA)
		"Sol/368630 2004 VC24", -- GefionFamily (MBA-MBA)
		"Sol/368634 2004 XF107", -- GefionFamily (MBA-MBA)
		"Sol/368740 2005 UN302", -- GefionFamily (MBA-MBA)
		"Sol/369363 2009 UC27", -- GefionFamily (MBA-MBA)
		"Sol/369389 2009 VS33", -- GefionFamily (MBA-MBA)
		"Sol/369608 2011 CB62", -- GefionFamily (MBA-MBA)
		"Sol/369639 2011 ED45", -- GefionFamily (MBA-MBA)
		"Sol/369760 2012 FX74", -- GefionFamily (MBA-MBA)
		"Sol/369902 2012 UE132", -- GefionFamily (MBA-MBA)
		"Sol/370480 2003 KY30", -- GefionFamily (MBA-MBA)
		"Sol/370708 2004 PQ75", -- GefionFamily (MBA-MBA)
		"Sol/370740 2004 RR146", -- GefionFamily (MBA-MBA)
		"Sol/370771 2004 RX309", -- GefionFamily (MBA-MBA)
		"Sol/370774 2004 RK328", -- GefionFamily (MBA-MBA)
		"Sol/370777 2004 RV339", -- GefionFamily (MBA-MBA)
		"Sol/370835 2004 XA62", -- GefionFamily (MBA-MBA)
		"Sol/371183 2005 YA105", -- GefionFamily (MBA-MBA)
		"Sol/371214 2006 AN81", -- GefionFamily (MBA-MBA)
		"Sol/371764 2007 GC49", -- GefionFamily (MBA-MBA)
		"Sol/371783 2007 LK5", -- GefionFamily (MBA-MBA)
		"Sol/372269 2008 UQ292", -- GefionFamily (MBA-MBA)
		"Sol/372426 2009 SP35", -- GefionFamily (MBA-MBA)
		"Sol/372430 2009 SE42", -- GefionFamily (MBA-MBA)
		"Sol/372477 2009 SH203", -- GefionFamily (MBA-MBA)
		"Sol/373288 2012 HN51", -- GefionFamily (MBA-MBA)
		"Sol/373359 2012 KA31", -- GefionFamily (MBA-MBA)
		"Sol/374166 2004 VX46", -- GefionFamily (MBA-MBA)
		"Sol/374524 2006 AM15", -- GefionFamily (MBA-MBA)
		"Sol/374560 2006 BH189", -- GefionFamily (MBA-MBA)
		"Sol/374571 2006 BC277", -- GefionFamily (MBA-MBA)
		"Sol/374606 2006 DS136", -- GefionFamily (MBA-MBA)
		"Sol/375338 2008 SN8", -- GefionFamily (MBA-MBA)
		"Sol/375340 2008 SZ20", -- GefionFamily (MBA-MBA)
		"Sol/375847 2009 UQ152", -- GefionFamily (MBA-MBA)
		"Sol/376002 2010 AT11", -- GefionFamily (MBA-MBA)
		"Sol/376301 2011 FY142", -- GefionFamily (MBA-MBA)
		"Sol/376430 2012 HF9", -- GefionFamily (MBA-MBA)
		"Sol/376559 2013 PT5", -- GefionFamily (MBA-MBA)
		"Sol/376682 2013 QH43", -- GefionFamily (MBA-MBA)
		"Sol/376722 1997 HF", -- GefionFamily (MBA-MBA)
		"Sol/376741 1999 TY112", -- GefionFamily (MBA-MBA)
		"Sol/376743 1999 TV252", -- GefionFamily (MBA-MBA)
		"Sol/377412 2004 TP104", -- GefionFamily (MBA-MBA)
		"Sol/377415 2004 TZ112", -- GefionFamily (MBA-MBA)
		"Sol/377436 2004 TH244", -- GefionFamily (MBA-MBA)
		"Sol/377466 2004 XC105", -- GefionFamily (MBA-MBA)
		"Sol/377882 2006 DL36", -- GefionFamily (MBA-MBA)
		"Sol/378718 2008 QH9", -- GefionFamily (MBA-MBA)
		"Sol/378773 2008 SJ1", -- GefionFamily (MBA-MBA)
		"Sol/378818 2008 SO254", -- GefionFamily (MBA-MBA)
		"Sol/378891 2008 UV10", -- GefionFamily (MBA-MBA)
		"Sol/379014 2008 UD369", -- GefionFamily (MBA-MBA)
		"Sol/379244 2009 SW349", -- GefionFamily (MBA-MBA)
		"Sol/379419 2010 AD75", -- GefionFamily (MBA-MBA)
		"Sol/379654 2011 EF29", -- GefionFamily (MBA-MBA)
		"Sol/379765 2011 HO10", -- GefionFamily (MBA-MBA)
		"Sol/379774 2011 HE31", -- GefionFamily (MBA-MBA)
		"Sol/379900 2012 JQ13", -- GefionFamily (MBA-MBA)
		"Sol/380011 2013 PH2", -- GefionFamily (MBA-MBA)
		"Sol/380086 2013 SE51", -- GefionFamily (MBA-MBA)
		"Sol/380148 1999 VD18", -- GefionFamily (MBA-MBA)
		"Sol/380444 2003 SF281", -- GefionFamily (MBA-MBA)
		"Sol/380902 2006 DM133", -- GefionFamily (MBA-MBA)
		"Sol/380947 2006 KL33", -- GefionFamily (MBA-MBA)
		"Sol/381436 2008 QA5", -- GefionFamily (MBA-MBA)
		"Sol/381440 2008 QP10", -- GefionFamily (MBA-MBA)
		"Sol/381514 2008 SL173", -- GefionFamily (MBA-MBA)
		"Sol/381537 2008 SO301", -- GefionFamily (MBA-MBA)
		"Sol/381597 2008 VH9", -- GefionFamily (MBA-MBA)
		"Sol/381922 2010 CE85", -- GefionFamily (MBA-MBA)
		"Sol/382145 2011 LX7", -- GefionFamily (MBA-MBA)
		"Sol/382216 2012 PO38", -- GefionFamily (MBA-MBA)
		"Sol/382326 2013 TA12", -- GefionFamily (MBA-MBA)
		"Sol/382371 2013 TU101", -- GefionFamily (MBA-MBA)
		"Sol/382773 2003 SC71", -- GefionFamily (MBA-MBA)
		"Sol/382784 2003 SG296", -- GefionFamily (MBA-MBA)
		"Sol/382792 2003 SM384", -- GefionFamily (MBA-MBA)
		"Sol/382807 2003 UB192", -- GefionFamily (MBA-MBA)
		"Sol/382973 2005 AP34", -- GefionFamily (MBA-MBA)
		"Sol/383322 2006 HB151", -- GefionFamily (MBA-MBA)
		"Sol/383931 2008 SM199", -- GefionFamily (MBA-MBA)
		"Sol/383957 2008 TE8", -- GefionFamily (MBA-MBA)
		"Sol/384002 2008 UB34", -- GefionFamily (MBA-MBA)
		"Sol/384010 2008 UZ64", -- GefionFamily (MBA-MBA)
		"Sol/384054 2008 UJ265", -- GefionFamily (MBA-MBA)
		"Sol/384581 2010 HA114", -- GefionFamily (MBA-MBA)
		"Sol/384770 2012 ML4", -- GefionFamily (MBA-MBA)
		"Sol/384801 2012 QJ30", -- GefionFamily (MBA-MBA)
		"Sol/385157 2013 TX94", -- GefionFamily (MBA-MBA)
		"Sol/385456 2003 SC279", -- GefionFamily (MBA-MBA)
		"Sol/385485 2003 WJ122", -- GefionFamily (MBA-MBA)
		"Sol/386746 2010 BU11", -- GefionFamily (MBA-MBA)
		"Sol/387115 2012 TF166", -- GefionFamily (MBA-MBA)
		"Sol/387262 2012 UC102", -- GefionFamily (MBA-MBA)
		"Sol/387964 2005 GX180", -- GefionFamily (MBA-MBA)
		"Sol/388578 2007 RV73", -- GefionFamily (MBA-MBA)
		"Sol/388643 2007 TY164", -- GefionFamily (MBA-MBA)
		"Sol/388659 2007 TZ287", -- GefionFamily (MBA-MBA)
		"Sol/388661 2007 TS327", -- GefionFamily (MBA-MBA)
		"Sol/388746 2007 VO334", -- GefionFamily (MBA-MBA)
		"Sol/388936 2008 SC237", -- GefionFamily (MBA-MBA)
		"Sol/389682 2011 QN17", -- GefionFamily (MBA-MBA)
		"Sol/389772 2011 SP256", -- GefionFamily (MBA-MBA)
		"Sol/389881 2012 SR54", -- GefionFamily (MBA-MBA)
		"Sol/390008 2012 TW312", -- GefionFamily (MBA-MBA)
		"Sol/390384 2013 WB46", -- GefionFamily (MBA-MBA)
		"Sol/390408 2013 YJ16", -- GefionFamily (MBA-MBA)
		"Sol/390582 2001 QG206", -- GefionFamily (MBA-MBA)
		"Sol/390917 2005 EZ198", -- GefionFamily (MBA-MBA)
		"Sol/390941 2005 GS206", -- GefionFamily (MBA-MBA)
		"Sol/391509 2007 RS56", -- GefionFamily (MBA-MBA)
		"Sol/392009 2008 YV161", -- GefionFamily (MBA-MBA)
		"Sol/392012 2009 AN4", -- GefionFamily (MBA-MBA)
		"Sol/392101 2009 DQ133", -- GefionFamily (MBA-MBA)
		"Sol/392591 2011 SQ201", -- GefionFamily (MBA-MBA)
		"Sol/392656 2011 UU206", -- GefionFamily (MBA-MBA)
		"Sol/392829 2012 TL305", -- GefionFamily (MBA-MBA)
		"Sol/393017 2012 XE151", -- GefionFamily (MBA-MBA)
		"Sol/393260 2013 UU14", -- GefionFamily (MBA-MBA)
		"Sol/393532 2002 TH306", -- GefionFamily (MBA-MBA)
		"Sol/393548 2002 XF63", -- GefionFamily (MBA-MBA)
		"Sol/393614 2003 YW77", -- GefionFamily (MBA-MBA)
		"Sol/393779 2005 JF28", -- GefionFamily (MBA-MBA)
		"Sol/393788 2005 JG185", -- GefionFamily (MBA-MBA)
		"Sol/394566 2007 VB12", -- GefionFamily (MBA-MBA)
		"Sol/394634 2007 YA5", -- GefionFamily (MBA-MBA)
		"Sol/395573 2011 UT250", -- GefionFamily (MBA-MBA)
		"Sol/396038 2013 CH23", -- GefionFamily (MBA-MBA)
		"Sol/396398 2014 DJ139", -- GefionFamily (MBA-MBA)
		"Sol/397300 2006 SH201", -- GefionFamily (MBA-MBA)
		"Sol/398008 2009 BA190", -- GefionFamily (MBA-MBA)
		"Sol/398499 2011 UK187", -- GefionFamily (MBA-MBA)
		"Sol/399095 2014 DR37", -- GefionFamily (MBA-MBA)
		"Sol/399280 2014 HR115", -- GefionFamily (MBA-MBA)
		"Sol/399431 2001 XM228", -- GefionFamily (MBA-MBA)
		"Sol/401142 2011 UX386", -- GefionFamily (MBA-MBA)
		"Sol/401196 2011 WO139", -- GefionFamily (MBA-MBA)
		"Sol/401291 2012 DU62", -- GefionFamily (MBA-MBA)
		"Sol/401314 2012 YK1", -- GefionFamily (MBA-MBA)
		"Sol/402279 2005 SP96", -- GefionFamily (MBA-MBA)
		"Sol/402281 2005 SC118", -- GefionFamily (MBA-MBA)
		"Sol/402298 2005 SL242", -- GefionFamily (MBA-MBA)
		"Sol/402318 2005 TD136", -- GefionFamily (MBA-MBA)
		"Sol/402573 2006 RB52", -- GefionFamily (MBA-MBA)
		"Sol/402674 2006 UJ273", -- GefionFamily (MBA-MBA)
		"Sol/402735 2006 WV163", -- GefionFamily (MBA-MBA)
		"Sol/402763 2007 BO25", -- GefionFamily (MBA-MBA)
		"Sol/403682 2010 UB107", -- GefionFamily (MBA-MBA)
		"Sol/404575 2013 JX62", -- GefionFamily (MBA-MBA)
		"Sol/404752 2014 JN34", -- GefionFamily (MBA-MBA)
		"Sol/404800 2014 JW60", -- GefionFamily (MBA-MBA)
		"Sol/404952 1996 TQ28", -- GefionFamily (MBA-MBA)
		"Sol/405003 2000 TX25", -- GefionFamily (MBA-MBA)
		"Sol/405624 2005 ST230", -- GefionFamily (MBA-MBA)
		"Sol/405662 2005 UR111", -- GefionFamily (MBA-MBA)
		"Sol/406737 Davet", -- GefionFamily (MBA-MBA)
		"Sol/406957 Kochetova", -- GefionFamily (MBA-MBA)
		"Sol/407144 2009 TB15", -- GefionFamily (MBA-MBA)
		"Sol/407556 2010 XJ36", -- GefionFamily (MBA-MBA)
		"Sol/407571 2011 AY4", -- GefionFamily (MBA-MBA)
		"Sol/408334 2013 GN74", -- GefionFamily (MBA-MBA)
		"Sol/409464 2005 SK16", -- GefionFamily (MBA-MBA)
		"Sol/409547 2005 UL69", -- GefionFamily (MBA-MBA)
		"Sol/409615 2005 VD29", -- GefionFamily (MBA-MBA)
		"Sol/409616 2005 VE33", -- GefionFamily (MBA-MBA)
		"Sol/410018 2006 WF160", -- GefionFamily (MBA-MBA)
		"Sol/410072 2007 CA53", -- GefionFamily (MBA-MBA)
		"Sol/410469 2008 CX201", -- GefionFamily (MBA-MBA)
		"Sol/410563 2008 GO40", -- GefionFamily (MBA-MBA)
		"Sol/411477 2011 AF26", -- GefionFamily (MBA-MBA)
		"Sol/411539 2011 BW119", -- GefionFamily (MBA-MBA)
		"Sol/411562 2011 CN79", -- GefionFamily (MBA-MBA)
		"Sol/412259 2013 HF103", -- GefionFamily (MBA-MBA)
		"Sol/412880 2014 QB25", -- GefionFamily (MBA-MBA)
		"Sol/413144 2002 CL89", -- GefionFamily (MBA-MBA)
		"Sol/414510 2009 SE27", -- GefionFamily (MBA-MBA)
		"Sol/414548 2009 SU188", -- GefionFamily (MBA-MBA)
		"Sol/415508 2014 PG48", -- GefionFamily (MBA-MBA)
		"Sol/415630 2014 QR374", -- GefionFamily (MBA-MBA)
		"Sol/415992 2002 AT49", -- GefionFamily (MBA-MBA)
		"Sol/416607 2004 QJ28", -- GefionFamily (MBA-MBA)
		"Sol/416633 2004 RA332", -- GefionFamily (MBA-MBA)
		"Sol/417029 2005 UV90", -- GefionFamily (MBA-MBA)
		"Sol/417152 2005 VP116", -- GefionFamily (MBA-MBA)
		"Sol/417262 2005 YG271", -- GefionFamily (MBA-MBA)
		"Sol/417808 2007 EJ192", -- GefionFamily (MBA-MBA)
		"Sol/417835 2007 GK32", -- GefionFamily (MBA-MBA)
		"Sol/419024 2009 QZ36", -- GefionFamily (MBA-MBA)
		"Sol/419227 2009 VL7", -- GefionFamily (MBA-MBA)
		"Sol/419231 2009 VO23", -- GefionFamily (MBA-MBA)
		"Sol/419832 2010 XE59", -- GefionFamily (MBA-MBA)
		"Sol/419929 2011 BL44", -- GefionFamily (MBA-MBA)
		"Sol/420500 2012 FA17", -- GefionFamily (MBA-MBA)
		"Sol/420510 2012 FB40", -- GefionFamily (MBA-MBA)
		"Sol/420970 2013 PV16", -- GefionFamily (MBA-MBA)
		"Sol/421306 2013 TS36", -- GefionFamily (MBA-MBA)
		"Sol/421349 2013 TC100", -- GefionFamily (MBA-MBA)
		"Sol/421408 2013 VG21", -- GefionFamily (MBA-MBA)
		"Sol/421888 2014 QQ180", -- GefionFamily (MBA-MBA)
		"Sol/421957 2014 QS268", -- GefionFamily (MBA-MBA)
		"Sol/422128 2014 QG421", -- GefionFamily (MBA-MBA)
		"Sol/422433 2014 SF292", -- GefionFamily (MBA-MBA)
		"Sol/422548 2014 TA30", -- GefionFamily (MBA-MBA)
		"Sol/422859 2002 NU68", -- GefionFamily (MBA-MBA)
		"Sol/422893 2002 RH10", -- GefionFamily (MBA-MBA)
		"Sol/423622 2005 WG155", -- GefionFamily (MBA-MBA)
		"Sol/423681 2005 YJ218", -- GefionFamily (MBA-MBA)
		"Sol/423754 2006 DT21", -- GefionFamily (MBA-MBA)
		"Sol/423820 2006 KY43", -- GefionFamily (MBA-MBA)
		"Sol/425717 2011 BS29", -- GefionFamily (MBA-MBA)
		"Sol/425829 2011 ER16", -- GefionFamily (MBA-MBA)
		"Sol/425863 2011 EN86", -- GefionFamily (MBA-MBA)
		"Sol/426187 2012 JV41", -- GefionFamily (MBA-MBA)
		"Sol/426219 2012 LL6", -- GefionFamily (MBA-MBA)
		"Sol/426548 2013 RT84", -- GefionFamily (MBA-MBA)
		"Sol/426581 2013 SH26", -- GefionFamily (MBA-MBA)
		"Sol/427086 2014 UA44", -- GefionFamily (MBA-MBA)
		"Sol/427175 2014 UH215", -- GefionFamily (MBA-MBA)
		"Sol/427238 2014 WC61", -- GefionFamily (MBA-MBA)
		"Sol/428011 2006 BM113", -- GefionFamily (MBA-MBA)
		"Sol/428016 2006 BE153", -- GefionFamily (MBA-MBA)
		"Sol/428075 2006 HY97", -- GefionFamily (MBA-MBA)
		"Sol/428703 2008 QY38", -- GefionFamily (MBA-MBA)
		"Sol/428728 2008 RB82", -- GefionFamily (MBA-MBA)
		"Sol/428784 2008 SC275", -- GefionFamily (MBA-MBA)
		"Sol/428911 2008 VH59", -- GefionFamily (MBA-MBA)
		"Sol/429734 2011 LM11", -- GefionFamily (MBA-MBA)
		"Sol/430021 2013 RH28", -- GefionFamily (MBA-MBA)
		"Sol/430144 2013 TQ46", -- GefionFamily (MBA-MBA)
		"Sol/430649 2003 SN193", -- GefionFamily (MBA-MBA)
		"Sol/430806 2005 BG49", -- GefionFamily (MBA-MBA)
		"Sol/431085 2006 DL57", -- GefionFamily (MBA-MBA)
		"Sol/431109 2006 GC25", -- GefionFamily (MBA-MBA)
		"Sol/431135 2006 KD88", -- GefionFamily (MBA-MBA)
		"Sol/432497 2010 EK103", -- GefionFamily (MBA-MBA)
		"Sol/432817 2011 GJ81", -- GefionFamily (MBA-MBA)
		"Sol/432821 2011 GU83", -- GefionFamily (MBA-MBA)
		"Sol/433361 2013 SD14", -- GefionFamily (MBA-MBA)
		"Sol/433529 2013 WV82", -- GefionFamily (MBA-MBA)
		"Sol/434266 2003 UF400", -- GefionFamily (MBA-MBA)
		"Sol/435194 2007 RU99", -- GefionFamily (MBA-MBA)
		"Sol/435698 2008 TE142", -- GefionFamily (MBA-MBA)
		"Sol/435881 2008 YV138", -- GefionFamily (MBA-MBA)
		"Sol/436283 2010 CF185", -- GefionFamily (MBA-MBA)
		"Sol/436330 2010 GQ102", -- GefionFamily (MBA-MBA)
		"Sol/436605 2011 KW20", -- GefionFamily (MBA-MBA)
		"Sol/436839 2012 SW12", -- GefionFamily (MBA-MBA)
		"Sol/437235 2012 XB20", -- GefionFamily (MBA-MBA)
		"Sol/437888 2001 SO140", -- GefionFamily (MBA-MBA)
		"Sol/437946 2002 RX226", -- GefionFamily (MBA-MBA)
		"Sol/438521 2007 RZ309", -- GefionFamily (MBA-MBA)
		"Sol/438831 2009 BN40", -- GefionFamily (MBA-MBA)
		"Sol/438944 2010 JX72", -- GefionFamily (MBA-MBA)
		"Sol/439085 2011 PN12", -- GefionFamily (MBA-MBA)
		"Sol/439093 2011 QF94", -- GefionFamily (MBA-MBA)
		"Sol/439304 2012 VV35", -- GefionFamily (MBA-MBA)
		"Sol/439330 2012 WR16", -- GefionFamily (MBA-MBA)
		"Sol/439344 2012 XE20", -- GefionFamily (MBA-MBA)
		"Sol/439803 2015 HF174", -- GefionFamily (MBA-MBA)
		"Sol/439857 1998 YJ13", -- GefionFamily (MBA-MBA)
		"Sol/440189 2004 DA72", -- GefionFamily (MBA-MBA)
		"Sol/440842 2006 SE84", -- GefionFamily (MBA-MBA)
		"Sol/442458 2011 UP254", -- GefionFamily (MBA-MBA)
		"Sol/442777 2012 XE120", -- GefionFamily (MBA-MBA)
		"Sol/443026 2013 EY23", -- GefionFamily (MBA-MBA)
		"Sol/443313 2014 FT44", -- GefionFamily (MBA-MBA)
		"Sol/444581 2006 TC104", -- GefionFamily (MBA-MBA)
		"Sol/444932 2008 BO34", -- GefionFamily (MBA-MBA)
		"Sol/444973 2008 EX60", -- GefionFamily (MBA-MBA)
		"Sol/446112 2013 DM13", -- GefionFamily (MBA-MBA)
		"Sol/446370 2014 HC40", -- GefionFamily (MBA-MBA)
		"Sol/446866 2001 XC33", -- GefionFamily (MBA-MBA)
		"Sol/447169 2005 NC28", -- GefionFamily (MBA-MBA)
		"Sol/447570 2006 TM65", -- GefionFamily (MBA-MBA)
		"Sol/447637 2006 VN14", -- GefionFamily (MBA-MBA)
		"Sol/448355 2009 HL12", -- GefionFamily (MBA-MBA)
		"Sol/448563 2010 RO150", -- GefionFamily (MBA-MBA)
		"Sol/448956 2011 WB84", -- GefionFamily (MBA-MBA)
		"Sol/448982 2011 YB73", -- GefionFamily (MBA-MBA)
		"Sol/449043 2012 DE7", -- GefionFamily (MBA-MBA)
		"Sol/449855 2015 LP32", -- GefionFamily (MBA-MBA)
		"Sol/449939 2015 OB43", -- GefionFamily (MBA-MBA)
		"Sol/450707 2006 WC204", -- GefionFamily (MBA-MBA)
		"Sol/450897 2008 BO32", -- GefionFamily (MBA-MBA)
		"Sol/451279 2010 RA101", -- GefionFamily (MBA-MBA)
		"Sol/451282 2010 RU117", -- GefionFamily (MBA-MBA)
		"Sol/451529 2011 WJ20", -- GefionFamily (MBA-MBA)
		"Sol/451854 2014 DR50", -- GefionFamily (MBA-MBA)
		"Sol/452884 2006 TB89", -- GefionFamily (MBA-MBA)
		"Sol/452923 2006 VU148", -- GefionFamily (MBA-MBA)
		"Sol/453691 2010 VF218", -- GefionFamily (MBA-MBA)
		"Sol/453692 2010 VG219", -- GefionFamily (MBA-MBA)
		"Sol/454020 2012 DM68", -- GefionFamily (MBA-MBA)
		"Sol/454477 2014 ON103", -- GefionFamily (MBA-MBA)
		"Sol/454794 2015 PZ218", -- GefionFamily (MBA-MBA)
		"Sol/454974 2015 TV208", -- GefionFamily (MBA-MBA)
		"Sol/455287 2002 CA45", -- GefionFamily (MBA-MBA)
		"Sol/455924 2005 UW285", -- GefionFamily (MBA-MBA)
		"Sol/455947 2005 US443", -- GefionFamily (MBA-MBA)
		"Sol/456559 2007 BC101", -- GefionFamily (MBA-MBA)
		"Sol/456591 2007 DO103", -- GefionFamily (MBA-MBA)
		"Sol/456627 Cristianmartins", -- GefionFamily (MBA-MBA)
		"Sol/457817 2009 RB55", -- GefionFamily (MBA-MBA)
		"Sol/457868 2009 SC223", -- GefionFamily (MBA-MBA)
		"Sol/458185 2010 NP69", -- GefionFamily (MBA-MBA)
		"Sol/458327 2010 VS118", -- GefionFamily (MBA-MBA)
		"Sol/458328 2010 VN121", -- GefionFamily (MBA-MBA)
		"Sol/458347 2010 VT174", -- GefionFamily (MBA-MBA)
		"Sol/459069 2012 BB30", -- GefionFamily (MBA-MBA)
		"Sol/460240 2014 QC258", -- GefionFamily (MBA-MBA)
		"Sol/460381 2014 SK42", -- GefionFamily (MBA-MBA)
		"Sol/460678 2014 UK170", -- GefionFamily (MBA-MBA)
		"Sol/461072 2014 YR44", -- GefionFamily (MBA-MBA)
		"Sol/461115 2015 DG22", -- GefionFamily (MBA-MBA)
		"Sol/461588 2004 RM235", -- GefionFamily (MBA-MBA)
		"Sol/461749 2005 UM170", -- GefionFamily (MBA-MBA)
		"Sol/461755 2005 UA230", -- GefionFamily (MBA-MBA)
		"Sol/461806 2005 YL43", -- GefionFamily (MBA-MBA)
		"Sol/462069 2007 ES135", -- GefionFamily (MBA-MBA)
		"Sol/462664 2009 SA350", -- GefionFamily (MBA-MBA)
		"Sol/462674 2009 UG23", -- GefionFamily (MBA-MBA)
		"Sol/462697 2009 VU71", -- GefionFamily (MBA-MBA)
		"Sol/463314 2012 JD30", -- GefionFamily (MBA-MBA)
		"Sol/463584 2013 SD23", -- GefionFamily (MBA-MBA)
		"Sol/463625 2013 TE30", -- GefionFamily (MBA-MBA)
		"Sol/463789 2014 SG258", -- GefionFamily (MBA-MBA)
		"Sol/464276 2015 XW245", -- GefionFamily (MBA-MBA)
		"Sol/464378 2016 AQ178", -- GefionFamily (MBA-MBA)
		"Sol/464486 2016 BY62", -- GefionFamily (MBA-MBA)
		"Sol/464981 2006 AQ11", -- GefionFamily (MBA-MBA)
		"Sol/465188 2007 GD43", -- GefionFamily (MBA-MBA)
		"Sol/465765 2009 WJ175", -- GefionFamily (MBA-MBA)
		"Sol/465979 2011 CX45", -- GefionFamily (MBA-MBA)
		"Sol/466175 2012 JP41", -- GefionFamily (MBA-MBA)
		"Sol/466283 2013 PJ17", -- GefionFamily (MBA-MBA)
		"Sol/466506 2014 DE89", -- GefionFamily (MBA-MBA)
		"Sol/466873 2015 CN29", -- GefionFamily (MBA-MBA)
		"Sol/466946 2016 AB127", -- GefionFamily (MBA-MBA)
		"Sol/467439 2006 AV17", -- GefionFamily (MBA-MBA)
		"Sol/468325 2016 CM110", -- GefionFamily (MBA-MBA)
		"Sol/468648 2008 UL31", -- GefionFamily (MBA-MBA)
		"Sol/468830 2012 TR143", -- GefionFamily (MBA-MBA)
		"Sol/468886 2013 VC7", -- GefionFamily (MBA-MBA)
		"Sol/468924 2014 WT389", -- GefionFamily (MBA-MBA)
		"Sol/468957 2015 AY34", -- GefionFamily (MBA-MBA)
		"Sol/470683 2008 SK284", -- GefionFamily (MBA-MBA)
		"Sol/470699 2008 TZ62", -- GefionFamily (MBA-MBA)
		"Sol/470723 2008 UD39", -- GefionFamily (MBA-MBA)
		"Sol/471626 2012 TS26", -- GefionFamily (MBA-MBA)
		"Sol/471671 2012 TY167", -- GefionFamily (MBA-MBA)
		"Sol/471706 2012 TU288", -- GefionFamily (MBA-MBA)
		"Sol/471767 2012 UP130", -- GefionFamily (MBA-MBA)
		"Sol/472073 2013 YN90", -- GefionFamily (MBA-MBA)
		"Sol/472784 2015 FD150", -- GefionFamily (MBA-MBA)
		"Sol/472865 2015 FJ296", -- GefionFamily (MBA-MBA)
		"Sol/473328 2015 TV12", -- GefionFamily (MBA-MBA)
		"Sol/473438 2015 WC15", -- GefionFamily (MBA-MBA)
		"Sol/473446 2015 XR3", -- GefionFamily (MBA-MBA)
		"Sol/475426 2006 PH", -- GefionFamily (MBA-MBA)
		"Sol/476054 2007 RY314", -- GefionFamily (MBA-MBA)
		"Sol/476195 2007 UJ41", -- GefionFamily (MBA-MBA)
		"Sol/476280 2007 VD218", -- GefionFamily (MBA-MBA)
		"Sol/476321 2007 YX3", -- GefionFamily (MBA-MBA)
		"Sol/477931 2011 QX58", -- GefionFamily (MBA-MBA)
		"Sol/478015 2011 SM191", -- GefionFamily (MBA-MBA)
		"Sol/478055 2011 TU7", -- GefionFamily (MBA-MBA)
		"Sol/478916 2012 XB2", -- GefionFamily (MBA-MBA)
		"Sol/480737 2016 NO8", -- GefionFamily (MBA-MBA)
		"Sol/481003 2004 HV24", -- GefionFamily (MBA-MBA)
		"Sol/481564 2007 RY325", -- GefionFamily (MBA-MBA)
		"Sol/481680 2007 YF49", -- GefionFamily (MBA-MBA)
		"Sol/481709 2008 CU149", -- GefionFamily (MBA-MBA)
		"Sol/482276 2011 SY117", -- GefionFamily (MBA-MBA)
		"Sol/484157 2006 UK30", -- GefionFamily (MBA-MBA)
		"Sol/484461 2008 CD20", -- GefionFamily (MBA-MBA)
		"Sol/484490 2008 CK196", -- GefionFamily (MBA-MBA)
		"Sol/484524 2008 EP140", -- GefionFamily (MBA-MBA)
		"Sol/484819 2009 FD52", -- GefionFamily (MBA-MBA)
		"Sol/485178 2010 SJ29", -- GefionFamily (MBA-MBA)
		"Sol/485218 2010 UZ97", -- GefionFamily (MBA-MBA)
		"Sol/485556 2011 UT143", -- GefionFamily (MBA-MBA)
		"Sol/485695 2011 YL10", -- GefionFamily (MBA-MBA)
		"Sol/485735 2012 BQ75", -- GefionFamily (MBA-MBA)
		"Sol/487044 2014 OB48", -- GefionFamily (MBA-MBA)
		"Sol/487069 2014 OK98", -- GefionFamily (MBA-MBA)
		"Sol/487118 2014 OA171", -- GefionFamily (MBA-MBA)
		"Sol/487309 2014 QX108", -- GefionFamily (MBA-MBA)
		"Sol/487878 2015 TC133", -- GefionFamily (MBA-MBA)
		"Sol/487915 2015 TZ194", -- GefionFamily (MBA-MBA)
		"Sol/487929 2015 TB208", -- GefionFamily (MBA-MBA)
		"Sol/488676 2003 UT235", -- GefionFamily (MBA-MBA)
		"Sol/488677 2003 UM257", -- GefionFamily (MBA-MBA)
		"Sol/489374 2006 UX210", -- GefionFamily (MBA-MBA)
		"Sol/489681 2007 VS56", -- GefionFamily (MBA-MBA)
		"Sol/489849 2008 FZ70", -- GefionFamily (MBA-MBA)
		"Sol/489880 2008 GF144", -- GefionFamily (MBA-MBA)
		"Sol/490720 2010 RR104", -- GefionFamily (MBA-MBA)
		"Sol/490742 2010 SW18", -- GefionFamily (MBA-MBA)
		"Sol/491361 2012 BY12", -- GefionFamily (MBA-MBA)
		"Sol/491401 2012 DB5", -- GefionFamily (MBA-MBA)
		"Sol/491414 2012 DH63", -- GefionFamily (MBA-MBA)
		"Sol/491423 2012 EQ7", -- GefionFamily (MBA-MBA)
		"Sol/491472 2012 HL14", -- GefionFamily (MBA-MBA)
		"Sol/492127 2013 LK26", -- GefionFamily (MBA-MBA)
		"Sol/492359 2014 HL33", -- GefionFamily (MBA-MBA)
		"Sol/492835 2014 QW307", -- GefionFamily (MBA-MBA)
		"Sol/493206 2014 UU46", -- GefionFamily (MBA-MBA)
		"Sol/493270 2014 UC136", -- GefionFamily (MBA-MBA)
		"Sol/493281 2014 UG157", -- GefionFamily (MBA-MBA)
		"Sol/493456 2014 WT400", -- GefionFamily (MBA-MBA)
		"Sol/493461 2014 WL422", -- GefionFamily (MBA-MBA)
		"Sol/494026 2016 AU173", -- GefionFamily (MBA-MBA)
		"Sol/494137 2016 CP188", -- GefionFamily (MBA-MBA)
		"Sol/494139 2016 CD199", -- GefionFamily (MBA-MBA)
		"Sol/494241 2016 PT27", -- GefionFamily (MBA-MBA)
		"Sol/494970 2009 VA32", -- GefionFamily (MBA-MBA)
		"Sol/495146 2012 DK39", -- GefionFamily (MBA-MBA)
		"Sol/495472 2014 UO17", -- GefionFamily (MBA-MBA)
		"Sol/495556 2014 WU237", -- GefionFamily (MBA-MBA)
		"Sol/495652 2016 AP56", -- GefionFamily (MBA-MBA)
		"Sol/495922 2005 VN111", -- GefionFamily (MBA-MBA)
		"Sol/496104 2009 VR57", -- GefionFamily (MBA-MBA)
		"Sol/496835 1997 GR1", -- GefionFamily (MBA-MBA)
		"Sol/497531 2006 BF225", -- GefionFamily (MBA-MBA)
		"Sol/497994 2007 DF94", -- GefionFamily (MBA-MBA)
		"Sol/498607 2008 RJ62", -- GefionFamily (MBA-MBA)
		"Sol/498645 2008 SZ43", -- GefionFamily (MBA-MBA)
		"Sol/498708 2008 TG77", -- GefionFamily (MBA-MBA)
		"Sol/498811 2008 UZ325", -- GefionFamily (MBA-MBA)
		"Sol/499846 2011 EX25", -- GefionFamily (MBA-MBA)
		"Sol/499947 2011 HW76", -- GefionFamily (MBA-MBA)
		"Sol/499973 2011 KS25", -- GefionFamily (MBA-MBA)
		"Sol/500308 2012 QA52", -- GefionFamily (MBA-MBA)
		"Sol/500363 2012 TG34", -- GefionFamily (MBA-MBA)
		"Sol/501072 2013 SX45", -- GefionFamily (MBA-MBA)
		"Sol/501320 2013 WA106", -- GefionFamily (MBA-MBA)
		"Sol/501896 2014 WE429", -- GefionFamily (MBA-MBA)
		"Sol/501906 2014 WO467", -- GefionFamily (MBA-MBA)
		"Sol/502647 2015 CX42", -- GefionFamily (MBA-MBA)
		"Sol/502911 2015 EK15", -- GefionFamily (MBA-MBA)
		"Sol/502914 2015 EW17", -- GefionFamily (MBA-MBA)
		"Sol/503024 2015 FB123", -- GefionFamily (MBA-MBA)
		"Sol/503176 2015 GK43", -- GefionFamily (MBA-MBA)
		"Sol/503307 2016 AH113", -- GefionFamily (MBA-MBA)
		"Sol/503383 2016 CF94", -- GefionFamily (MBA-MBA)
		"Sol/503823 2017 KT18", -- GefionFamily (MBA-MBA)
		"Sol/504582 2008 TT138", -- GefionFamily (MBA-MBA)
		"Sol/505153 2012 PZ21", -- GefionFamily (MBA-MBA)
		"Sol/505161 2012 RV18", -- GefionFamily (MBA-MBA)
		"Sol/507046 2008 UA292", -- GefionFamily (MBA-MBA)
		"Sol/507467 2012 TF199", -- GefionFamily (MBA-MBA)
		"Sol/507495 2012 UB71", -- GefionFamily (MBA-MBA)
		"Sol/508152 2015 FM157", -- GefionFamily (MBA-MBA)
		"Sol/509490 2007 TU326", -- GefionFamily (MBA-MBA)
		"Sol/509512 2007 VK156", -- GefionFamily (MBA-MBA)
		"Sol/509841 2008 YO50", -- GefionFamily (MBA-MBA)
		"Sol/509850 2008 YM101", -- GefionFamily (MBA-MBA)
		"Sol/509859 2008 YT161", -- GefionFamily (MBA-MBA)
		"Sol/509875 2009 BO19", -- GefionFamily (MBA-MBA)
		"Sol/511423 2014 HG181", -- GefionFamily (MBA-MBA)
		"Sol/511994 2015 KZ128", -- GefionFamily (MBA-MBA)
		"Sol/513655 2011 SL150", -- GefionFamily (MBA-MBA)
		"Sol/513657 2011 SO235", -- GefionFamily (MBA-MBA)
		"Sol/513800 2013 CK103", -- GefionFamily (MBA-MBA)
		"Sol/514820 2007 VB116", -- GefionFamily (MBA-MBA)
		"Sol/515183 2011 UJ66", -- GefionFamily (MBA-MBA)
		"Sol/515196 2011 UB319", -- GefionFamily (MBA-MBA)
		"Sol/515357 2013 CJ117", -- GefionFamily (MBA-MBA)
		"Sol/515358 2013 CY145", -- GefionFamily (MBA-MBA)
		"Sol/515362 2013 CC178", -- GefionFamily (MBA-MBA)
		"Sol/516623 2008 AO120", -- GefionFamily (MBA-MBA)
		"Sol/525163 2004 TT198", -- GefionFamily (MBA-MBA)
		"Sol/525166 2004 TZ209", -- GefionFamily (MBA-MBA)
		"Sol/526319 2006 BA186", -- GefionFamily (MBA-MBA)
		"Sol/528600 2008 UM367", -- GefionFamily (MBA-MBA)
		"Sol/529559 2010 DK44", -- GefionFamily (MBA-MBA)
		"Sol/531630 2012 UJ17", -- GefionFamily (MBA-MBA)
		"Sol/532212 2013 PB37", -- GefionFamily (MBA-MBA)
		"Sol/532748 2013 WS32", -- GefionFamily (MBA-MBA)
		"Sol/533173 2014 DU55", -- GefionFamily (MBA-MBA)
		"Sol/535750 2015 BF243", -- GefionFamily (MBA-MBA)
		"Sol/535801 2015 BQ275", -- GefionFamily (MBA-MBA)
		"Sol/536414 2015 DS107", -- GefionFamily (MBA-MBA)
		"Sol/542194 2013 AW53", -- GefionFamily (MBA-MBA)
		"Sol/542239 2013 AF116", -- GefionFamily (MBA-MBA)
		"Sol/542243 2013 AJ128", -- GefionFamily (MBA-MBA)
		"Sol/547415 2010 RK74", -- GefionFamily (MBA-MBA)
		"Sol/547897 2010 XX6", -- GefionFamily (MBA-MBA)
		"Sol/548751 2010 VO83", -- GefionFamily (MBA-MBA)
		"Sol/549829 2011 UO32", -- GefionFamily (MBA-MBA)
		"Sol/550317 2012 DT88", -- GefionFamily (MBA-MBA)
		"Sol/550417 2012 GV32", -- GefionFamily (MBA-MBA)
		"Sol/550476 2012 JM45", -- GefionFamily (MBA-MBA)
		"Sol/552114 2013 TX38", -- GefionFamily (MBA-MBA)
		"Sol/553848 2012 AY13", -- GefionFamily (MBA-MBA)
		"Sol/553870 2012 BC89", -- GefionFamily (MBA-MBA)
		"Sol/555126 2013 RG50", -- GefionFamily (MBA-MBA)
		"Sol/556356 2014 OT208", -- GefionFamily (MBA-MBA)
		"Sol/567782 2002 PT200", -- GefionFamily (MBA-MBA)
		"Sol/568300 2003 UM343", -- GefionFamily (MBA-MBA)
		"Sol/570320 2006 KR82", -- GefionFamily (MBA-MBA)
		"Sol/574991 2011 ES86", -- GefionFamily (MBA-MBA)
		"Sol/576343 2012 PJ14", -- GefionFamily (MBA-MBA)
		"Sol/576512 2012 TA38", -- GefionFamily (MBA-MBA)
		"Sol/576610 2012 TK245", -- GefionFamily (MBA-MBA)
		"Sol/576751 2012 UA122", -- GefionFamily (MBA-MBA)
		"Sol/577840 2013 RV97", -- GefionFamily (MBA-MBA)
		"Sol/578083 2013 WG27", -- GefionFamily (MBA-MBA)
		"Sol/578084 2013 WH27", -- GefionFamily (MBA-MBA)
		"Sol/580212 2015 BV118", -- GefionFamily (MBA-MBA)
		"Sol/580784 2015 DT125", -- GefionFamily (MBA-MBA)
		"Sol/583409 2016 GX192", -- GefionFamily (MBA-MBA)
		"Sol/586275 2002 MQ6", -- GefionFamily (MBA-MBA)
		"Sol/588339 2007 VJ327", -- GefionFamily (MBA-MBA)
		"Sol/590926 2012 XZ99", -- GefionFamily (MBA-MBA)
		"Sol/597574 2007 RL128", -- GefionFamily (MBA-MBA)
		"Sol/597965 2008 AK31", -- GefionFamily (MBA-MBA)
		"Sol/600440 2011 WH76", -- GefionFamily (MBA-MBA)
		"Sol/601259 2013 AS90", -- GefionFamily (MBA-MBA)
		"Sol/611003 2006 QJ41", -- GefionFamily (MBA-MBA)
		"Sol/613071 2005 SR150", -- GefionFamily (MBA-MBA)
		"Sol/613152 2005 UF189", -- GefionFamily (MBA-MBA)
		"Sol/614003 2008 QO4", -- GefionFamily (MBA-MBA)
	}
}